

-- --------------------------------------------------------

--
-- Table structure for table `#__assets`
--

DROP TABLE IF EXISTS `#__assets`;
CREATE TABLE IF NOT EXISTS `#__assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set parent.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `level` int(10) unsigned NOT NULL COMMENT 'The cached level in the nested tree.',
  `name` varchar(50) NOT NULL COMMENT 'The unique name for the asset.\n',
  `title` varchar(100) NOT NULL COMMENT 'The descriptive title for the asset.',
  `rules` varchar(5120) NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_asset_name` (`name`),
  KEY `idx_lft_rgt` (`lft`,`rgt`),
  KEY `idx_parent_id` (`parent_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=195 ;

--
-- Dumping data for table `#__assets`
--

INSERT INTO `#__assets` (`id`, `parent_id`, `lft`, `rgt`, `level`, `name`, `title`, `rules`) VALUES
(1, 0, 1, 460, 0, 'root.1', 'Root Asset', '{"core.login.site":{"6":1,"2":1},"core.login.admin":{"6":1},"core.login.offline":[],"core.admin":{"8":1},"core.manage":{"7":1},"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(2, 1, 2, 3, 1, 'com_admin', 'com_admin', '{}'),
(3, 1, 4, 11, 1, 'com_banners', 'com_banners', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(4, 1, 12, 13, 1, 'com_cache', 'com_cache', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(5, 1, 14, 15, 1, 'com_checkin', 'com_checkin', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(6, 1, 16, 17, 1, 'com_config', 'com_config', '{}'),
(7, 1, 18, 87, 1, 'com_contact', 'com_contact', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(8, 1, 88, 333, 1, 'com_content', 'com_content', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":[],"core.edit":{"4":1},"core.edit.state":{"5":1},"core.edit.own":[]}'),
(9, 1, 334, 335, 1, 'com_cpanel', 'com_cpanel', '{}'),
(10, 1, 336, 337, 1, 'com_installer', 'com_installer', '{"core.admin":{"7":1},"core.manage":{"7":1},"core.create":[],"core.delete":[],"core.edit.state":[]}'),
(11, 1, 338, 339, 1, 'com_languages', 'com_languages', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(12, 1, 340, 341, 1, 'com_login', 'com_login', '{}'),
(13, 1, 342, 343, 1, 'com_mailto', 'com_mailto', '{}'),
(14, 1, 344, 345, 1, 'com_massmail', 'com_massmail', '{}'),
(15, 1, 346, 347, 1, 'com_media', 'com_media', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":{"5":1},"core.edit":[],"core.edit.state":[]}'),
(16, 1, 348, 349, 1, 'com_menus', 'com_menus', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(17, 1, 37, 38, 1, 'com_messages', 'com_messages', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(18, 1, 352, 353, 1, 'com_modules', 'com_modules', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(19, 1, 354, 361, 1, 'com_newsfeeds', 'com_newsfeeds', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(20, 1, 362, 363, 1, 'com_plugins', 'com_plugins', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(21, 1, 364, 365, 1, 'com_redirect', 'com_redirect', '{"core.admin":{"7":1},"core.manage":[]}'),
(22, 1, 366, 367, 1, 'com_search', 'com_search', '{"core.admin":{"7":1},"core.manage":{"6":1}}'),
(23, 1, 368, 369, 1, 'com_templates', 'com_templates', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(24, 1, 370, 371, 1, 'com_users', 'com_users', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.own":{"6":1},"core.edit.state":[]}'),
(25, 1, 372, 389, 1, 'com_weblinks', 'com_weblinks', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1,"10":0,"12":0},"core.delete":[],"core.edit":{"4":1},"core.edit.state":{"5":1}}'),
(26, 1, 390, 391, 1, 'com_wrapper', 'com_wrapper', '{}'),
(34, 8, 105, 108, 2, 'com_content.category.9', 'Uncategorised', '{"core.create":{"10":0,"12":0},"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(35, 3, 7, 8, 2, 'com_banners.category.10', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(36, 7, 23, 24, 2, 'com_contact.category.11', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(37, 19, 357, 358, 2, 'com_newsfeeds.category.12', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(38, 25, 379, 380, 2, 'com_weblinks.category.13', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(39, 8, 109, 330, 2, 'com_content.category.14', 'Sample Data-Articles', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(40, 3, 9, 10, 2, 'com_banners.category.15', 'Sample Data-Banners', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(41, 7, 25, 86, 2, 'com_contact.category.16', 'Sample Data-Contact', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(42, 19, 359, 360, 2, 'com_newsfeeds.category.17', 'Sample Data-Newsfeeds', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(43, 25, 381, 388, 2, 'com_weblinks.category.18', 'Sample Data-Weblinks', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(44, 39, 110, 239, 3, 'com_content.category.19', 'Joomla!', '{"core.create":{"10":0,"12":0},"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(45, 44, 111, 216, 4, 'com_content.category.20', 'Extensions', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(46, 45, 112, 127, 5, 'com_content.category.21', 'Components', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(47, 45, 128, 187, 5, 'com_content.category.22', 'Modules', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(48, 45, 188, 197, 5, 'com_content.category.23', 'Templates', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(49, 45, 198, 199, 5, 'com_content.category.24', 'Languages', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(50, 45, 200, 215, 5, 'com_content.category.25', 'Plugins', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(51, 39, 240, 271, 3, 'com_content.category.26', 'Park Site', '{"core.create":{"10":0,"12":0},"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(52, 51, 241, 246, 4, 'com_content.category.27', 'Park Blog', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(53, 51, 247, 268, 4, 'com_content.category.28', 'Photo Gallery', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(54, 39, 272, 285, 3, 'com_content.category.29', 'Fruit Shop Site', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(55, 54, 273, 278, 4, 'com_content.category.30', 'Growers', '{"core.create":{"12":0},"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":{"10":1}}'),
(56, 43, 382, 383, 3, 'com_weblinks.category.31', 'Park Links', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(57, 43, 384, 387, 3, 'com_weblinks.category.32', 'Joomla! Specific Links', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(58, 57, 385, 386, 4, 'com_weblinks.category.33', 'Other Resources', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(59, 41, 26, 27, 3, 'com_contact.category.34', 'Park Site', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(60, 41, 28, 85, 3, 'com_contact.category.35', 'Shop Site', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(61, 60, 29, 30, 4, 'com_contact.category.36', 'Staff', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(62, 60, 31, 84, 4, 'com_contact.category.37', 'Fruit Encyclopedia', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(63, 62, 32, 33, 5, 'com_contact.category.38', 'A', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(64, 62, 34, 35, 5, 'com_contact.category.39', 'B', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(65, 62, 36, 37, 5, 'com_contact.category.40', 'C', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(66, 62, 38, 39, 5, 'com_contact.category.41', 'D', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(67, 62, 40, 41, 5, 'com_contact.category.42', 'E', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(68, 62, 42, 43, 5, 'com_contact.category.43', 'F', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(69, 62, 44, 45, 5, 'com_contact.category.44', 'G', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(70, 62, 46, 47, 5, 'com_contact.category.45', 'H', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(71, 62, 48, 49, 5, 'com_contact.category.46', 'I', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(72, 62, 50, 51, 5, 'com_contact.category.47', 'J', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(73, 62, 52, 53, 5, 'com_contact.category.48', 'K', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(74, 62, 54, 55, 5, 'com_contact.category.49', 'L', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(75, 62, 56, 57, 5, 'com_contact.category.50', 'M', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(76, 62, 58, 59, 5, 'com_contact.category.51', 'N', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(77, 62, 60, 61, 5, 'com_contact.category.52', 'O', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(78, 62, 62, 63, 5, 'com_contact.category.53', 'P', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(79, 62, 64, 65, 5, 'com_contact.category.54', 'Q', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(80, 62, 66, 67, 5, 'com_contact.category.55', 'R', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(81, 62, 68, 69, 5, 'com_contact.category.56', 'S', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(82, 62, 70, 71, 5, 'com_contact.category.57', 'T', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(83, 62, 72, 73, 5, 'com_contact.category.58', 'U', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(84, 62, 74, 75, 5, 'com_contact.category.59', 'V', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(85, 62, 76, 77, 5, 'com_contact.category.60', 'W', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(86, 62, 78, 79, 5, 'com_contact.category.61', 'X', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(87, 62, 80, 81, 5, 'com_contact.category.62', 'Y', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(88, 62, 82, 83, 5, 'com_contact.category.63', 'Z', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(89, 46, 113, 114, 6, 'com_content.article.1', 'Administrator Components', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(90, 93, 130, 131, 7, 'com_content.article.2', 'Archive Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(91, 93, 132, 133, 7, 'com_content.article.3', 'Article Categories Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(92, 93, 134, 135, 7, 'com_content.article.4', 'Articles Category Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(93, 47, 129, 144, 6, 'com_content.category.64', 'Content Modules', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(94, 47, 145, 152, 6, 'com_content.category.65', 'User Modules', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(95, 47, 153, 166, 6, 'com_content.category.66', 'Display Modules', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(96, 47, 167, 178, 6, 'com_content.category.67', 'Utility Modules', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(97, 48, 189, 190, 6, 'com_content.category.68', 'Atomic', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(98, 48, 191, 192, 6, 'com_content.category.69', 'Beez 20', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(99, 48, 193, 194, 6, 'com_content.category.70', 'Beez5', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(100, 48, 195, 196, 6, 'com_content.category.71', 'Milky Way', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(101, 50, 201, 202, 6, 'com_content.article.5', 'Authentication', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(102, 51, 269, 270, 4, 'com_content.article.6', 'Australian Parks ', '{"core.delete":[],"core.edit":{"2":1},"core.edit.state":[]}'),
(103, 95, 154, 155, 7, 'com_content.article.7', 'Banner Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(104, 44, 217, 218, 4, 'com_content.article.8', 'Beginners', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(105, 46, 115, 116, 6, 'com_content.article.9', 'Contact', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(106, 46, 117, 118, 6, 'com_content.article.10', 'Content', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(107, 109, 259, 260, 6, 'com_content.article.11', 'Cradle Mountain', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(108, 53, 248, 257, 5, 'com_content.category.72', 'Animals', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(109, 53, 258, 267, 5, 'com_content.category.73', 'Scenery', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(110, 95, 156, 157, 7, 'com_content.article.12', 'Custom HTML Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(111, 54, 279, 280, 4, 'com_content.article.13', 'Directions', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(112, 50, 203, 204, 6, 'com_content.article.14', 'Editors', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(113, 50, 205, 206, 6, 'com_content.article.15', 'Editors-xtd', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(114, 95, 158, 159, 7, 'com_content.article.16', 'Feed Display', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(115, 52, 242, 243, 5, 'com_content.article.17', 'First Blog Post', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(116, 52, 244, 245, 5, 'com_content.article.18', 'Second Blog Post', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(117, 95, 160, 161, 7, 'com_content.article.19', 'Footer Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(118, 54, 281, 282, 4, 'com_content.article.20', 'Fruit Shop', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(119, 44, 219, 220, 4, 'com_content.article.21', 'Getting Help', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(120, 44, 221, 222, 4, 'com_content.article.22', 'Getting Started', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(121, 55, 274, 275, 5, 'com_content.article.23', 'Happy Orange Orchard', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(122, 44, 223, 224, 4, 'com_content.article.24', 'Joomla!', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(123, 108, 249, 250, 6, 'com_content.article.25', 'Koala', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(124, 96, 168, 169, 7, 'com_content.article.26', 'Language Switcher', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(125, 93, 136, 137, 7, 'com_content.article.27', 'Latest Articles Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(126, 94, 146, 147, 7, 'com_content.article.28', 'Login Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(127, 166, 182, 183, 7, 'com_content.article.29', 'Menu Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(128, 93, 138, 139, 7, 'com_content.article.30', 'Most Read Content', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(129, 93, 140, 141, 7, 'com_content.article.31', 'News Flash', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(130, 44, 225, 226, 4, 'com_content.article.32', 'Parameters', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(131, 108, 251, 252, 6, 'com_content.article.33', 'Phyllopteryx', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(132, 109, 261, 262, 6, 'com_content.article.34', 'Pinnacles', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(133, 44, 227, 228, 4, 'com_content.article.35', 'Professionals', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(134, 95, 162, 163, 7, 'com_content.article.36', 'Random Image Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(135, 93, 142, 143, 7, 'com_content.article.37', 'Related Items Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(136, 44, 229, 230, 4, 'com_content.article.38', 'Sample Sites', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(137, 46, 119, 120, 6, 'com_content.article.39', 'Search', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(138, 96, 170, 171, 7, 'com_content.article.40', 'Search Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(139, 50, 207, 208, 6, 'com_content.article.41', 'Search ', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(140, 39, 286, 287, 3, 'com_content.article.42', 'Site Map', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(141, 108, 253, 254, 6, 'com_content.article.43', 'Spotted Quoll', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(142, 96, 172, 173, 7, 'com_content.article.44', 'Statistics Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(143, 96, 174, 175, 7, 'com_content.article.45', 'Syndicate Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(144, 50, 209, 210, 6, 'com_content.article.46', 'System', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(145, 44, 231, 232, 4, 'com_content.article.47', 'The Joomla! Community', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(146, 44, 233, 234, 4, 'com_content.article.48', 'The Joomla! Project', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(148, 44, 235, 236, 4, 'com_content.article.50', 'Upgraders', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(149, 50, 211, 212, 6, 'com_content.article.51', 'User', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(150, 46, 121, 122, 6, 'com_content.article.52', 'Users', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(151, 44, 237, 238, 4, 'com_content.article.53', 'Using Joomla!', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(152, 46, 123, 124, 6, 'com_content.article.54', 'Weblinks', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(153, 95, 164, 165, 7, 'com_content.article.55', 'Weblinks Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(154, 94, 148, 149, 7, 'com_content.article.56', 'Who''s Online', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(155, 108, 255, 256, 6, 'com_content.article.57', 'Wobbegone', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(156, 55, 276, 277, 5, 'com_content.article.58', 'Wonderful Watermelon', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(157, 96, 176, 177, 7, 'com_content.article.59', 'Wrapper Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(158, 46, 125, 126, 6, 'com_content.article.60', 'News Feeds', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(159, 166, 184, 185, 7, 'com_content.article.61', 'Breadcrumbs Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(160, 50, 213, 214, 6, 'com_content.article.62', 'Content', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(162, 109, 263, 264, 6, 'com_content.article.64', 'Blue Mountain Rain Forest', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(163, 109, 265, 266, 6, 'com_content.article.65', 'Ormiston Pound', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(165, 94, 150, 151, 7, 'com_content.article.66', 'Latest Users Module', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(166, 47, 181, 186, 6, 'com_content.category.75', 'Navigation Modules', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(167, 54, 283, 284, 4, 'com_content.category.76', 'Recipes', '{"core.create":{"12":1,"10":1},"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":{"12":1,"10":1}}'),
(168, 34, 106, 107, 3, 'com_content.article.67', 'What''s New in 1.5?', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(170, 39, 290, 329, 3, 'com_content.category.77', 'Demo', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(171, 170, 291, 292, 4, 'com_content.article.69', 'Helix Overview', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(172, 170, 293, 294, 4, 'com_content.article.70', 'Module Positions', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(173, 170, 295, 296, 4, 'com_content.article.71', 'Module Variations', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(175, 170, 297, 298, 4, 'com_content.article.73', 'Typography', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(176, 1, 454, 455, 1, 'com_virtuemart', 'virtuemart', '{}'),
(177, 170, 299, 306, 4, 'com_content.category.78', 'Slides', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(178, 177, 300, 301, 5, 'com_content.article.74', 'Lorem ipsum dolor sit amet vel pulvinar quis', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(179, 177, 302, 303, 5, 'com_content.article.75', 'Quisque porttitor nibh sit amet leo aliquet molestie laoreet', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(180, 177, 304, 305, 5, 'com_content.article.76', 'Suspendisse potenti nunc faucibus', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(181, 1, 456, 457, 1, 'com_k2', 'k2', '{"core.admin":[],"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(182, 8, 331, 332, 2, 'com_content.category.79', 'Blog', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(183, 1, 458, 459, 1, 'com_virtuemart_allinone', 'virtuemart_allinone', '{}'),
(184, 170, 307, 328, 4, 'com_content.category.80', 'Vendor', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(185, 184, 308, 309, 5, 'com_content.article.77', 'Nike', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(186, 184, 310, 311, 5, 'com_content.article.78', 'Adidas', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(187, 184, 312, 313, 5, 'com_content.article.79', 'LG', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(188, 184, 314, 315, 5, 'com_content.article.80', 'Audi', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(189, 184, 316, 317, 5, 'com_content.article.81', 'Sony', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(190, 184, 318, 319, 5, 'com_content.article.82', 'Woodland', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(191, 184, 320, 321, 5, 'com_content.article.83', 'Seiko', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(192, 184, 322, 323, 5, 'com_content.article.84', 'Rolex', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(193, 184, 324, 325, 5, 'com_content.article.85', 'RayBan', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(194, 184, 326, 327, 5, 'com_content.article.86', 'Levis', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}');

-- --------------------------------------------------------

--
-- Table structure for table `#__associations`
--

DROP TABLE IF EXISTS `#__associations`;
CREATE TABLE IF NOT EXISTS `#__associations` (
  `id` varchar(50) NOT NULL COMMENT 'A reference to the associated item.',
  `context` varchar(50) NOT NULL COMMENT 'The context of the associated item.',
  `key` char(32) NOT NULL COMMENT 'The key for the association computed from an md5 on associated ids.',
  PRIMARY KEY (`context`,`id`),
  KEY `idx_key` (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__banners`
--

DROP TABLE IF EXISTS `#__banners`;
CREATE TABLE IF NOT EXISTS `#__banners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `type` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `imptotal` int(11) NOT NULL DEFAULT '0',
  `impmade` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `clickurl` varchar(200) NOT NULL DEFAULT '',
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `custombannercode` varchar(2048) NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `params` text NOT NULL,
  `own_prefix` tinyint(1) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `reset` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `language` char(7) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `idx_state` (`state`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`),
  KEY `idx_banner_catid` (`catid`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `#__banners`
--

INSERT INTO `#__banners` (`id`, `cid`, `type`, `name`, `alias`, `imptotal`, `impmade`, `clicks`, `clickurl`, `state`, `catid`, `description`, `custombannercode`, `sticky`, `ordering`, `metakey`, `params`, `own_prefix`, `metakey_prefix`, `purchase_type`, `track_clicks`, `track_impressions`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `reset`, `created`, `language`) VALUES
(2, 3, 0, 'Shop 1', 'shop-1', 0, 63, 2, 'http://shop.joomla.org/amazoncom-bookstores.html', 1, 15, 'Get books about Joomla! at the Joomla! book shop.', '', 0, 1, '', '{"imageurl":"images\\/banners\\/white.png","width":"","height":"","alt":"Joomla! Books"}', 0, '', -1, 0, 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2011-01-01 00:00:01', 'en-GB'),
(3, 2, 0, 'Shop 2', 'shop-2', 0, 113, 2, 'http://shop.joomla.org', 1, 15, 'T Shirts, caps and more from the Joomla! Shop.', '', 0, 2, '', '{"imageurl":"images\\/banners\\/white.png","width":"","height":"","alt":"Joomla! Shop"}', 0, '', -1, 0, 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2011-01-01 00:00:01', 'en-GB'),
(4, 1, 0, 'Support Joomla!', 'support-joomla', 0, 32, 1, 'http://contribute.joomla.org', 1, 15, 'Your contributions of time, talent and money make Joomla! possible.', '', 0, 3, '', '{"imageurl":"images\\/banners\\/white.png","width":"","height":"","alt":""}', 0, '', -1, 0, 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'en-GB');

-- --------------------------------------------------------

--
-- Table structure for table `#__banner_clients`
--

DROP TABLE IF EXISTS `#__banner_clients`;
CREATE TABLE IF NOT EXISTS `#__banner_clients` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `contact` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `extrainfo` text NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `metakey` text NOT NULL,
  `own_prefix` tinyint(4) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`id`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `#__banner_clients`
--

INSERT INTO `#__banner_clients` (`id`, `name`, `contact`, `email`, `extrainfo`, `state`, `checked_out`, `checked_out_time`, `metakey`, `own_prefix`, `metakey_prefix`, `purchase_type`, `track_clicks`, `track_impressions`) VALUES
(1, 'Joomla!', 'Administrator', 'email@email.com', '', 1, 0, '0000-00-00 00:00:00', '', 0, '', -1, -1, -1),
(2, 'Shop', 'Example', 'example@example.com', '', 1, 0, '0000-00-00 00:00:00', '', 0, '', -1, 0, 0),
(3, 'Bookstore', 'Bookstore Example', 'example@example.com', '', 1, 0, '0000-00-00 00:00:00', '', 0, '', -1, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__banner_tracks`
--

DROP TABLE IF EXISTS `#__banner_tracks`;
CREATE TABLE IF NOT EXISTS `#__banner_tracks` (
  `track_date` datetime NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL,
  `count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`track_date`,`track_type`,`banner_id`),
  KEY `idx_track_date` (`track_date`),
  KEY `idx_track_type` (`track_type`),
  KEY `idx_banner_id` (`banner_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__categories`
--

DROP TABLE IF EXISTS `#__categories`;
CREATE TABLE IF NOT EXISTS `#__categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `extension` varchar(50) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned DEFAULT NULL,
  `params` text NOT NULL,
  `metadesc` varchar(1024) NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`extension`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_path` (`path`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=81 ;

--
-- Dumping data for table `#__categories`
--

INSERT INTO `#__categories` (`id`, `asset_id`, `parent_id`, `lft`, `rgt`, `level`, `path`, `extension`, `title`, `alias`, `note`, `description`, `published`, `checked_out`, `checked_out_time`, `access`, `params`, `metadesc`, `metakey`, `metadata`, `created_user_id`, `created_time`, `modified_user_id`, `modified_time`, `hits`, `language`) VALUES
(1, 0, 0, 0, 141, 0, '', 'system', 'ROOT', 'root', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{}', '', '', '', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(9, 34, 1, 137, 138, 1, 'uncategorised', 'com_content', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*'),
(10, 35, 1, 135, 136, 1, 'uncategorised', 'com_banners', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":"","foobar":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(11, 36, 1, 131, 132, 1, 'uncategorised', 'com_contact', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(12, 37, 1, 67, 68, 1, 'uncategorised', 'com_newsfeeds', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(13, 38, 1, 63, 64, 1, 'uncategorised', 'com_weblinks', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(14, 39, 1, 9, 62, 1, 'sample-data-articles', 'com_content', 'Sample Data-Articles', 'sample-data-articles', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(15, 40, 1, 133, 134, 1, 'sample-data-banners', 'com_banners', 'Sample Data-Banners', 'sample-data-banners', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":"","foobar":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(16, 41, 1, 69, 130, 1, 'sample-data-contact', 'com_contact', 'Sample Data-Contact', 'sample-data-contact', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(17, 42, 1, 65, 66, 1, 'sample-data-newsfeeds', 'com_newsfeeds', 'Sample Data-Newsfeeds', 'sample-data-newsfeeds', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(18, 43, 1, 1, 8, 1, 'sample-data-weblinks', 'com_weblinks', 'Sample Data-Weblinks', 'sample-data-weblinks', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(19, 44, 14, 10, 39, 2, 'sample-data-articles/joomla', 'com_content', 'Joomla!', 'joomla', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*'),
(20, 45, 19, 11, 38, 3, 'sample-data-articles/joomla/extensions', 'com_content', 'Extensions', 'extensions', '', '<p>The Joomla! content management system lets you create webpages of various types using extensions. There are 5 basic types of extensions: components, modules, templates, languages, and plugins. Your website includes the extensions you need to create a basic website in English, but thousands of additional extensions of all types are available. The <a href="http://extensions.joomla.org" style="color: #1b57b1; text-decoration: none; font-weight: normal;">Joomla! Extensions Directory</a> is the largest directory of Joomla! extensions.</p>', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*'),
(21, 46, 20, 12, 13, 4, 'sample-data-articles/joomla/extensions/components', 'com_content', 'Components', 'components', '', '<p><img src="administrator/templates/bluestork/images/header/icon-48-component.png" class="image-left" alt="Component Image" />Components are larger extensions that produce the major content for your site. Each component has one or more "views" that control how content is displayed.In the Joomla! administrator there are additional extensions suce as Menus, Redirection, and the extension managers.</p>', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*'),
(22, 47, 20, 14, 25, 4, 'sample-data-articles/joomla/extensions/modules', 'com_content', 'Modules', 'modules', '', '<p><img src="administrator/templates/bluestork/images/header/icon-48-module.png" alt="Media Image" class="image-left" />Modules are small blocks of content that can be displayed in positions on a web page. The menus on this site are displayed in modules. The core of Joomla! includes 17 separate modules ranging from login to search to random images. Each module has a name that starts mod_ but when it displays it has a title. In the descriptions in this section, the titles are the same as the names.</p>', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*'),
(23, 48, 20, 26, 33, 4, 'sample-data-articles/joomla/extensions/templates', 'com_content', 'Templates', 'templates', '', '<p><img src="administrator/templates/bluestork/images/header/icon-48-themes.png" border="0" alt="Media Image" align="left" />Templates give your site its look and feel. They determine layout, colors, type faces, graphics and other aspects of design that make your site unique. Your installation of Joomla comes prepackaged with four templates. <a href="http://help.joomla.org/proxy/index.php?option=com_help&keyref=Help16:Extensions_Template_Manager_Templates">Help</a></p>', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-10 04:42:02', 0, '*'),
(24, 49, 20, 34, 35, 4, 'sample-data-articles/joomla/extensions/languages', 'com_content', 'Languages', 'languages', '', '<p><img src="administrator/templates/bluestork/images/header/icon-48-language.png" border="0" alt="Languages Image" align="left" />Joomla! installs in English, but translations of the interfaces, sample data and help screens are available in dozens of languages. <a href="http://help.joomla.org/proxy/index.php?option=com_help&keyref=Help16:Extensions_Language_Manager_Installed">Help</a></p>\r\n<p><a href="http://community.joomla.org/translations.html">Translation information</a></p>\r\n<p>If there is no language pack available for your language, instructions are available for creating your own translation, which you can also contribute to the community by starting a translation team to create an accredited translation.</p>\r\n<p>Translations of the interfaces are installed using the extensions manager in the site administrator and then managed using the language manager.</p>\r\n<p>If you have two or more languages installed you may enable the language switcher plugin and module. They should always be used together. If you create multilingual content and mark your content, menu items or modules as in specific languages and follow <a href="http://docs.joomla.org/Language_Switcher_Tutorial_for_Joomla_1.6">the complete instructions</a> your users will be able to select a specific content language using the module. By default both the plugin and module are disabled.</p>\r\n<p>There are a number of extensions that can help you manage translations of content available in the<a href="http://extensions.joomla.org"> Joomla! Extensions Directory</a>.</p>', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-10 04:07:45', 0, '*'),
(25, 50, 20, 36, 37, 4, 'sample-data-articles/joomla/extensions/plugins', 'com_content', 'Plugins', 'plugins', '', '<p><img src="administrator/templates/bluestork/images/header/icon-48-plugin.png" border="0" alt="Plugin Image" align="left" />Plugins are small task oriented extensions that enhance the Joomla! framework. Some are associated with particular extensions and others, such as editors, are used across all of Joomla!. Most beginning users do not need to change any of the plugins that install with Joomla!. <a href="http://help.joomla.org/proxy/index.php?option=com_help&keyref=Help16:Extensions_Plugin_Manager_Edit">Help</a></p>', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-10 04:05:05', 0, '*'),
(26, 51, 14, 40, 49, 2, 'sample-data-articles/park-site', 'com_content', 'Park Site', 'park-site', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, 'en-GB'),
(27, 52, 26, 41, 42, 3, 'sample-data-articles/park-site/park-blog', 'com_content', 'Park Blog', 'park-blog', '', '<p><span style="font-size: 12px;">Here is where I will blog all about the parks of Australia.</span></p>\r\n<p><em>You can make a blog on your website by creating a category to write you blog posts in (this one is called Park Blog). Each blog post will be an article in that category. If you make a category blog menu link with 1 column it will look like this page, if you display the category description (this part) displayed. </em></p>\r\n<p><em>To enhance your blog you may want to add  extensions for <a href="http://extensions.joomla.org/extensions/contacts-and-feedback/articles-comments" style="color: #1b57b1; text-decoration: none; font-weight: normal;">comments</a>,<a href="http://extensions.joomla.org/extensions/social-web" style="color: #1b57b1; text-decoration: none; font-weight: normal;"> interacting with social network sites</a>, <a href="http://extensions.joomla.org/extensions/content-sharing" style="color: #1b57b1; text-decoration: none; font-weight: normal;">tagging</a>, and <a href="http://extensions.joomla.org/extensions/content-sharing" style="color: #1b57b1; text-decoration: none; font-weight: normal;">keeping in contact with your readers</a>.   You will also enable the syndication that is included in Joomla! (in the Integration Options set Show Feed Link to Show an make sure to display the syndication module on the page).</em></p>', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/sampledata\\/parks\\/banner_cradle.jpg"}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, 'en-GB'),
(28, 53, 26, 43, 48, 3, 'sample-data-articles/park-site/photo-gallery', 'com_content', 'Photo Gallery', 'photo-gallery', '', '<p><img src="images/sampledata/parks/banner_cradle.jpg" border="0" /></p>\r\n<p>These are my photos from parks I have visited (I didn''t take them, they are all from <a href="http://commons.wikimedia.org/wiki/Main_Page">Wikimedia Commons</a>).</p>\r\n<p><em>This shows you how to make a simple image gallery using articles in com_content. </em></p>\r\n<p><em>In each article put a thumbnail image before a "readmore" and the full size image after it. Set the article to Show Intro Text: Hide. </em></p>', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, 'en-GB'),
(29, 54, 14, 50, 55, 2, 'sample-data-articles/fruit-shop-site', 'com_content', 'Fruit Shop Site', 'fruit-shop-site', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*'),
(30, 55, 29, 51, 52, 3, 'sample-data-articles/fruit-shop-site/growers', 'com_content', 'Growers', 'growers', '', '<p>We search the whole countryside for the best fruit growers.</p>\r\n<p><em>You can let each supplier have a page that he or she can edit. To see this in action you will need to create a users who is in the suppliers group.  <br />Create one page in the growers category for that user and make that supplier the author of the page.  That user will be able to edit his or her page. </em></p>\r\n<p><em>This illustrates the use of the Edit Own permission. </em></p>', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*'),
(31, 56, 18, 2, 3, 2, 'sample-data-weblinks/park-links', 'com_weblinks', 'Park Links', 'park-links', '', '<p>Here are links to some of my favorite parks.</p>\r\n<p><em>The weblinks component provides an easy way to make links to external sites that are consistently formatted and categorised. You can create weblinks from the front end of your site.</em></p>', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/sampledata\\/parks\\/banner_cradle.jpg"}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, 'en-GB'),
(32, 57, 18, 4, 7, 2, 'sample-data-weblinks/joomla-specific-links', 'com_weblinks', 'Joomla! Specific Links', 'joomla-specific-links', '', '<p><div style="font-family: Tahoma, Helvetica, Arial, sans-serif; font-size: 76%; background-color: #ffffff; background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; line-height: 1.3em; color: #333333;"><p>A selection of links that are all related to the Joomla! Project.</p></div></p>', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(33, 58, 32, 5, 6, 3, 'sample-data-weblinks/joomla-specific-links/other-resources', 'com_weblinks', 'Other Resources', 'other-resources', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(34, 59, 16, 70, 71, 2, 'sample-data-contact/park-site', 'com_contact', 'Park Site', 'park-site', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, 'en-GB'),
(35, 60, 16, 72, 129, 2, 'sample-data-contact/shop-site', 'com_contact', 'Shop Site', 'shop-site', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(36, 61, 35, 73, 74, 3, 'sample-data-contact/shop-site/staff', 'com_contact', 'Staff', 'staff', '', '<p>Please feel free to contact our staff at any time should you need assistance.</p>', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(37, 62, 35, 75, 128, 3, 'sample-data-contact/shop-site/fruit-encyclopedia', 'com_contact', 'Fruit Encyclopedia', 'fruit-encyclopedia', '', '<p> </p><p>Our directory of information about different kinds of fruit.</p><p>We love fruit and want the world to know more about all of its many varieties.</p><p>Although it is small now, we work on it whenever we have a chance.</p><p>All of the images can be found in <a href="http://commons.wikimedia.org/wiki/Main_Page">Wikimedia Commons</a>.</p><p><img src="images/sampledata/fruitshop/apple.jpg" border="0" alt="Apples" title="Apples" /></p><p><em>This encyclopedia is implemented using the contact component, each fruit a separate contact and a category for each letter. A CSS style is used to create the horizontal layout of the alphabet headings. </em></p><p><em>If you wanted to, you could allow some users (such as your growers) to have access to just this category in the contact component and let them help you to create new content for the encyclopedia.</em></p><p> </p>', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(38, 63, 37, 76, 77, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/a', 'com_contact', 'A', 'a', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(39, 64, 37, 78, 79, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/b', 'com_contact', 'B', 'b', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(40, 65, 37, 80, 81, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/c', 'com_contact', 'C', 'c', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(41, 66, 37, 82, 83, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/d', 'com_contact', 'D', 'd', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(42, 67, 37, 84, 85, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/e', 'com_contact', 'E', 'e', '', '', 0, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(43, 68, 37, 86, 87, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/f', 'com_contact', 'F', 'f', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(44, 69, 37, 88, 89, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/g', 'com_contact', 'G', 'g', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(45, 70, 37, 90, 91, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/h', 'com_contact', 'H', 'h', '', '', 0, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(46, 71, 37, 92, 93, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/i', 'com_contact', 'I', 'i', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(47, 72, 37, 94, 95, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/j', 'com_contact', 'J', 'j', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(48, 73, 37, 96, 97, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/k', 'com_contact', 'K', 'k', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(49, 74, 37, 98, 99, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/l', 'com_contact', 'L', 'l', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(50, 75, 37, 100, 101, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/m', 'com_contact', 'M', 'm', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(51, 76, 37, 102, 103, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/n', 'com_contact', 'N', 'n', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(52, 77, 37, 104, 105, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/o', 'com_contact', 'O', 'o', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(53, 78, 37, 106, 107, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/p', 'com_contact', 'P', 'p', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(54, 79, 37, 108, 109, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/q', 'com_contact', 'Q', 'q', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(55, 80, 37, 110, 111, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/r', 'com_contact', 'R', 'r', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(56, 81, 37, 112, 113, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/s', 'com_contact', 'S', 's', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(57, 82, 37, 114, 115, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/t', 'com_contact', 'T', 't', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(58, 83, 37, 116, 117, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/u', 'com_contact', 'U', 'u', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(59, 84, 37, 118, 119, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/v', 'com_contact', 'V', 'v', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(60, 85, 37, 120, 121, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/w', 'com_contact', 'W', 'w', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(61, 86, 37, 122, 123, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/x', 'com_contact', 'X', 'x', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(62, 87, 37, 124, 125, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/y', 'com_contact', 'Y', 'y', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(63, 88, 37, 126, 127, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/z', 'com_contact', 'Z', 'z', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(64, 93, 22, 15, 16, 5, 'sample-data-articles/joomla/extensions/modules/articles-modules', 'com_content', 'Content Modules', 'articles-modules', '', '<p>Content modules display article and other information from the content component.</p>', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*'),
(65, 94, 22, 17, 18, 5, 'sample-data-articles/joomla/extensions/modules/user-modules', 'com_content', 'User Modules', 'user-modules', '', '<p>User modules interact with the user system, allowing users to login, showing who is logged in, and showing the most recently registered users.</p>', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(66, 95, 22, 19, 20, 5, 'sample-data-articles/joomla/extensions/modules/display-modules', 'com_content', 'Display Modules', 'display-modules', '', '<p>These modules display information from components other than content and user. These include weblinks, news feeds and the media manager.</p>', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(67, 96, 22, 21, 22, 5, 'sample-data-articles/joomla/extensions/modules/utility-modules', 'com_content', 'Utility Modules', 'utility-modules', '', '<p>Utility modules provide useful functionality such as search, syndication, and statistics.</p>', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*'),
(68, 97, 23, 31, 32, 5, 'sample-data-articles/joomla/extensions/templates/atomic', 'com_content', 'Atomic', 'atomic', '', '<p>Atomic is a minimal template designed to be a skeleton for making your own template and to learn about Joomla! templating.</p>\r\n<p><img src="templates/atomic/template_thumbnail.png" border="0" alt="The Atomic Template" style="border: 0; float: right;" /></p>\r\n<p> </p>\r\n<ul>\r\n<li><a href="index.php?Itemid=285">Home Page</a></li>\r\n<li><a href="index.php?Itemid=316">Typography</a></li>\r\n</ul>\r\n<p> </p>\r\n<p> </p>\r\n<p><br /><br /></p>', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*'),
(69, 98, 23, 27, 28, 5, 'sample-data-articles/joomla/extensions/templates/beez-20', 'com_content', 'Beez 20', 'beez-20', '', '<p><img src="templates/beez_20/template_thumbnail.png" border="0" alt="Beez_20 thumbnail" align="right" style="float: right;" /></p>\r\n<p>Beez 2.0 is a versatile, easy to customize template that works for a variety of sites. It meets major accessibility standards and demonstrates a range of css and javascript techniques. It is the default template that installs with Joomla!</p>\r\n<ul>\r\n<li><a href="index.php?Itemid=424">Home Page</a></li>\r\n<li><a href="index.php?Itemid=423">Typography</a></li>\r\n</ul>', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*'),
(70, 99, 23, 29, 30, 5, 'sample-data-articles/joomla/extensions/templates/beez5', 'com_content', 'Beez5', 'beez5', '', '<p><img src="templates/beez5/template_thumbnail.png" border="0" alt="Beez5 Thumbnail" align="right" style="float: right;" /></p>\r\n<p> </p>\r\n<p>Beez 5 is an html5 implementation of a Joomla! template. It uses a number of html5 techniques to enhance the presentation of a site. It is used as the template for the Fruit Shop sample site.</p>\r\n<ul>\r\n<li><a href="index.php?Itemid=458">Home Page</a></li>\r\n<li><a href="index.php?Itemid=457">Typography</a></li>\r\n</ul>', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*'),
(72, 108, 28, 44, 45, 4, 'sample-data-articles/park-site/photo-gallery/animals', 'com_content', 'Animals', 'animals', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, 'en-GB'),
(73, 109, 28, 46, 47, 4, 'sample-data-articles/park-site/photo-gallery/scenery', 'com_content', 'Scenery', 'scenery', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, 'en-GB'),
(75, 166, 22, 23, 24, 5, 'sample-data-articles/joomla/extensions/modules/navigation-modules', 'com_content', 'Navigation Modules', 'navigation-modules', '', '<p>Navigation modules help your visitors move through your site and find what they need.</p>\r\n<p>Menus provide your site with structure and help your visitors navigate your site.  Although they are all based on the same menu module, the variety of ways menus are used in the sample data show how flexible this module is.</p>\r\n<p>A menu can range from extremely simple (for example the top menu or the menu for the Australian Parks sample site) to extremely complex (for example the About Joomla! menu with its many levels). They can also be used for other types of presentation such as the site map linked from the "This Site" menu.</p>\r\n<p>Breadcrumbs provide users with information about where they are in a site.</p>', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*'),
(76, 167, 29, 53, 54, 3, 'sample-data-articles/fruit-shop-site/recipes', 'com_content', 'Recipes', 'recipes', '', '<p>Customers and suppliers can post their favorite recipes for fruit here.</p>\r\n<p>A good idea is to promote the use of metadata keywords to make finding other recipes for the same fruit easier.</p>\r\n<p><em>To see this in action, create a user assigned to the customer group and a user assigned to the suppliers group. These users will be able to create their own recipe pages and edit those pages. The will not be able to edit other users'' pages.</em><br /><br /></p>', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*'),
(77, 170, 14, 56, 61, 2, 'sample-data-articles/demo', 'com_content', 'Demo', 'demo', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-08-15 09:18:44', 42, '2011-08-15 09:23:10', 0, '*'),
(78, 177, 77, 57, 58, 3, 'sample-data-articles/demo/slides', 'com_content', 'Slides', 'slides', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2012-05-03 11:23:19', 0, '0000-00-00 00:00:00', 0, '*'),
(79, 182, 1, 139, 140, 1, 'blog', 'com_content', 'Blog', 'blog', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2012-05-07 11:07:14', 0, '0000-00-00 00:00:00', 0, '*'),
(80, 184, 77, 59, 60, 3, 'sample-data-articles/demo/vendor', 'com_content', 'Vendor', 'vendor', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2012-05-09 09:44:45', 42, '2012-05-09 11:16:16', 0, '*');

-- --------------------------------------------------------

--
-- Table structure for table `#__contact_details`
--

DROP TABLE IF EXISTS `#__contact_details`;
CREATE TABLE IF NOT EXISTS `#__contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `con_position` varchar(255) DEFAULT NULL,
  `address` text,
  `suburb` varchar(100) DEFAULT NULL,
  `state` varchar(100) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `postcode` varchar(100) DEFAULT NULL,
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `misc` mediumtext,
  `image` varchar(255) DEFAULT NULL,
  `imagepos` varchar(20) DEFAULT NULL,
  `email_to` varchar(255) DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned DEFAULT NULL,
  `mobile` varchar(255) NOT NULL DEFAULT '',
  `webpage` varchar(255) NOT NULL DEFAULT '',
  `sortname1` varchar(255) NOT NULL,
  `sortname2` varchar(255) NOT NULL,
  `sortname3` varchar(255) NOT NULL,
  `language` char(7) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `#__contact_details`
--

INSERT INTO `#__contact_details` (`id`, `name`, `alias`, `con_position`, `address`, `suburb`, `state`, `country`, `postcode`, `telephone`, `fax`, `misc`, `image`, `imagepos`, `email_to`, `default_con`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`, `user_id`, `catid`, `access`, `mobile`, `webpage`, `sortname1`, `sortname2`, `sortname3`, `language`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `metakey`, `metadesc`, `metadata`, `featured`, `xreference`, `publish_up`, `publish_down`) VALUES
(1, 'Contact Name Here', 'name', 'Position', 'Street Address', 'Suburb', 'State', 'Country', 'Zip Code', 'Telephone', 'Fax', '<p>Information about or by the contact.</p>', 'images/powered_by.png', 'top', 'email@email.com', 1, 1, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"","show_contact_list":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"1","linka_name":"Twitter","linka":"http:\\/\\/twitter.com\\/joomla","linkb_name":"YouTube","linkb":"http:\\/\\/www.youtube.com\\/user\\/joomla","linkc_name":"Facebook","linkc":"http:\\/\\/www.facebook.com\\/joomla","linkd_name":"FriendFeed","linkd":"http:\\/\\/friendfeed.com\\/joomla","linke_name":"Scribed","linke":"http:\\/\\/www.scribd.com\\/people\\/view\\/504592-joomla","contact_layout":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":""}', 0, 16, 1, '', '', 'last', 'first', 'middle', 'en-GB', '2011-01-01 00:00:01', 42, '', '2011-01-08 17:39:00', 42, '', '', '{"robots":"","rights":""}', 1, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(2, 'Webmaster', 'webmaster', '', '', '', '', '', '', '', '', '', '', NULL, 'webmaster@example.com', 0, 1, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"","show_contact_list":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"","linka_name":"","linka":"","linkb_name":"","linkb":"","linkc_name":"","linkc":"","linkd_name":"","linkd":"","linke_name":"","linke":"","show_email_form":"1","show_email_copy":"1","banned_email":"","banned_subject":"","banned_text":"","validate_session":"1","custom_reply":"","redirect":""}', 0, 34, 1, '', '', '', '', '', 'en-GB', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","rights":""}', 1, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(3, 'Owner', 'owner', '', '', '', '', '', '', '', '', '<p>I''m the owner of this store.</p>', '', NULL, '', 0, 1, 0, '0000-00-00 00:00:00', 2, '{"show_contact_category":"","show_contact_list":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"","linka_name":"","linka":"","linkb_name":"","linkb":"","linkc_name":"","linkc":"","linkd_name":"","linkd":"","linke_name":"","linke":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":""}', 0, 36, 1, '', '', '', '', '', '*', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","rights":""}', 1, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(4, 'Buyer', 'buyer', '', '', '', '', '', '', '', '', '<p>I am in charge of buying fruit. If you sell good fruit, contact me.</p>', '', NULL, '', 0, 1, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"","show_contact_list":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"0","linka_name":"","linka":"","linkb_name":"","linkb":"","linkc_name":"","linkc":"","linkd_name":"","linkd":"","linke_name":"","linke":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":""}', 0, 36, 1, '', '', '', '', '', '*', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","rights":""}', 1, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(5, 'Bananas', 'bananas', 'Scientific Name: Musa', 'Image Credit: Enzik\r\nRights: Creative Commons Share Alike Unported 3.0\r\nSource: http://commons.wikimedia.org/wiki/File:Bananas_-_Morocco.jpg', '', 'Type: Herbaceous', 'Large Producers: India, China, Brasil', '', '', '', '<p>Bananas are a great source of potassium.</p>\r\n<p> </p>', 'images/sampledata/fruitshop/bananas_2.jpg', NULL, '', 0, 1, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"show_with_link","show_contact_list":"","presentation_style":"plain","show_name":"","show_position":"1","show_email":"","show_street_address":"","show_suburb":"","show_state":"1","show_postcode":"","show_country":"1","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"1","linka_name":"Wikipedia: Banana English","linka":"http:\\/\\/en.wikipedia.org\\/wiki\\/Banana","linkb_name":"Wikipedia:  \\u0939\\u093f\\u0928\\u094d\\u0926\\u0940 \\u0915\\u0947\\u0932\\u093e","linkb":"http:\\/\\/hi.wikipedia.org\\/wiki\\/%E0%A4%95%E0%A5%87%E0%A4%B2%E0%A4%BE","linkc_name":"Wikipedia:Banana Portugu\\u00eas","linkc":"http:\\/\\/pt.wikipedia.org\\/wiki\\/Banana","linkd_name":"Wikipedia: \\u0411\\u0430\\u043d\\u0430\\u043d  \\u0420\\u0443\\u0441\\u0441\\u043a\\u0438\\u0439","linkd":"http:\\/\\/ru.wikipedia.org\\/\\u0411\\u0430\\u043d\\u0430\\u043d","linke_name":"","linke":"","contact_layout":"beez5:encyclopedia"}', 0, 39, 1, '', '', '', '', '', '*', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(6, 'Apples', 'apples', 'Scientific Name: Malus domestica', 'Image Credit: Fievet\r\nRights: Public Domain\r\nSource: http://commons.wikimedia.org/wiki/File:Pommes_vertes.JPG', '', 'Family: Rosaceae', 'Large: Producers: China, United States', '', '', '', '<p>Apples are a versatile fruit, used for eating, cooking, and preserving.</p>\r\n<p>There are more that 7500 different kinds of apples grown around the world.</p>', 'images/sampledata/fruitshop/apple.jpg', NULL, '', 0, 1, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"","show_contact_list":"","presentation_style":"plain","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"1","linka_name":"Wikipedia: Apples English","linka":"http:\\/\\/en.wikipedia.org\\/wiki\\/Apple","linkb_name":"Wikipedia: Manzana Espa\\u00f1ol ","linkb":"http:\\/\\/es.wikipedia.org\\/wiki\\/Manzana","linkc_name":"Wikipedia: \\u82f9\\u679c \\u4e2d\\u6587","linkc":"http:\\/\\/zh.wikipedia.org\\/zh\\/\\u82f9\\u679c","linkd_name":"Wikipedia: Tofaa Kiswahili","linkd":"http:\\/\\/sw.wikipedia.org\\/wiki\\/Tofaa","linke_name":"","linke":"","contact_layout":"beez5:encyclopedia"}', 0, 38, 1, '', '', '', '', '', '*', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(7, 'Tamarind', 'tamarind', 'Scientific Name: Tamarindus indica', 'Image Credit: Franz Eugen Köhler, Köhler''s Medizinal-Pflanzen \r\nRights: Public Domain\r\nSource:http://commons.wikimedia.org/wiki/File:Koeh-134.jpg', '', 'Family: Fabaceae', 'Large Producers: India, United States', '', '', '', '<p>Tamarinds are a versatile fruit used around the world. In its young form it is used in hot sauces; ripened it is the basis for many refreshing drinks.</p>\r\n<p> </p>', 'images/sampledata/fruitshop/tamarind.jpg', NULL, '', 0, 1, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"","show_contact_list":"","presentation_style":"plain","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"1","linka_name":"Wikipedia: Tamarind English","linka":"http:\\/\\/en.wikipedia.org\\/wiki\\/Tamarind","linkb_name":"Wikipedia: \\u09a4\\u09c7\\u0981\\u09a4\\u09c1\\u09b2  \\u09ac\\u09be\\u0982\\u09b2\\u09be  ","linkb":"http:\\/\\/bn.wikipedia.org\\/wiki\\/\\u09a4\\u09c7\\u0981\\u09a4\\u09c1\\u09b2 ","linkc_name":"Wikipedia: Tamarinier Fran\\u00e7ais","linkc":"http:\\/\\/fr.wikipedia.org\\/wiki\\/Tamarinier","linkd_name":"Wikipedia:Tamaline lea faka-Tonga","linkd":"http:\\/\\/to.wikipedia.org\\/wiki\\/Tamaline","linke_name":"","linke":"","contact_layout":"beez5:encyclopedia"}', 0, 57, 1, '', '', '', '', '', '*', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(8, 'Shop Address', 'shop-address', '', '', 'Our City', 'Our Province', 'Our Country', '', '555-555-5555', '', '<p>Here are directions for how to get to our shop.</p>', '', NULL, '', 0, 1, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"","show_contact_list":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"","linka_name":"","linka":"","linkb_name":"","linkb":"","linkc_name":"","linkc":"","linkd_name":"","linkd":"","linke_name":"","linke":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":""}', 0, 35, 1, '', '', '', '', '', '*', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","rights":""}', 1, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `#__content`
--

DROP TABLE IF EXISTS `#__content`;
CREATE TABLE IF NOT EXISTS `#__content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `title_alias` varchar(255) NOT NULL DEFAULT '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `sectionid` int(10) unsigned NOT NULL DEFAULT '0',
  `mask` int(10) unsigned NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` varchar(5120) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `parentid` int(10) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `language` char(7) NOT NULL COMMENT 'The language code for the article.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=87 ;

--
-- Dumping data for table `#__content`
--

INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(1, 89, 'Administrator Components', 'administrator-components', '', '<p>All components also are used in the administrator area of your website. In addition to the ones listed here, there are components in the administrator that do not have direct front end displays, but do help shape your site. The most important ones for most users are</p>\r\n<ul>\r\n<li>Media Manager</li>\r\n<li>Extensions Manager</li>\r\n<li>Menu Manager</li>\r\n<li>Global Configuration</li>\r\n<li>Banners</li>\r\n<li>Redirect</li>\r\n</ul>\r\n<hr title="Media Manager" alt="Media Manager" class="system-pagebreak" style="color: gray; border: 1px dashed gray;" />\r\n<p> </p>\r\n<h3>Media Manager</h3>\r\n<p>The media manager component lets you upload and insert images into content throughout your site. Optionally, you can enable the flash uploader which will allow you to to upload multiple images. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Content_Media_Manager">Help</a></p>\r\n<hr title="Extensions Manager" alt="Extensions Manager" class="system-pagebreak" style="color: gray; border: 1px dashed gray;" />\r\n<h3>Extensions Manager</h3>\r\n<p>The extensions manager lets you install, update, uninstall and manage all of your extensions. The extensions manager has been extensively redesigned for Joomla! 1.6, although the core install and uninstall functionality remains the same as in Joomla 1.5. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Extension_Manager_Install">Help</a></p>\r\n<hr title="Menu Manager" alt="Menu Manager" class="system-pagebreak" style="color: gray; border: 1px dashed gray;" />\r\n<h3>Menu Manager</h3>\r\n<p>The menu manager lets you create the menus you see displayed on your site. It also allows you to assign modules and template styles to specific menu links. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Menus_Menu_Manager">Help</a></p>\r\n<hr title="Global Configuration" alt="Global Configuration" class="system-pagebreak" style="color: gray; border: 1px dashed gray;" />\r\n<h3>Global Configuration</h3>\r\n<p>The global configuration is where the site administrator configures things such as whether search engine friendly urls are enabled, the site meta data (descriptive text used by search engines and indexers) and other functions. For many beginning users simply leaving the settings on default is a good way to begin, although when your site is ready for the public you will want to change the meta data to match its content. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Site_Global_Configuration">Help</a></p>\r\n<hr title="Banners" alt="Banners" class="system-pagebreak" style="color: gray; border: 1px dashed gray;" />\r\n<h3>Banners</h3>\r\n<p>The banners component provides a simple way to display a rotating image in a module and, if you wish to have advertising, a way to track the number of times an image is viewed and clicked. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Components_Banners_Banners_Edit">Help</a></p>\r\n<h3>\r\n<hr title="Redirect" class="system-pagebreak" />\r\n</h3>\r\n<h3><br />Redirect</h3>\r\n<p>The redirect component is used to manage broken links that produce Page Not Found (404) errors. If enabled it will allow you to redirect broken links to specific pages. It can also be used to manage migration related URL changes. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Components_Redirect_Manager">Help</a></p>', '', 1, 0, 0, 21, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 12:57:27', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 7, 0, 7, '', '', 1, 2, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(2, 90, 'Archive Module', 'archive-module', '', '<p>This module shows a list of the calendar months containing archived articles. After you have changed the status of an article to archived, this list will be automatically generated. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Articles_Archive" title="Archive Module">Help</a></p>\r\n<p>{loadposition archiveload}</p>', '', 1, 0, 0, 64, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 03:21:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 5, 'modules, content', '', 1, 2, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(3, 91, 'Article Categories Module', 'article-categories-module', '', '<p>This module displays a list of categories from one parent category. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Articles_Categories" title="Categories Module">Help</a></p>\r\n<p>{loadposition articlescategoriesload}</p>\r\n<p> </p>', '', 1, 0, 0, 64, '2011-01-01 00:00:01', 42, '', '2011-01-10 03:24:54', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 6, 'modules, content', '', 1, 3, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(4, 92, 'Articles Category Module', 'articles-category-module', '', '<p>This module allows you to display the articles in a specific category. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Articles_Category">Help</a></p>\r\n<p>{loadposition articlescategoryload}</p>', '', 1, 0, 0, 64, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 04:57:37', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","page_title":"","alternative_readmore":"","layout":""}', 4, 0, 7, '', 'articles,content', 1, 7, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(5, 101, 'Authentication', 'authentication', '', '<p>The authentication plugins operate when users login to your site or administrator. The Joomla! authentication is in operation by default but you can enable Gmail or LDAP or install a plugin for a different system. An example is included that may be used to create a new authentication plugin.</p><p>Default on:</p><ul><li>Joomla</li></ul><p>Default off:</p><ul><li>Gmail</li><li>LDAP</li></ul>', '', 1, 0, 0, 25, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 3, '', '', 1, 1, '', 0, '*', ''),
(6, 102, 'Australian Parks ', 'australian-parks', '', '<p><img src="images/sampledata/parks/banner_cradle.jpg" border="0" alt="Cradle Park Banner" /></p>\r\n<p>Welcome!</p>\r\n<p>This is a basic site about the beautiful and fascinating parks of Australia.</p>\r\n<p>On this site you can read all about my travels to different parks, see photos, and find links to park websites.</p>\r\n<p><em>This sample site is an example of using the core of Joomla! to create a basic website, whether a "brochure site,"  a personal blog, or as a way to present information on a topic you are interested in.</em></p>\r\n<p><em> Read more about the site in the About Parks module.</em></p>\r\n<p> </p>', '', 1, 0, 0, 26, '2011-01-01 00:00:01', 42, 'Parks webmaster', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 1, 0, 1, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(7, 103, 'Banner Module', 'banner-module', '', '<p>The banner module is used to display the banners that are managed by the banners component in the site administrator. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Banners">Help</a>.</p>\r\n<p>{loadposition bannersload}</p>', '', 1, 0, 0, 66, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 03:41:15', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 6, '', '', 1, 2, '', 0, '*', ''),
(8, 104, 'Beginners', 'beginners', '', '<p>If this is your first Joomla site or your first web site, you have come to the right place. Joomla will help you get your website up and running quickly and easily.</p>\r\n<p>Start off using your site by logging in using the administrator account you created when you installed Joomla!.</p>\r\n', '\r\n<p>Explore the articles and other resources right here on your site data to learn more about how Joomla works.(When you''re done reading, you can delete or archive all of this.) You will also probably want to visit the beginners'' areas of the <a href="http://docs.joomla.org/Beginners">Joomla documentation</a> and <a href="http://forum.joomla.org">support forums</a>.</p>\r\n<p>You''ll also want to sign up for the Joomla Security Mailing list and the Announcements mailing list. For inspiration visit the Joomla Site Showcase to see an amazing array of ways people use Joomla to tell their stories on the web.</p>\r\n<p>The basic Joomla! installation will let you get a great site up and running, but when you are ready for more features the power of Joomla! is in the creative ways that developers have extended it to do all kinds of things. Visit the Joomla! Extensions Directory to see thousands of extensions that can do almost anything you could want on a website. Can''t find what you need? You may want to find a Joomla professional on the Joomla! Resources Directory.</p>\r\n<p>Want to learn more? Consider attending a Joomla! Day or other event or joining a local Joomla! Users Group. Can''t find one near you? Start one yourself.</p>', 1, 0, 0, 19, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-09 16:41:00', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 3, 0, 4, '', '', 1, 2, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(9, 105, 'Contacts', 'contact', '', '<p>The contact component provides a way to provide contact forms and information for your site or to create a complex directory that can be used for many different purposes. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Components_Contacts_Contacts">Help</a></p>', '', 1, 0, 0, 21, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 04:15:37', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 2, 0, 2, '', '', 1, 6, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(10, 106, 'Content', 'content', '', '<p>The content component (com_content) is what you use to write articles. It is extremely flexible and has the largest number of built in views. Articles can be created and edited from the front end, making content the easiest component to use to create your site content. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Content_Article_Manager">Help</a></p>', '', 1, 0, 0, 21, '2011-01-01 00:00:01', 42, '', '2011-01-10 04:28:12', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 2, 0, 1, '', '', 1, 3, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(11, 107, 'Cradle Mountain', 'cradle-mountain', '', '<p><img src="images/sampledata/parks/landscape/250px_cradle_mountain_seen_from_barn_bluff.jpg" border="0" alt="Cradle Mountain" style="vertical-align: middle;" /></p>', '<p><img src="images/sampledata/parks/landscape/800px_cradle_mountain_seen_from_barn_bluff.jpg" border="0" alt="Cradle Mountain" style="vertical-align: middle;" /></p><p> </p><p class="caption">Source: http://commons.wikimedia.org/wiki/File:Rainforest,bluemountainsNSW.jpg</p><p class="caption">Author: Alan J.W.C.</p><p class="caption">License: GNU Free Documentation License v . 1.2 or later</p>', 1, 0, 0, 73, '2011-01-01 00:00:01', 42, 'Parks Webmaster', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 1, '', '', 1, 0, '', 0, '*', ''),
(12, 110, 'Custom HTML Module', 'custom-html-module', '', '<p>This Module allows you to create your own HTML Module using a WYSIWYG editor. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Custom_HTML" title="Custom HTML Module">Help</a></p>\r\n<p>{loadposition customload}</p>', '', 1, 0, 0, 66, '2011-01-01 00:00:01', 42, '', '2011-01-10 03:46:58', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 1, '', '', 1, 2, '', 0, '*', ''),
(13, 111, 'Directions', 'directions', '', '<p>Here''s how to find our shop.</p><p>By car</p><p>Drive along Main Street to the intersection with First Avenue.  Look for our sign.</p><p>By foot</p><p>From the center of town, walk north on Main Street until you see our sign.</p><p>By bus</p><p>Take the #73 Bus to the last stop. We are on the north east corner.</p>', '', 1, 0, 0, 29, '2011-01-01 00:00:01', 42, 'Fruit Shop Webmaster', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 2, '', '', 1, 0, '', 0, '*', ''),
(14, 112, 'Editors', 'editors', '', '<p>Editors are used thoughout Joomla! where content is created. TinyMCE is the default choice in most locations although CodeMirror is used in the template manager. No Editor provides a text box for html content.</p><p>Default on:</p><ul><li>CodeMirror Help</li><li>TinyMCE Help</li><li>No Editor Help</li></ul><p>Default off:</p><ul><li>None</li></ul>', '', 1, 0, 0, 25, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 5, '', '', 1, 0, '', 0, '*', ''),
(15, 113, 'Editors-xtd', 'editors-xtd', '', '<p>These plugins are behind the buttons found beneath your editor. They only run when an editor plugin runs.</p><p>Default on:</p><ul><li>Editor Button: Image</li><li>Editor Button: Readmore</li><li>Editor Button: Page Break</li><li>Editor Button: Article</li></ul><p>Default off:</p><ul><li>None</li></ul>', '', 1, 0, 0, 25, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 6, '', '', 1, 1, '', 0, '*', ''),
(16, 114, 'Feed Display', 'feed-display', '', '<p>This module allows the displaying of a syndicated feed. <a href="http://docs.joomla.org/Help15:Screen.modulessite.edit.15#Feed_Display" title="Feed Display Module">Help</a></p><p>{loadposition feeddisplayload}</p>', '', 1, 0, 0, 66, '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 0, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 2, '', '', 1, 0, '', 0, '*', ''),
(17, 115, 'First Blog Post', 'first-blog-post', '', '<p><em>Lorem Ipsum is filler text that is commonly used by designers before the content for a new site is ready.</em></p><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed faucibus purus vitae diam posuere nec eleifend elit dictum. Aenean sit amet erat purus, id fermentum lorem. Integer elementum tristique lectus, non posuere quam pretium sed. Quisque scelerisque erat at urna condimentum euismod. Fusce vestibulum facilisis est, a accumsan massa aliquam in. In auctor interdum mauris a luctus. Morbi euismod tempor dapibus. Duis dapibus posuere quam. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In eu est nec erat sollicitudin hendrerit. Pellentesque sed turpis nunc, sit amet laoreet velit. Praesent vulputate semper nulla nec varius. Aenean aliquam, justo at blandit sodales, mauris leo viverra orci, sed sodales mauris orci vitae magna.</p>', '<p>Quisque a massa sed libero tristique suscipit. Morbi tristique molestie metus, vel vehicula nisl ultrices pretium. Sed sit amet est et sapien condimentum viverra. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Phasellus viverra tortor porta orci convallis ac cursus erat sagittis. Vivamus aliquam, purus non luctus adipiscing, orci urna imperdiet eros, sed tincidunt neque sapien et leo. Cras fermentum, dolor id tempor vestibulum, neque lectus luctus mauris, nec congue tellus arcu nec augue. Nulla quis mi arcu, in bibendum quam. Sed placerat laoreet fermentum. In varius lobortis consequat. Proin vulputate felis ac arcu lacinia adipiscing. Morbi molestie, massa id sagittis luctus, sem sapien sollicitudin quam, in vehicula quam lectus quis augue. Integer orci lectus, bibendum in fringilla sit amet, rutrum eget enim. Curabitur at libero vitae lectus gravida luctus. Nam mattis, ligula sit amet vestibulum feugiat, eros sem sodales mi, nec dignissim ante elit quis nisi. Nulla nec magna ut leo convallis sagittis ac non erat. Etiam in augue nulla, sed tristique orci. Vestibulum quis eleifend sapien.</p><p>Nam ut orci vel felis feugiat posuere ut eu lorem. In risus tellus, sodales eu eleifend sed, imperdiet id nulla. Nunc at enim lacus. Etiam dignissim, arcu quis accumsan varius, dui dui faucibus erat, in molestie mauris diam ac lacus. Sed sit amet egestas nunc. Nam sollicitudin lacinia sapien, non gravida eros convallis vitae. Integer vehicula dui a elit placerat venenatis. Nullam tincidunt ligula aliquet dui interdum feugiat. Maecenas ultricies, lacus quis facilisis vehicula, lectus diam consequat nunc, euismod eleifend metus felis eu mauris. Aliquam dapibus, ipsum a dapibus commodo, dolor arcu accumsan neque, et tempor metus arcu ut massa. Curabitur non risus vitae nisl ornare pellentesque. Pellentesque nec ipsum eu dolor sodales aliquet. Vestibulum egestas scelerisque tincidunt. Integer adipiscing ultrices erat vel rhoncus.</p><p>Integer ac lectus ligula. Nam ornare nisl id magna tincidunt ultrices. Phasellus est nisi, condimentum at sollicitudin vel, consequat eu ipsum. In venenatis ipsum in ligula tincidunt bibendum id et leo. Vivamus quis purus massa. Ut enim magna, pharetra ut condimentum malesuada, auctor ut ligula. Proin mollis, urna a aliquam rutrum, risus erat cursus odio, a convallis enim lectus ut lorem. Nullam semper egestas quam non mattis. Vestibulum venenatis aliquet arcu, consectetur pretium erat pulvinar vel. Vestibulum in aliquet arcu. Ut dolor sem, pellentesque sit amet vestibulum nec, tristique in orci. Sed lacinia metus vel purus pretium sit amet commodo neque condimentum.</p><p>Aenean laoreet aliquet ullamcorper. Nunc tincidunt luctus tellus, eu lobortis sapien tincidunt sed. Donec luctus accumsan sem, at porttitor arcu vestibulum in. Sed suscipit malesuada arcu, ac porttitor orci volutpat in. Vestibulum consectetur vulputate eros ut porttitor. Aenean dictum urna quis erat rutrum nec malesuada tellus elementum. Quisque faucibus, turpis nec consectetur vulputate, mi enim semper mi, nec porttitor libero magna ut lacus. Quisque sodales, leo ut fermentum ullamcorper, tellus augue gravida magna, eget ultricies felis dolor vitae justo. Vestibulum blandit placerat neque, imperdiet ornare ipsum malesuada sed. Quisque bibendum quam porta diam molestie luctus. Sed metus lectus, ornare eu vulputate vel, eleifend facilisis augue. Maecenas eget urna velit, ac volutpat velit. Nam id bibendum ligula. Donec pellentesque, velit eu convallis sodales, nisi dui egestas nunc, et scelerisque lectus quam ut ipsum.</p>', 1, 0, 0, 27, '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 0, '', '', 1, 0, '', 0, '*', ''),
(18, 116, 'Second Blog Post', 'second-blog-post', '', '<p><em>Lorem Ipsum is text that is traditionally used by designers when working on a site before the content is ready.</em></p><p>Pellentesque bibendum metus ut dolor fermentum ut pulvinar tortor hendrerit. Nam vel odio vel diam tempus iaculis in non urna. Curabitur scelerisque, nunc id interdum vestibulum, felis elit luctus dui, ac dapibus tellus mauris tempus augue. Duis congue facilisis lobortis. Phasellus neque erat, tincidunt non lacinia sit amet, rutrum vitae nunc. Sed placerat lacinia fermentum. Integer justo sem, cursus id tristique eget, accumsan vel sapien. Curabitur ipsum neque, elementum vel vestibulum ut, lobortis a nisl. Fusce malesuada mollis purus consectetur auctor. Morbi tellus nunc, dapibus sit amet rutrum vel, laoreet quis mauris. Aenean nec sem nec purus bibendum venenatis. Mauris auctor commodo libero, in adipiscing dui adipiscing eu. Praesent eget orci ac nunc sodales varius.</p>', '<p>Nam eget venenatis lorem. Vestibulum a interdum sapien. Suspendisse potenti. Quisque auctor purus nec sapien venenatis vehicula malesuada velit vehicula. Fusce vel diam dolor, quis facilisis tortor. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Pellentesque libero nisi, pellentesque quis cursus sit amet, vehicula vitae nisl. Curabitur nec nunc ac sem tincidunt auctor. Phasellus in mattis magna. Donec consequat orci eget tortor ultricies rutrum. Mauris luctus vulputate molestie. Proin tincidunt vehicula euismod. Nam congue leo non erat cursus a adipiscing ipsum congue. Nulla iaculis purus sit amet turpis aliquam sit amet dapibus odio tincidunt. Ut augue diam, congue ut commodo pellentesque, fermentum mattis leo. Sed iaculis urna id enim dignissim sodales at a ipsum. Quisque varius lobortis mollis. Nunc purus magna, pellentesque pellentesque convallis sed, varius id ipsum. Etiam commodo mi mollis erat scelerisque fringilla. Nullam bibendum massa sagittis diam ornare rutrum.</p><p>Praesent convallis metus ut elit faucibus tempus in quis dui. Donec fringilla imperdiet nibh, sit amet fringilla velit congue et. Quisque commodo luctus ligula, vitae porttitor eros venenatis in. Praesent aliquet commodo orci id varius. Nulla nulla nibh, varius id volutpat nec, sagittis nec eros. Cras et dui justo. Curabitur malesuada facilisis neque, sed tempus massa tincidunt ut. Sed suscipit odio in lacus auctor vehicula non ut lacus. In hac habitasse platea dictumst. Sed nulla nisi, lacinia in viverra at, blandit vel tellus. Nulla metus erat, ultrices non pretium vel, varius nec sem. Morbi sollicitudin mattis lacus quis pharetra. Donec tincidunt mollis pretium. Proin non libero justo, vitae mattis diam. Integer vel elit in enim varius posuere sed vitae magna. Duis blandit tempor elementum. Vestibulum molestie dui nisi.</p><p>Curabitur volutpat interdum lorem sed tempus. Sed placerat quam non ligula lacinia sodales. Cras ultrices justo at nisi luctus hendrerit. Quisque sit amet placerat justo. In id sapien eu neque varius pharetra sed in sapien. Etiam nisl nunc, suscipit sed gravida sed, scelerisque ut nisl. Mauris quis massa nisl, aliquet posuere ligula. Etiam eget tortor mauris. Sed pellentesque vestibulum commodo. Mauris vitae est a libero dapibus dictum fringilla vitae magna.</p><p>Nulla facilisi. Praesent eget elit et mauris gravida lobortis ac nec risus. Ut vulputate ullamcorper est, volutpat feugiat lacus convallis non. Maecenas quis sem odio, et aliquam libero. Integer vel tortor eget orci tincidunt pulvinar interdum at erat. Integer ullamcorper consequat eros a pellentesque. Cras sagittis interdum enim in malesuada. Etiam non nunc neque. Fusce non ligula at tellus porta venenatis. Praesent tortor orci, fermentum sed tincidunt vel, varius vel dui. Duis pulvinar luctus odio, eget porta justo vulputate ac. Nulla varius feugiat lorem sed tempor. Phasellus pulvinar dapibus magna eget egestas. In malesuada lectus at justo pellentesque vitae rhoncus nulla ultrices. Proin ut sem sem. Donec eu suscipit ipsum. Cras eu arcu porttitor massa feugiat aliquet at quis nisl.</p>', 1, 0, 0, 27, '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 0, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 0, '', '', 1, 0, '', 0, '*', ''),
(19, 117, 'Footer Module', 'footer-module', '', '<p>This module shows the Joomla! copyright information. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Footer" title="Footer Module">Help</a></p>\r\n<p>{loadposition footerload}</p>', '', 1, 0, 0, 66, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 03:43:33', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 3, '', '', 1, 2, '', 0, '*', ''),
(20, 118, 'Fruit Shop', 'fruit-shop', '', '<h2>Welcome to the Fruit Shop</h2><p>We sell fruits from around the world. Please use our website to learn more about our business. We hope you will come to our shop and buy some fruit.</p><p ><em>This mini site will show you how you might want to set up a site for a business, in this case one selling fruit. It shows how to use access controls to manage your site content. If you were building a real site, you would might want to extend it with e-commerce, a catalog, mailing lists or other enhancements, many of which are available through the</em><a href="http://extensions.joomla.org"><em> Joomla! Extensions Directory</em></a>.</p><p><em>To understand this site you will probably want to make one user with groups set to customer and one with group set to grower. By logging in with different privileges  you can see how access control works.</em></p>', '', 1, 0, 0, 29, '2011-01-01 00:00:01', 42, 'Fruit Shop Webmaster', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 1, '', '', 1, 0, '', 0, '*', ''),
(21, 119, 'Getting Help', 'getting-help', '', '<p><img class="image-left" src="administrator/templates/hathor/images/header/icon-48-help_header.png" border="0" /> There are lots of places you can get help with Joomla!. In many places in your site administrator you will see the help icon. Click on this for more information about the options and functions of items on your screen. Other places to get help are:</p>\r\n<ul>\r\n<li><a href="http://forum.joomla.org">Support Forums</a></li>\r\n<li><a href="http://docs.joomla.org">Documentation</a></li>\r\n<li><a href="http://resources.joomla.org">Professionals</a></li>\r\n<li><a href="http://shop.joomla.org/amazoncom-bookstores.html">Books</a></li>\r\n</ul>', '', 1, 0, 0, 19, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 15:32:54', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 10, 0, 8, '', '', 1, 16, '', 0, '*', ''),
(22, 120, 'Getting Started', 'getting-started', '', '<p>It''s easy to get started creating your website. Knowing some of the basics will help.</p><h3>What is a Content Management System?</h3><p>A content management system is software that allows you to create and manage webpages easily by separating the creation of your content from the mechanics required to present it on the web.</p><p>In this site, the content is stored in a <em>database</em>. The look and feel are created by a <em>template</em>. The Joomla! software brings together the template and the content to create web pages.</p><h3>Site and Administrator</h3><p>Your site actually has two separate sites. The site (also called the front end) is what visitors to your site will see.  The administrator (also called the back end) is only used by people managing your site. You can access the administrator by clicking the "Site Administrator" link on the "This Site" menu or by adding /administrator to the end of you domain name.</p><p>Log in to the administrator using the username and password created during the installation of Joomla!.</p><h3>Logging in</h3><p>To login to the front end of your site use the login form or the login menu link on the "This Site" menu. Use the user name an password that were created as part of the installation process. Once logged in you will be able to create and edit articles.</p><p>In managing your site, you will be able to create content that only logged in users are able to see.</p><h3>Creating an article</h3><p>Once you are logged in, a new menu will be visible.  To create a new article, click on the "submit article" link on that menu.</p><p>The new article interface gives you a lot of options, but all you need to do is add a title an put something in the content area. To make it easy to find, set the state to published an put it in the Joomla! category.</p><div>You can edit an existing article by  clicking on the edit icon (this only displays to users who have the right to edit).</div><h3>Learn more</h3><p>There is much more to learn about how to use Joomla! to create the web site you envision. You can learn much more at the <a href="http://docs.joomla.org">Joomla! documentation site</a> and on the<a href="http://forum.joomla.org"> Joomla! forums</a>.</p>', '', 1, 0, 0, 19, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 9, '', '', 1, 3, '', 0, '*', ''),
(23, 121, 'Happy Orange Orchard', 'happy-orange-orchard', '', '<p>At our orchard we grow the world''s best oranges as well as other citrus fruit such as lemons and grapefruit. Our family has been tending this orchard for generations.</p>', '', 1, 0, 0, 30, '2011-01-01 00:00:01', 42, 'Fruit Shop Webmaster', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 2, '', '', 1, 0, '', 0, '*', ''),
(24, 122, 'Joomla!', 'joomla', '', '<p>Congratulations! You have a Joomla! site! Joomla! makes it easy to build a website just the way you want it and keep it simple to update and maintain.</p>\r\n<p>Joomla! is a flexible and powerful platform, whether you are building a small site for yourself or a huge site with hundreds of thousands of visitors. Joomla is open source, which means you can make it work just the way you want it to.</p>', '', 1, 0, 0, 19, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 2, '', '', 1, 17, '', 0, '*', ''),
(25, 123, 'Koala', 'koala', '', '<p><img src="images/sampledata/parks/animals/180px_koala_ag1.jpg" border="0" alt="Koala  Thumbnail" width="180" height="123" style="vertical-align: middle; border: 0;" /></p>', '<p><img src="images/sampledata/parks/animals/800px_koala_ag1.jpg" border="0" alt="Koala Climbing Tree" width="500" height="341" style="vertical-align: middle; border: 0;" /></p><p> </p><p> </p><p class="caption">Source: http://commons.wikimedia.org/wiki/File:Koala-ag1.jpg</p><p class="caption">Author: Arnaud Gaillard</p><p><span class="caption">License: Creative Commons Share Alike Attribution Generic 1.0</span></p>', 1, 0, 0, 72, '2011-01-01 00:00:01', 42, 'Parks Webmaster', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 2, '', '', 1, 0, '', 0, '*', ''),
(26, 124, 'Language Switcher', 'language-switcher', '', '<p>The language switcher module allows you to take advantage of the language tags that are available when content, modules and menu links are created.</p>\r\n<p>This module displays a list of available Content Languages for switching between them.</p>\r\n<p>When switching languages, it redirects to the Home page defined for the chosen language. Thereafter, the navigation will be the one defined for that language.</p>\r\n<p><strong>The language filter plugin must be enabled for this module to work properly.</strong></p>\r\n<p><strong></strong> <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Language_Switcher" title="Language Switcher Module">Help</a></p>\r\n<p>To view an example of the language switch moduler module, go to the site administrator and enable the language filter plugin and the language switcher module labellled "language switcher" and visit the fruit shop or park sample sites. Then follow<a href="http://docs.joomla.org/Language_Switcher_Tutorial_for_Joomla_1.6"> the instructions in this tutorial</a>.</p>', '', 1, 0, 0, 67, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 03:57:35', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 3, '', '', 1, 2, '', 0, '*', ''),
(27, 125, 'Latest Articles Module', 'latest-articles-module', '', '<p>This Module shows a list of the most recently published and current Articles. Some that are shown may have expired even though they are the most recent. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Latest_News" title="Latest Articles">Help</a></p>\r\n<p>{loadposition articleslatestload}</p>', '', 1, 0, 0, 64, '2011-01-01 00:00:01', 42, '', '2011-01-10 03:18:38', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 1, 'modules, content', '', 1, 5, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(28, 126, 'Login Module', 'login-module', '', '<p>This module displays a username and password login form. It also displays a link to retrieve a forgotten password. If user registration is enabled (in the Global Configuration settings), another link will be shown to enable self-registration for users. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Login" title="Login">Help</a></p>\r\n<p>{loadposition loginload}</p>', '', 1, 0, 0, 65, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 03:36:13', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 2, '', '', 1, 3, '', 0, '*', ''),
(29, 127, 'Menu Module', 'menu-module', '', '<p>This module displays a menu on the site (frontend).  Menus can be displayed in a wide variety of ways by using the menu options and css menu styles. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Menu">Help</a></p>\r\n<p>{loadposition menuload}</p>', '', 1, 0, 0, 75, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 03:07:59', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 1, '', '', 1, 4, '', 0, '*', ''),
(30, 128, 'Most Read Content', 'most-read-content', '', '<p>This Module shows a list of the currently published Articles which have the highest number of page views. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Most_Read" title="Most Read Content">Help</a></p>\r\n<p>{loadposition articlespopularload}</p>', '', 1, 0, 0, 64, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 03:13:53', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","page_title":"","alternative_readmore":"","layout":""}', 3, 0, 2, 'modules, content', '', 1, 5, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(31, 129, 'News Flash', 'news-flash', '', '<p>Displays a set number of articles from a category based on date or random selection. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Articles_Newsflash" title="News Flash Module">Help</a></p>\r\n<p>{loadposition newsflashload}</p>', '', 1, 0, 0, 64, '2011-01-01 00:00:01', 42, '', '2011-01-10 03:16:50', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 3, 'modules, content', '', 1, 3, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(32, 130, 'Parameters', 'parameters', '', '<p>As you make your Joomla! site using the extension you will control the details of the display using <em>parameter</em><strong>s</strong>. Parameters control everything from whether the author''s name is displayed to who can view what to the number of items shown on a list.</p><p>Default parameters for each components are changed using the Options button on the component toolbar.</p><p>Parameters can also be set on an individual item, such as an article or contact and in menu links.</p><p>If you are happy with how your site looks, it is fine to leave all of the parameters set to the defaults that were created when your site was installed. As you become more experienced with Joomla! you will use parameters more.</p><p> </p>', '', 1, 0, 0, 19, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 10, '', '', 1, 1, '', 0, '*', ''),
(33, 131, 'Phyllopteryx', 'phyllopteryx', '', '<p><img src="images/sampledata/parks/animals/200px_phyllopteryx_taeniolatus1.jpg" border="0" style="vertical-align: middle;" /></p><p> </p>', '<p><img src="images/sampledata/parks/animals/800px_phyllopteryx_taeniolatus1.jpg" border="0" style="vertical-align: middle;" /></p><p> </p><p>Source: http://en.wikipedia.org/wiki/File:Phyllopteryx_taeniolatus1.jpg</p><p>Author: Richard Ling</p><p>License: GNU Free Documentation License v 1.2 or later</p>', 1, 0, 0, 72, '2011-01-01 00:00:01', 42, 'Parks Webmaster', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 3, '', '', 1, 0, '', 0, '*', '');
INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(34, 132, 'Pinnacles', 'pinnacles', '', '<p><img src="images/sampledata/parks/landscape/120px_pinnacles_western_australia.jpg" border="0" alt="Kings Canyon" width="120" height="90" style="vertical-align: middle; border: 0;" /></p>', '<p><img src="images/sampledata/parks/landscape/800px_pinnacles_western_australia.jpg" border="0" alt="King''s Canyon" width="500" height="374" style="vertical-align: middle; border: 0;" /></p><p> </p><p class="caption">Source: http://commons.wikimedia.org/wiki/File:Pinnacles_Western_Australia.jpg</p><p class="caption">Author: <a class="new" href="http://commons.wikimedia.org/w/index.php?title=User:Markdoe&action=edit&redlink=1" title="User:Markdoe (page does not exist)"></a>Martin Gloss</p><p class="caption">License: GNU Free Documentation license v 1.2 or later.</p>', 1, 0, 0, 73, '2011-01-01 00:00:01', 42, 'Parks Webmaster', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 4, '', '', 1, 0, '', 0, '*', ''),
(35, 133, 'Professionals', 'professionals', '', '<p>Joomla! 1.7 continues development of the Joomla Framework and CMS as a powerful and flexible way to bring your vision of the web to reality. With the administrator now fully MVC, the ability to control its look and the management of extensions is now complete.</p>\r\n', '\r\n<p>Working with multiple template styles and overrides for the same views, creating the design you want is easier than it has ever been. Limiting support to PHP 5.2.4 and above and ending legacy support for Joomla 1.0 extensions makes Joomla! lighter and faster than ever. Languages files can now be overridden without having your changes lost during an upgrade.  With the proper xml your users update extensions with a single click.</p>\r\n<p>Access control lists are now incorporated using a new system developed for Joomla!. The ACL system is designed with developers in mind, so it is easy to incorporate into your extensions. The new nested sets libraries allow you to incorporate infinitely deep categories but also to use nested sets in a variety of other ways.</p>\r\n<p>A new forms library makes creating all kinds of user interaction simple. MooTools 1.3 provides a highly flexible javascript framework that is a major advance over MooTools 1.0.</p>\r\n<p>New events throughout the core make integration of your plugins where you want them a snap.</p>\r\n<p>Learn about:</p>\r\n<ul>\r\n<li><a href="http://docs.joomla.org/What''s_new_in_Joomla_1.6">Changes since 1.5</a></li>\r\n<li><a href="http://docs.joomla.org/ACL_Tutorial_for_Joomla_1.6">Working with ACL</a></li>\r\n<li><a href="http://docs.joomla.org/API16:JCategories">Working with nested categories</a></li>\r\n<li><a href="http://docs.joomla.org/API16:JForm">Forms library</a></li>\r\n<li><a href="http://docs.joomla.org/Working_with_Mootools_1.3">Working with Mootools 1.3</a></li>\r\n<li><a href="http://docs.joomla.org/Layout_Overrides_in_Joomla_1.6">Using new features of the override system</a></li>\r\n<li><a href="http://docs.joomla.org/API16:Framework">Joomla! AP</a>I</li>\r\n<li><a href="http://docs.joomla.org/API16:JDatabaseQuery">Using JDatabaseQuery</a></li>\r\n<li><a href="http://docs.joomla.org/What''s_new_in_Joomla_1.6#Events">New and updated events</a></li>\r\n<li><a href="http://docs.joomla.org/Xml-rpc_changes_in_Joomla!_1.6">Xmlrpc</a></li>\r\n<li><a href="http://docs.joomla.org/What''s_new_in_Joomla_1.6#Extension_management">Installing and updating extensions</a></li>\r\n<li><a href="http://docs.joomla.org/Setting_up_your_workstation_for_Joomla!_development">Setting up your development environment</a></li>\r\n</ul>', 1, 0, 0, 19, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-07-15 00:02:40', 42, 0, '0000-00-00 00:00:00', '2011-01-09 16:41:13', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 14, 0, 5, '', '', 1, 9, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(36, 134, 'Random Image Module', 'random-image-module', '', '<p>This Module displays a random image from your chosen image directory. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Random_Image" title="Random Image Module">Help</a></p>\r\n<p>{loadposition randomimageload}</p>', '', 1, 0, 0, 66, '2011-01-01 00:00:01', 42, '', '2011-01-10 03:39:30', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 4, '', '', 1, 2, '', 0, '*', ''),
(37, 135, 'Related Items Module', 'related-items-module', '', '<p>This Module displays other Articles that are related to the one currently being viewed. These relations are established by the Meta Keywords.  All the keywords of the current Article are searched against all the keywords of all other published articles. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Articles_Related" title="Related Items Module">Help</a></p>\r\n<p>{loadposition relateditemsload}</p>', '', 1, 0, 0, 64, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 03:23:25', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 4, 'modules, content', '', 1, 3, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(38, 136, 'Sample Sites', 'sample-sites', '', '<p>Your installation includes sample data, designed to show you some of the options you have for building your website. In addition to information about Joomla! there are two sample "sites within a site" designed to help you get started with builidng your own site.</p><p>The first site is a simple site about <a href="index.php?Itemid=243">Australian Parks</a>. It shows how you can quickly and easily build a personal site with just the building blocks that are part of Joomla!. It includes a personal blog, weblinks, and a very simple image gallery.</p><p>The second site is slightly more complex and represents what you might do if you are building a site for a small business, in this case a <a href="index.php/welcome.html"></a><a href="index.php?Itemid=429">Fruit Shop</a>.</p><p>In building either style site, or something completely different, you will probably want to add <a href="http://extensions.joomla.org">extensions</a> and either create or purchase your own template. Many Joomla! users start off by modifying the <a href="http://docs.joomla.org/How_do_you_modify_a_template%3F">templates</a> that come with the core distribution so that they include special images and other design elements that relate to their site''s focus.</p>', '', 1, 0, 0, 19, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 11, '', '', 1, 2, '', 0, '*', ''),
(39, 137, 'Search', 'search-component', '', '<p>The search component proviedes basic search functionality for the information contained in your core components. Many third party extensions also can be searched by the search component. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Components_Search">Help</a></p>', '', 1, 0, 0, 21, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 04:19:31', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 2, 0, 3, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(40, 138, 'Search Module', 'search-module', '', '<p>This module will display a search box. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Search" title="Search">Help</a></p>\r\n<p>{loadposition searchload}</p>', '', 1, 0, 0, 67, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 03:55:54', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 4, '', '', 1, 3, '', 0, '*', ''),
(41, 139, 'Search ', 'search-plugin', '', '<p>The search component uses plugins to control which parts of your Joomla! site are searched. You may choose to turn off some areas to improve performance or for other reasons. Many third party Joomla! extensions have search plugins that extend where search takes place.</p><p>Default On:</p><ul><li>Content Help</li><li>Contacts Help</li><li>Weblinks Help</li><li>News Feeds Help</li><li>Categories Help</li></ul>', '', 1, 0, 0, 25, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 1, '', '', 1, 0, '', 0, '*', ''),
(42, 140, 'Site Map', 'site-map', '', '<p>{loadposition sitemapload}</p><p><em>By putting all of your content into nested categories you can give users and search engines access to everything using a menu.</em></p>', '', 1, 0, 0, 14, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 1, '', '', 1, 0, '', 0, '*', ''),
(43, 141, 'Spotted Quoll', 'spotted-quoll', '', '<p><img src="images/sampledata/parks/animals/220px_spottedquoll_2005_seanmcclean.jpg" border="0" alt="Spotted Quoll" style="vertical-align: middle; border: 0;" /></p>', '<p><img src="images/sampledata/parks/animals/789px_spottedquoll_2005_seanmcclean.jpg" border="0" alt="Spotted Quoll" style="vertical-align: middle;" /></p><p> </p><p>Source: http://en.wikipedia.org/wiki/File:SpottedQuoll_2005_SeanMcClean.jpg</p><p>Author: Sean McClean</p><p>License: GNU Free Documentation License v 1.2 or later</p>', 1, 0, 0, 72, '2011-01-01 00:00:01', 42, 'Parks Webmaster', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 4, '', '', 1, 0, '', 0, '*', ''),
(44, 142, 'Statistics Module', 'statistics', '', '<p>The Statistics Module shows information about your server installation together with statistics on the Web site users, number of Articles in your database and the number of Web links you provide.</p><p>{loadposition statisticsload}</p>', '', 1, 0, 0, 67, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 5, '', '', 1, 1, '', 0, '*', ''),
(45, 143, 'Syndicate Module', 'syndicate-module', '', '<p>The syndicate module allows you to display a link that allows users to take a feed from your site. It will only display on pages for which feeds are possible. That means it will not display on single article, contact or weblinks pages, such as this one. <a href="http://docs.joomla.org/Help15:Screen.modulessite.edit.15#Syndicate" title="Synicate Module">Help</a></p><p>{loadposition syndicateload}</p>', '', 1, 0, 0, 67, '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 6, '', '', 1, 1, '', 0, '*', ''),
(46, 144, 'System', 'system', '', '<p>System plugins operate every time a page on your site loads. They control such things as your URLS, whether users can check a "remember me" box on the login module, and whether caching is enabled.  New in 1.6 is the redirect plugin that with the redirect component assist you in managing changes in URLs.</p><p>Default on:</p><ul><li>Remember me Help</li><li>SEF Help</li><li>Debug Help</li></ul><p>Default off:</p><ul><li>Cache Help</li><li>Log Help</li><li>Redirect Help</li></ul>', '', 1, 0, 0, 25, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 2, '', '', 1, 1, '', 0, '*', ''),
(47, 145, 'The Joomla! Community', 'the-joomla-community', '', '<p>Joomla! means All Together, and it is a community of people all working and having fun together that makes Joomla! possible. Thousands of people each year participate in the Joomla! community, and we hope you will be one of them.</p><p>People with all kinds of skills, of all skill levels and from around the world are welcome to join in. Participate in the <a href="http://joomla.org">Joomla.org</a> family of websites (the<a href="http://forum.joomla.org"> forum </a>is a great place to start). Come to a <a href="http://community.joomla.org/events.html">Joomla! event</a>. Join or start a <a href="http://community.joomla.org/user-groups.html">Joomla! Users Group</a>. Whether you are a developer, site administrator, designer, end user or fan, there are ways for you to participate and contribute.</p>', '', 1, 0, 0, 19, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 4, '', '', 1, 58, '', 1, '*', ''),
(48, 146, 'The Joomla! Project', 'the-joomla-project', '', '<p>The Joomla! Project consists of all of the people who make and support the Joomla! Web Platform and Content Management System.</p><p>Our mission is to provide a flexible platform for digital publishing and collaboration.</p><p>The core values are:</p><ul><li>Freedom</li><li>Equality</li><li>Trust</li><li>Community</li><li>Collaboration</li><li>Usability</li></ul><p>In our vision, we see:</p><ul><li>People publishing and collaborating in their communities and around the world</li><li>Software that is free, secure, and high-quality</li><li>A community that is enjoyable and rewarding to participate in</li><li>People around the world using their preferred languages</li><li>A project that acts autonomously</li><li>A project that is socially responsible</li><li>A project dedicated to maintaining the trust of its users</li></ul><p>There are millions of users around the world and thousands of people who contribute to the Joomla! Project. They work in three main groups: the Production Working Group, responsible for everything that goes into software and documentation; the Community Working Group, responsible for creating a nurturing the community; and Open Source Matters, the non profit organization responsible for managing legal, financial and organizational issues.</p><p>Joomla! is a free and open source project, which uses the GNU General Public License version 2 or later.</p>', '', 1, 0, 0, 19, '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 1, '', '', 1, 0, '', 0, '*', ''),
(50, 148, 'Upgraders', 'upgraders', '', '<p>If you are an experienced Joomla! 1.5 user, this Joomla! site will seem very familiar. There are new templates and improved user interfaces, but most functionality is the same. The biggest changes are improved access control (ACL) and nested categories. This release of Joomla! has strong continuity with Joomla! 1.6 while adding enhancements.</p>\r\n', '\r\n<p>The new user manager which will let you manage who has access to what in your site. You can leave access groups exactly the way you had them in Joomla 1.5 or make them as complicated as you want. You can learn more about<a href="http://docs.joomla.org/ACL_Tutorial_for_Joomla_1.6"> how access control works</a> in on the <a href="http://docs.joomla.org">Joomla! Documentation site</a></p>\r\n<p>In Joomla 1.5 and 1.0 content was organized into sections and categories. From 1.6 forward sections are gone, and you can create categories within categories, going as deep as you want. The sample data provides many examples of the use of nested categories.</p>\r\n<p>All layouts have been redesigned to improve accessibility and flexibility. </p>\r\n<p>Updating your site and extensions when needed is easier than ever thanks to installer improvements.</p>\r\n<p> </p>', 1, 0, 0, 19, '2011-01-01 00:00:01', 42, '', '2011-07-15 00:00:36', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 3, 0, 5, '', '', 1, 2, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(51, 149, 'User', 'user-plugins', '', '<p>Default on:</p><ul><li>Joomla Help</li></ul><p>Default off:</p><p>Two new plugins are available in 1.6 but are disabled by default.</p><ul><li>Contact Creator Help<br />Creates a new linked contact record for each new user created. </li><li>Profile Help<br />This example profile plugin allows you to insert additional fields into user registration and profile display. This is intended as an example of the types of extensions to the profile you might want to create. </li></ul>', '', 1, 0, 0, 25, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 4, '', '', 1, 0, '', 0, '*', ''),
(52, 150, 'Users', 'users-component', '', '<p>The users extension lets your site visitors register, login and logout, change their passwords and other information, and recover lost passwords. In the administrator it allows you to create, block and manage users and create user groups and access levels. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Users_User_Manager">Help</a></p>\r\n<p>Please note that some of the user views will not display if you are not logged in to the site.</p>', '', 1, 0, 0, 21, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 04:52:55', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 2, 0, 5, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(53, 151, 'Using Joomla!', 'using-joomla', '', '<p>With Joomla! You can create anything from a simple personal website to a complex ecommerce or social site with millions of visitors.</p><p>This section of the sample data provides you with a brief introduction to Joomla! concepts and reference material to help you understand how Joomla! works.</p><p><em>When you no longer need the sample data, you can can simply unpublish the sample data category found within each extension in the site administrator or you may completely delete each item and all of the categories. </em></p>', '', 1, 0, 0, 19, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 7, '', '', 1, 4, '', 0, '*', ''),
(54, 152, 'Weblinks', 'weblinks', '', '<p>Weblinks (com_weblinks) is a component that provides a structured way to organize external links and present them in a visually attractive, consistent and informative way. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Components_Weblinks_Links">Help</a></p>', '', 1, 0, 0, 21, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 04:20:10', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 2, 0, 6, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(55, 153, 'Weblinks Module', 'weblinks-module', '', '<p>This module displays the list of weblinks in a category. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Weblinks" title="Weblinks Module">Help</a></p>\r\n<p>{loadposition weblinksload}</p>', '', 1, 0, 0, 66, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 03:45:52', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 5, '', '', 1, 2, '', 0, '*', ''),
(56, 154, 'Who''s Online', 'whos-online', '', '<p>The Who''s Online Module displays the number of Anonymous Users (e.g. Guests) and Registered Users (ones logged in) that are currently accessing the Web site. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Who_Online" title="Who''s Online">Help</a></p>\r\n<p>{loadposition whosonlineload}</p>', '', 1, 0, 0, 65, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 03:34:18', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 1, '', '', 1, 3, '', 0, '*', ''),
(57, 155, 'Wobbegone', 'wobbegone', '', '<p><img src="images/sampledata/parks/animals/180px_wobbegong.jpg" border="0" alt="Wobbegone" style="vertical-align: middle; border: 0;" /></p>', '<p><img src="images/sampledata/parks/animals/800px_wobbegong.jpg" border="0" style="vertical-align: middle; border: 0;" /></p><p>Source: http://en.wikipedia.org/wiki/File:Wobbegong.jpg</p><p>Author: Richard Ling</p><p>Rights: GNU Free Documentation License v 1.2 or later</p>', 1, 0, 0, 72, '2011-01-01 00:00:01', 42, 'Parks Webmaster', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 1, '', '', 1, 0, '', 0, '*', ''),
(58, 156, 'Wonderful Watermelon', 'wonderful-watermelon', '', '<p>Watermelon is a wonderful and healthy treat. We grow the world''s sweetest watermelon. We have the largest watermelon patch in our country.</p>', '', 1, 0, 0, 30, '2011-01-01 00:00:01', 42, 'Fruit Shop Webmaster', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 1, '', '', 1, 0, '', 0, '*', ''),
(59, 157, 'Wrapper Module', 'wrapper-module', '', '<p>This module shows an iFrame window to specified location. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Wrapper" title="Wrapper Module">Help</a></p>\r\n<p>{loadposition wrapperload}</p>', '', 1, 0, 0, 67, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 03:44:50', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 1, '', '', 1, 5, '', 0, '*', ''),
(60, 158, 'News Feeds', 'news-feeds', '', '<p>News Feeds (com_newsfeeds) provides a way to organize and present news feeds. News feeds are a way that you present information from another site on your site. For example, the joomla.org website has numerous feeds that you can incorporate on your site. You an use menus to present a single feed, a list of feeds in a category, or or a list of all feed categories. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Components_Newsfeeds_Feeds">Help</a></p>', '', 1, 0, 0, 21, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 04:17:08', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 2, 0, 4, '', '', 1, 2, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(61, 159, 'Breadcrumbs Module', 'breadcrumbs-module', '', '<p>Breadcrumbs provide a pathway for users to navigate through the site. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Breadcrumbs" title="Breacrumbs Module">Help</a></p>\r\n<p>{loadposition breadcrumbsload}</p>', '', 1, 0, 0, 75, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 03:10:46', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 3, 0, 2, '', '', 1, 4, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(62, 160, 'Content', 'content-plugins', '', '<p>Content plugins run when specific kinds of pages are loaded. They do things ranging from protecting email addresses from harvesters to creating page breaks.</p><p>Default on:</p><ul><li>Email Cloaking Help</li><li>Load Module Help</li><li>Page Break Help</li><li>Page Navigation Help</li><li>Rating Help</li></ul><p>Default off:</p><ul><li>Code Highlighting (Geshi) Help</li></ul>', '', 1, 0, 0, 25, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 7, '', '', 1, 1, '', 0, '*', ''),
(64, 162, 'Blue Mountain Rain Forest', 'blue-mountain-rain-forest', '', '<p><img src="images/sampledata/parks/landscape/120px_rainforest_bluemountainsnsw.jpg" border="0" alt="Rain Forest Blue Mountrains" /></p>', '<p><img src="images/sampledata/parks/landscape/727px_rainforest_bluemountainsnsw.jpg" border="0" alt="Rain Forest Blue Mountrains" style="vertical-align: middle;" /></p><p> </p><p class="caption">Source: http://commons.wikimedia.org/wiki/File:Rainforest,bluemountainsNSW.jpg</p><p class="caption">Author: Adam J.W.C.</p><p class="caption">License: GNU Free Documentation License</p>', 1, 0, 0, 73, '2011-01-01 00:00:01', 42, 'Parks Webmaster', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 2, '', '', 1, 0, '', 0, '*', ''),
(65, 163, 'Ormiston Pound', 'ormiston-pound', '', '<p><img src="images/sampledata/parks/landscape/180px_ormiston_pound.jpg" border="0" alt="Ormiston Pound" style="border: 0;" /></p>', '<p><img src="images/sampledata/parks/landscape/800px_ormiston_pound.jpg" border="0" alt="Ormiston Pound" height="375" style="vertical-align: middle; border: 0;" /></p><p> </p><p class="caption">Source: http://commons.wikimedia.org/wiki/File:Ormiston_Pound.JPG</p><p class="caption">Author:</p><p class="caption">License: GNU Free Public Documentation License</p>', 1, 0, 0, 73, '2011-01-01 00:00:01', 42, 'Parks Webmaster', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 3, '', '', 1, 0, '', 0, '*', ''),
(66, 165, 'Latest Users Module', 'latest-users-module', '', '<p>This module displays the latest registered users. <a href="http://help.joomla.org/proxy/index.php?option=com_help&amp;keyref=Help16:Extensions_Module_Manager_Latest_Users">Help</a></p>\r\n<p>{loadposition userslatestload}</p>', '', 1, 0, 0, 65, '2011-01-01 00:00:01', 42, 'Joomla!', '2011-01-10 03:31:12', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"1","link_titles":"","show_intro":"","show_category":"1","link_category":"1","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 2, 0, 3, '', '', 1, 4, '', 0, '*', ''),
(67, 168, 'What''s New in 1.5?', 'whats-new-in-15', '', '<p>This article deliberately archived as an example.</p><p>As with previous releases, Joomla! provides a unified and easy-to-use framework for delivering content for Web sites of all kinds. To support the changing nature of the Internet and emerging Web technologies, Joomla! required substantial restructuring of its core functionality and we also used this effort to simplify many challenges within the current user interface. Joomla! 1.5 has many new features.</p>\r\n<p style="margin-bottom: 0in;">In Joomla! 1.5, you''''ll notice:</p>\r\n<ul>\r\n<li>Substantially improved usability, manageability, and scalability far beyond the original Mambo foundations</li>\r\n<li>Expanded accessibility to support internationalisation, double-byte characters and right-to-left support for Arabic, Farsi, and Hebrew languages among others</li>\r\n<li>Extended integration of external applications through Web services</li>\r\n<li>Enhanced content delivery, template and presentation capabilities to support accessibility standards and content delivery to any destination</li>\r\n<li>A more sustainable and flexible framework for Component and Extension developers</li>\r\n<li>Backward compatibility with previous releases of Components, Templates, Modules, and other Extensions</li>\r\n</ul>', '', 2, 0, 0, 9, '2011-01-01 00:00:01', 42, 'Joomla! 1.5', '2011-01-01 00:00:01', 0, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, 0, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(69, 171, 'Helix Overview', 'helix-overview', '', '<p>Imagine yourself dwelling in a world of super fast website building capacity. You just see it fully grown up even before you feel that you have just started building it! <a href="http://helix.joomshaper.com/" target="_blank" title="Helix Framework">Helix Framework</a> is here to make you feel the difference in the world of website designing. This product has been developed by <a href="http://www.joomshaper.com/" target="_blank">JoomShaper</a>, your trusted friend in the Joomla world, for an easy accessibility to the way of building Joomla based websites with hundreds of easy tasking features.</p>\r\n<p>What does it intend to do? Well, it is as simple as this question- it will make your experience of creating website much smoother than ever before. Helix Framework aims to open all the possible doors to you to create highly sophisticated website in less time. It has come with built-in CSS and JavaScript compression for you to make it unbelievably faster!</p>\r\n', '\r\n<p><br />You might often get lost in the vast chunk of information, track of customized settings and other navigational tools while building a website. It gets your head spinning, and you want to get rid of it, so here is the “antidote”- Helix Framework, to make your life easier and smoother. It is designed to give you access to a world of ultra-flexibility which not only rescues you from getting lost, but also reduces your labor and time. It also allows you to set up options through easy and quick customization.</p>', 1, 0, 0, 77, '2011-08-15 09:24:37', 42, '', '2011-08-15 09:25:25', 42, 0, '0000-00-00 00:00:00', '2011-08-15 09:24:37', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 2, 0, 3, '', '', 1, 2, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(70, 172, 'Module Positions', 'module-positions', '', '<p><img src="images/stories/demo/modulepositions.jpg" border="0" alt="module positions" /></p>', '', 1, 0, 0, 77, '2011-08-15 09:26:31', 42, '', '2011-08-15 09:31:15', 42, 0, '0000-00-00 00:00:00', '2011-08-15 09:26:31', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 2, 0, 2, '', '', 1, 42, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(71, 173, 'Module Variations', 'module-variations', '', '<p>Welcome to Shaper <strong>Helix</strong> template. This is the blank template for joomla based on Helix Framewok. You are seeing main content area of this template.</p>', '', 1, 0, 0, 77, '2011-08-15 09:27:33', 42, '', '2011-08-16 06:41:54', 42, 0, '0000-00-00 00:00:00', '2011-08-15 09:27:33', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 3, 0, 1, '', '', 1, 35, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', '');
INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(73, 175, 'Typography', 'typography', '', '<h1>This is a Heading 1</h1>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n<h2>This is a Heading 2</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>\r\n<h3>This is a Heading 3</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>\r\n<h4>This is a Heading 4</h4>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>\r\n<h5>This is a Heading 5</h5>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>\r\n<h6>This is a Heading 6</h6>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</p>\r\n<p> </p>\r\n<p>Below is a sample of <strong>&lt;pre&gt;</strong> or <strong>code</strong> class</p>\r\n<pre>#right{<br />  width: 180px;<br />  float: right;<br />  color: #EEEEEE;<br />}</pre>\r\n<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>\r\n<h3>Stickynote and Download</h3>\r\n<p class="stickynote">This is a sample clip note. Use class <strong>stickynote</strong> for tag <strong>p</strong> to form a clip note!</p>\r\n<p class="download">This is a sample download. Use class <strong>download</strong> for tag <strong>p</strong> to form a download!</p>\r\n<h3>Icon styles example</h3>\r\n<div class="typo-box clearfix">\r\n<div class="sp-left clearfix">\r\n<p class="error">This is a sample <strong>p</strong> with class <strong>error</strong></p>\r\n<p class="warn">This is a sample <strong>p</strong> with class <strong>warn</strong></p>\r\n<p class="tips">This is a sample <strong>p</strong> with class <strong>tips</strong></p>\r\n<p class="help">This is a sample <strong>p</strong> with class <strong>help</strong></p>\r\n<p class="info">This is a sample <strong>p</strong> with class <strong>info</strong></p>\r\n<p class="email">This is a sample <strong>p</strong> with class <strong>email</strong></p>\r\n<p class="print">This is a sample <strong>p</strong> with class <strong>print</strong></p>\r\n</div>\r\n<div class="sp-right clearfix">\r\n<p class="rss">This is a sample <strong>p</strong> with class <strong>rss</strong></p>\r\n<p class="save">This is a sample <strong>p</strong> with class <strong>save</strong></p>\r\n<p class="lock">This is a sample <strong>p</strong> with class <strong>lock</strong></p>\r\n<p class="user">This is a sample <strong>p</strong> with class <strong>user</strong></p>\r\n<p class="new">This is a sample <strong>p</strong> with class <strong>new</strong></p>\r\n<p class="house">This is a sample <strong>p</strong> with class <strong>house</strong></p>\r\n<p class="tag">This is a sample <strong>p</strong> with class <strong>tag</strong></p>\r\n</div>\r\n</div>\r\n<h3>Unordered list examples</h3>\r\n<div class="typo-box clearfix">\r\n<div class="sp-left clearfix">\r\n<ul>\r\n<li>This is a sample <strong>unordered list</strong></li>\r\n</ul>\r\n<ul class="arrow">\r\n<li>ul with class <strong>arrow</strong></li>\r\n</ul>\r\n<ul class="arrow-2">\r\n<li>ul with class <strong>arrow-2</strong></li>\r\n</ul>\r\n<ul class="star">\r\n<li>ul with class <strong>star</strong></li>\r\n</ul>\r\n<ul class="rss">\r\n<li>ul with class <strong>rss</strong></li>\r\n</ul>\r\n</div>\r\n<div class="sp-right clearfix"><ol>\r\n<li>This is a sample <strong>ordered list</strong></li>\r\n</ol>\r\n<ul class="check">\r\n<li>ul with class <strong>check</strong></li>\r\n</ul>\r\n<ul class="minus">\r\n<li>ul with class <strong>minus</strong></li>\r\n</ul>\r\n<ul class="add">\r\n<li>ul with class <strong>add</strong></li>\r\n</ul>\r\n<ul class="delete">\r\n<li>ul with class <strong>delete</strong></li>\r\n</ul>\r\n</div>\r\n</div>\r\n<div class="typo-box clearfix">\r\n<p class="dropcap">This is a Magazine Style Drop Cap. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n</div>\r\n<div class="legend">\r\n<h3 class="legend-title">Legend style</h3>\r\n<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n</div>\r\n<div class="typo-box clearfix">\r\n<div class="sp-left clearfix">\r\n<p class="blocknumber"><span class="bignumber">01</span>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>\r\n<p class="blocknumber"><span class="bignumber">02</span>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>\r\n<p class="blocknumber"><span class="bignumber">03</span>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>\r\n</div>\r\n<div class="sp-right clearfix">\r\n<blockquote><span class="open">L</span>orem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat<span class="close">!</span></blockquote>\r\n</div>\r\n</div>\r\n<div class="sp-typo-row clearfix">\r\n<h2>Block1 example</h2>\r\n<div class="sp-block1">This is a div with class <strong>sp-block1</strong> <br />Lorem ipsum dolor sit amet, sic genero nomine Piscatore mihi. Dicis Deducitur potest flens praemio quod non dum veniens indica enim.</div>\r\n</div>\r\n<div class="sp-typo-row clearfix">\r\n<div class="sp-col2">\r\n<div class="sp-typo-padding">\r\n<h2>Block2 example</h2>\r\n<div class="sp-block2">This is a div with class <strong>sp-block2</strong> <br />Lorem ipsum dolor sit amet, sic genero nomine Piscatore mihi. Dicis Deducitur potest flens praemio quod non dum veniens indica enim.</div>\r\n</div>\r\n</div>\r\n<div class="sp-col2">\r\n<div class="sp-typo-padding">\r\n<h2>Block3 example</h2>\r\n<div class="sp-block3">This is a div with class <strong>sp-block3</strong> <br />Lorem ipsum dolor sit amet, sic genero nomine Piscatore mihi. Dicis Deducitur potest flens praemio quod non dum veniens indica enim.</div>\r\n</div>\r\n</div>\r\n</div>\r\n<div class="sp-typo-row clearfix">\r\n<div class="sp-col2">\r\n<div class="sp-typo-padding">\r\n<h2>Block4 example</h2>\r\n<div class="sp-block4">This is a div with class <strong>sp-block4</strong> <br />Lorem ipsum dolor sit amet, sic genero nomine Piscatore mihi. Dicis Deducitur potest flens praemio quod non dum veniens indica enim.</div>\r\n</div>\r\n</div>\r\n<div class="sp-col2">\r\n<div class="sp-typo-padding">\r\n<h2>Block5 example</h2>\r\n<div class="sp-block5">This is a div with class <strong>sp-block5</strong> <br />Lorem ipsum dolor sit amet, sic genero nomine Piscatore mihi. Dicis Deducitur potest flens praemio quod non dum veniens indica enim.</div>\r\n</div>\r\n</div>\r\n</div>\r\n<div class="sp-typo-row clearfix">\r\n<div class="sp-col2">\r\n<div class="sp-typo-padding">\r\n<h2>Block6 example</h2>\r\n<div class="sp-block6">This is a div with class <strong>sp-block6</strong> <br />Lorem ipsum dolor sit amet, sic genero nomine Piscatore mihi. Dicis Deducitur potest flens praemio quod non dum veniens indica enim.</div>\r\n</div>\r\n</div>\r\n<div class="sp-col2">\r\n<div class="sp-typo-padding">\r\n<h2>Block7 example</h2>\r\n<div class="sp-block7">This is a div with class <strong>sp-block7</strong> <br />Lorem ipsum dolor sit amet, sic genero nomine Piscatore mihi. Dicis Deducitur potest flens praemio quod non dum veniens indica enim.</div>\r\n</div>\r\n</div>\r\n</div>\r\n<div class="sp-lables">\r\n<h3>Inline labels</h3>\r\n<table class="sp-table sp-tbordered">\r\n<thead>\r\n<tr><th>Labels</th><th>Markup</th></tr>\r\n</thead>\r\n<tbody>\r\n<tr>\r\n<td><span class="sp-label">Default</span></td>\r\n<td><code>&lt;span class="sp-label"&gt;Default&lt;/span&gt;</code></td>\r\n</tr>\r\n<tr>\r\n<td><span class="sp-label label-success">Success</span></td>\r\n<td><code>&lt;span class="sp-label label-success"&gt;Success&lt;/span&gt;</code></td>\r\n</tr>\r\n<tr>\r\n<td><span class="sp-label label-warning">Warning</span></td>\r\n<td><code>&lt;span class="sp-label label-warning"&gt;Warning&lt;/span&gt;</code></td>\r\n</tr>\r\n<tr>\r\n<td><span class="sp-label label-important">Important</span></td>\r\n<td><code>&lt;span class="sp-label label-important"&gt;Important&lt;/span&gt;</code></td>\r\n</tr>\r\n<tr>\r\n<td><span class="sp-label label-info">Info</span></td>\r\n<td><code>&lt;span class="sp-label label-info"&gt;Info&lt;/span&gt;</code></td>\r\n</tr>\r\n<tr>\r\n<td><span class="sp-label label-inverse">Inverse</span></td>\r\n<td><code>&lt;span class="sp-label label-inverse"&gt;Inverse&lt;/span&gt;</code></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</div>\r\n<div class="badge">\r\n<h3>Badges</h3>\r\n<table class="sp-table sp-tbordered">\r\n<thead>\r\n<tr><th>Name</th><th>Example</th><th>Markup</th></tr>\r\n</thead>\r\n<tbody>\r\n<tr>\r\n<td>Default</td>\r\n<td><span class="sp-badge">1</span></td>\r\n<td><code>&lt;span class="sp-badge"&gt;1&lt;/span&gt;</code></td>\r\n</tr>\r\n<tr>\r\n<td>Success</td>\r\n<td><span class="sp-badge badge-success">2</span></td>\r\n<td><code>&lt;span class="sp-badge badge-success"&gt;2&lt;/span&gt;</code></td>\r\n</tr>\r\n<tr>\r\n<td>Warning</td>\r\n<td><span class="sp-badge badge-warning">4</span></td>\r\n<td><code>&lt;span class="sp-badge badge-warning"&gt;4&lt;/span&gt;</code></td>\r\n</tr>\r\n<tr>\r\n<td>Important</td>\r\n<td><span class="sp-badge badge-important">6</span></td>\r\n<td><code>&lt;span class="sp-badge badge-important"&gt;6&lt;/span&gt;</code></td>\r\n</tr>\r\n<tr>\r\n<td>Info</td>\r\n<td><span class="sp-badge badge-info">8</span></td>\r\n<td><code>&lt;span class="sp-badge badge-info"&gt;8&lt;/span&gt;</code></td>\r\n</tr>\r\n<tr>\r\n<td>Inverse</td>\r\n<td><span class="sp-badge badge-inverse">10</span></td>\r\n<td><code>&lt;span class="sp-badge badge-inverse"&gt;10&lt;/span&gt;</code></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</div>\r\n<div class="sp-typo-row clearfix">\r\n<div class="sp-col2">\r\n<div class="sp-typo-padding">\r\n<h5>Alert Warning</h5>\r\n<div class="sp-alt1"><strong>Warning!</strong> Best check yo self, you''re not looking too good.</div>\r\n</div>\r\n</div>\r\n<div class="sp-col2">\r\n<div class="sp-typo-padding">\r\n<h5>Alert Danger</h5>\r\n<div class="sp-alt2"><strong>Danger!</strong> Best check yo self, you''re not looking too good.</div>\r\n</div>\r\n</div>\r\n</div>\r\n<div class="sp-typo-row clearfix">\r\n<div class="sp-col2">\r\n<div class="sp-typo-padding">\r\n<h5>Alert Success</h5>\r\n<div class="sp-alt3"><strong>Success!</strong> Best check yo self, you''re not looking too good.</div>\r\n</div>\r\n</div>\r\n<div class="sp-col2">\r\n<div class="sp-typo-padding">\r\n<h5>Alert Information</h5>\r\n<div class="sp-alt4"><strong>Information!</strong> Best check yo self, you''re not looking too good.</div>\r\n</div>\r\n</div>\r\n</div>\r\n<!-- Styling table -->\r\n<div class="title">\r\n<h3>Tables examples</h3>\r\n</div>\r\n<!-- Table with data on the right head side -->\r\n<div class="sp-widget">\r\n<div class="sp-head">\r\n<h5 class="iFrames">Table with data on the right head side</h5>\r\n<div class="sp-num"><a class="sp-blueNum" href="#">+545</a></div>\r\n</div>\r\n<table class="sp-tableStatic" style="width: 100%;" cellspacing="0" cellpadding="0">\r\n<thead>\r\n<tr>\r\n<td>Column 1</td>\r\n<td>Column 2</td>\r\n<td>Column 3</td>\r\n<td>Column 4</td>\r\n</tr>\r\n</thead>\r\n<tbody>\r\n<tr>\r\n<td>Row 1</td>\r\n<td>Row 1</td>\r\n<td>Row 1</td>\r\n<td>Row 1</td>\r\n</tr>\r\n<tr>\r\n<td>Row 2</td>\r\n<td>Row 2</td>\r\n<td>Row 2</td>\r\n<td>Row 2</td>\r\n</tr>\r\n<tr>\r\n<td>Row 3</td>\r\n<td>Row 3</td>\r\n<td>Row 3</td>\r\n<td>Row 3</td>\r\n</tr>\r\n<tr>\r\n<td>Row 4</td>\r\n<td>Row 4</td>\r\n<td>Row 4</td>\r\n<td>Row 4</td>\r\n</tr>\r\n<tr>\r\n<td>Row 5</td>\r\n<td>Row 5</td>\r\n<td>Row 5</td>\r\n<td>Row 5</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</div>\r\n<!-- Styling button-->\r\n<div class="sp-head">\r\n<h3>Colourful Button groups Examples</h3>\r\n</div>\r\n<div class="sp-icobody"><button class="sp-btn">Default</button> <button class="sp-btn sp-btn-primary">Primary</button> <button class="sp-btn sp-btn-info">Info</button> <button class="sp-btn sp-btn-success">Success</button> <button class="sp-btn sp-btn-warning">Warning</button> <button class="sp-btn sp-btn-danger">Danger</button> <button class="sp-btn sp-btn-inv">Inverse</button></div>\r\n<!-- Anumated Buttons -->\r\n<div class="sp-head">\r\n<h3>Animated Button</h3>\r\n</div>\r\n<div class="sp-anim"><a class="sp-btn-animation" href="#"> <span class="sp-btn-animation-text">Register now</span> <span class="sp-btn-animation-slide-text">It''s free!</span> <span class="sp-btn-animation-icon-right"><span>.</span></span> </a> <a class="sp-btn-animation" href="#"> <span class="sp-btn-animation-text">Become a member</span> <span class="sp-btn-animation-slide-text">Sign up!</span> <span class="sp-btn-animation-icon-right"><span>.</span></span> </a> <a class="sp-btn-animation" href="#"> <span class="sp-btn-animation-text">Enter</span> <span class="sp-btn-animation-slide-text">Log in!</span> <span class="sp-btn-animation-icon-right"><span>.</span></span> </a> <a class="sp-btn-animation" href="#"> <span class="sp-btn-animation-text">Get an account</span> <span class="sp-btn-animation-slide-text">For free!</span> <span class="sp-btn-animation-icon-right"><span>.</span></span> </a></div>\r\n<!--Form Element -->\r\n<div class="sp-head">\r\n<h3>Form Examples</h3>\r\n</div>\r\n<div class="sp-icobody"><form class="form-horizontal"><fieldset>\r\n<div class="control-group"><label class="control-label" for="sp-focusedInput">sp-focused input</label>\r\n<div class="sp-controls"><input id="sp-focusedInput" class="sp-focused" type="text" value="This is sp-focused…" /></div>\r\n</div>\r\n<div class="control-group"><label class="control-label">Uneditable input</label>\r\n<div class="sp-controls"><span class="input-xlarge uneditable-input">Some value here</span></div>\r\n</div>\r\n<div class="control-group"><label class="control-label" for="disabledInput">Disabled input</label>\r\n<div class="sp-controls"><input id="disabledInput" class="input-xlarge disabled" type="text" value="Disabled input" disabled="disabled" /></div>\r\n</div>\r\n<div class="control-group"><label class="control-label" for="optionsCheckbox2">Disabled checkbox</label>\r\n<div class="sp-controls"><label class="checkbox"> <input id="optionsCheckbox2" type="checkbox" value="option1" disabled="disabled" /> This is a disabled checkbox </label></div>\r\n</div>\r\n<div class="control-group sp-warning"><label class="control-label" for="inputWarning">Input with warning</label>\r\n<div class="sp-controls"><input id="inputWarning" class="inputWarning" type="text" /> <span class="help-inline sp-warning">Something may have gone wrong</span></div>\r\n</div>\r\n<div class="control-group"><label class="control-label sp-error" for="inputError">Input with error</label>\r\n<div class="sp-controls"><input id="inputError" class="inputerror" type="text" /> <span class="help-inline sp-error">Please correct the error</span></div>\r\n</div>\r\n<div class="control-group sp-success"><label class="control-label" for="inputSuccess">Input with success</label>\r\n<div class="sp-controls"><input id="inputSuccess" class="inputsuccess" type="text" /> <span class="help-inline success">Woohoo!</span></div>\r\n</div>\r\n<div class="control-group sp-success"><label class="control-label" for="selectError">Select with success</label>\r\n<div class="sp-controls"><select id="selectError" class="sp-selector"> <option>1</option> <option>2</option> <option>3</option> <option>4</option> <option>5</option> </select> <span class="help-inline sp-woo">Woohoo!</span></div>\r\n</div>\r\n<div class="form-actions"><button class="btn btn-primary" type="submit">Save changes</button> <button class="button">Cancel</button></div>\r\n</fieldset></form></div>', '', 1, 0, 0, 77, '2011-08-16 06:50:37', 42, '', '2012-05-17 07:51:50', 42, 0, '0000-00-00 00:00:00', '2011-08-16 06:50:37', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 38, 0, 0, '', '', 1, 210, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(74, 178, 'Lorem ipsum dolor sit amet vel pulvinar quis', 'lorem-ipsum-dolor-sit-amet-vel-pulvinar-quis', '', '<p><img class="image-left" src="images/stories/demo/slide_image1.png" border="0" alt="" title="" />Duis porta felis eu eros feugiat nec malesuada eros viverra. Duis vitae tincidunt nibh. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse potenti. Nunc faucibus pellentesque feugiat.</p>\r\n', '\r\n<p>Vestibulum at nunc urna, quis ullamcorper arcu. Maecenas magna ante, commodo id suscipit id, eleifend quis justo. Donec ut pellentesque tortor. </p>\r\n<p><span>Cras orci sapien, sollicitudin id sollicitudin at, volutpat eu sem. Vivamus cursus tempus velit nec sodales. Ut consequat libero vitae tellus pulvinar ut sagittis tortor pellentesque. Cras at sodales massa. Aliquam erat volutpat. Sed nunc est, pretium vitae rutrum in, sagittis sed justo. Ut condimentum varius erat quis accumsan. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nunc pharetra, urna eu consectetur interdum, nulla nisi venenatis ligula, eget volutpat justo enim eu nulla.</span></p>\r\n<p> </p>\r\n<p> </p>', 1, 0, 0, 78, '2012-05-03 11:44:12', 42, '', '2012-05-16 09:36:34', 42, 0, '0000-00-00 00:00:00', '2012-05-03 11:44:12', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 10, 0, 2, '', '', 1, 14, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(75, 179, 'Quisque porttitor nibh sit amet leo aliquet molestie laoreet', 'quisque-porttitor-nibh-sit-amet-leo-aliquet-molestie-laoreet', '', '<p><img class="image-left" src="images/stories/demo/slide_image2.png" border="0" /></p>\r\n<p> Aliquam erat volutpat. Vestibulum laoreet tincidunt sem in bibendum. Vivamus ultricies sodales nisl, eu laoreet dolor cursus ac. Suspendisse dui libero, facilisis nec aliquet non, malesuada at leo.</p>\r\n', '\r\n<p>Pellentesque fermentum ligula elementum lectus dapibus sodales. Sed at velit non erat sollicitudin cursus. Aliquam dapibus aliquam nibh, a venenatis dui cursus at. Aliquam orci est, tempor vel elementum eget, ornare ut tortor. Praesent quis mauris a lacus euismod sodales nec sed massa. Aliquam scelerisque, odio a molestie vulputate, dolor ante volutpat augue, sed placerat enim mauris vel magna.</p>\r\n<p>Nullam tempor commodo ipsum, non consequat ligula pharetra in. Quisque congue arcu ut turpis euismod sagittis. Aliquam quis interdum nunc. Morbi congue suscipit risus in vehicula</p>', 1, 0, 0, 78, '2012-05-03 12:00:34', 42, '', '2012-05-16 09:35:50', 42, 0, '0000-00-00 00:00:00', '2012-05-03 12:00:34', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 17, 0, 1, '', '', 1, 7, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(76, 180, 'Suspendisse potenti nunc faucibus', 'slide-article-3', '', '<p><img class="image-left" src="images/stories/demo/slide_image3.png" border="0" alt="" /></p>\r\n<p>Ut metus lectus, ultrices vel pulvinar quis, suscipit non magna. Praesent mauris nisl, congue sit amet tincidunt ac, posuere et sapien. Aenean iaculis vulputate semper praesent sagittis rutrum metus.</p>\r\n', '\r\n<p>Tincidunt neque iaculis eget. Suspendisse pretium sem et ante semper aliquet. Integer hendrerit enim at mi facilisis molestie. Donec a massa erat, at hendrerit felis. Mauris pulvinar est ut ipsum fermentum elementum.</p>\r\n<p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Maecenas erat tellus, ornare id ultrices id, accumsan vitae felis. Pellentesque eu sollicitudin sapien. In dolor urna, tincidunt quis tempus sit amet, dignissim non erat.</p>\r\n<p>Sed gravida consequat tellus, nec pellentesque ante iaculis eget. Aenean placerat nisi sed arcu porttitor rutrum. Fusce mollis, mauris non lacinia fringilla, metus risus lacinia ante, et blandit lectus eros eget mauris. Vestibulum ante ipsum primis in faucibus orci.</p>', 1, 0, 0, 78, '2012-05-07 08:27:55', 42, '', '2012-05-16 09:22:04', 42, 0, '0000-00-00 00:00:00', '2012-05-07 08:27:55', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 11, 0, 0, '', '', 1, 7, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(77, 185, 'Nike', 'nike', '', '<p><img class="image-left" src="images/stories/demo/vendors/nike.png" border="0" alt="" /></p>\r\n<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using ''Content here, content here'', making it look like readable English.</p>', '', 1, 0, 0, 80, '2012-05-09 09:49:36', 42, '', '2012-05-16 04:41:16', 42, 0, '0000-00-00 00:00:00', '2012-05-09 09:49:36', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 0, 9, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(78, 186, 'Adidas', 'adidas', '', '<p><img class="image-left" src="images/stories/demo/vendors/adidas.png" border="0" alt="" /></p>\r\n<p>Nullam fringilla, nisi vitae ullamcorper pretium, ante nunc dignissim felis, at fermentum nibh odio commodo lorem. Nunc sollicitudin elementum ultrices. Vestibulum vitae nunc justo. Vivamus viverra rhoncus condimentum. Nullam vel ligula et purus ornare venenatis eget imperdiet ligula. Suspendisse sed eros quis urna imperdiet consectetur. Nam eget turpis erat. Nunc ullamcorper pulvinar risus quis sollicitudin.</p>', '', 1, 0, 0, 80, '2012-05-09 09:51:46', 42, '', '2012-05-16 04:40:37', 42, 0, '0000-00-00 00:00:00', '2012-05-09 09:51:46', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 0, 8, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(79, 187, 'LG', 'lg', '', '<p><img class="image-left" src="images/stories/demo/vendors/lg.png" border="0" alt="" /></p>\r\n<p>Donec blandit convallis bibendum. In viverra lacinia dolor et volutpat. Nullam ultrices ullamcorper fringilla. Aliquam a est sed lectus laoreet fermentum eget a eros. Pellentesque eu est arcu. Pellentesque velit ipsum, pharetra sagittis luctus eu, sagittis ac magna. Phasellus aliquet sapien nec mi hendrerit eu porttitor ante cursus. Morbi congue orci ac ligula interdum cursus tristique elit rhoncus. In hac habitasse platea dictumst. Ut fringilla consequat suscipit. Etiam in tellus ac augue pulvinar dignissim at sed magna.</p>', '', 1, 0, 0, 80, '2012-05-09 09:53:04', 42, '', '2012-05-16 05:00:38', 42, 0, '0000-00-00 00:00:00', '2012-05-09 09:53:04', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 0, 7, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(80, 188, 'Audi', 'audi', '', '<p><img class="image-left" src="images/stories/demo/vendors/audi.png" border="0" alt="" /></p>\r\n<p>Sed quis tortor nec massa congue tempor hendrerit volutpat tortor. Ut est nulla, dignissim quis tristique eget, euismod sit amet erat. In pretium, risus a sollicitudin viverra, nisl urna ullamcorper ligula, quis pretium sem massa nec quam. Sed eu orci ac diam semper sodales. Mauris lectus dui, imperdiet quis vestibulum eget, molestie vitae quam. Praesent nec metus tellus, a rhoncus velit.</p>', '', 1, 0, 0, 80, '2012-05-09 09:54:18', 42, '', '2012-05-16 04:46:53', 42, 0, '0000-00-00 00:00:00', '2012-05-09 09:54:18', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, 6, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(81, 189, 'Sony', 'sony', '', '<p><img class="image-left" src="images/stories/demo/vendors/sony.png" border="0" alt="" /></p>\r\n<p>Donec ipsum elit, pellentesque a accumsan ut, pulvinar at odio. Aliquam aliquam pellentesque lectus, id accumsan orci cursus sit amet. Aenean tincidunt orci vitae turpis euismod quis commodo tortor malesuada. In hac habitasse platea dictumst. Phasellus non nibh metus. Mauris non ante vitae purus eleifend interdum. Sed porttitor lectus eu urna adipiscing euismod. Praesent felis nibh, blandit ac consequat quis, eleifend vitae arcu.</p>', '', 1, 0, 0, 80, '2012-05-09 09:56:03', 42, '', '2012-05-16 04:48:59', 42, 0, '0000-00-00 00:00:00', '2012-05-09 09:56:03', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, 5, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(82, 190, 'Woodland', 'woodland', '', '<p><img class="image-left" src="images/stories/demo/vendors/woodland.png" border="0" alt="" /></p>\r\n<p>Pellentesque eu est arcu. Pellentesque velit ipsum, pharetra sagittis luctus eu, sagittis ac magna. Phasellus aliquet sapien nec mi hendrerit eu porttitor ante cursus. Morbi congue orci ac ligula interdum cursus tristique elit rhoncus. In hac habitasse platea dictumst. Ut fringilla consequat suscipit. Etiam in tellus ac augue pulvinar dignissim at sed magna.</p>', '', 1, 0, 0, 80, '2012-05-09 11:17:59', 42, '', '2012-05-16 05:01:11', 42, 0, '0000-00-00 00:00:00', '2012-05-09 11:17:59', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, 4, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(83, 191, 'Seiko', 'seiko', '', '<p><img class="image-left" src="images/stories/demo/vendors/seiko.png" border="0" alt="" /></p>\r\n<p>The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum".</p>', '', 1, 0, 0, 80, '2012-05-09 11:25:50', 42, '', '2012-05-16 05:10:56', 42, 0, '0000-00-00 00:00:00', '2012-05-09 11:25:50', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, 3, '', '', 1, 3, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(84, 192, 'Rolex', 'rolex', '', '<p><img class="image-left" src="images/stories/demo/vendors/rolex.png" border="0" alt="" /></p>\r\n<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour.</p>\r\n<p> </p>', '', 1, 0, 0, 80, '2012-05-09 11:29:29', 42, '', '2012-05-16 05:13:46', 42, 0, '0000-00-00 00:00:00', '2012-05-09 11:29:29', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, 2, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(85, 193, 'RayBan', 'rayban', '', '<p><img class="image-left" src="images/stories/demo/vendors/ray_ban.png" border="0" alt="" /></p>\r\n<p>Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>', '', 1, 0, 0, 80, '2012-05-09 11:42:38', 42, '', '2012-05-16 05:19:08', 42, 0, '0000-00-00 00:00:00', '2012-05-09 11:42:38', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, 1, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(86, 194, 'Levis', 'levis', '', '<p><img class="image-left" src="images/stories/demo/vendors/levis.png" border="0" alt="" /></p>\r\n<p>Lorem Ipsum as their default model text, and a search for ''lorem ipsum'' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose</p>', '', 1, 0, 0, 80, '2012-05-09 11:46:32', 42, '', '2012-05-16 05:19:35', 42, 0, '0000-00-00 00:00:00', '2012-05-09 11:46:32', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, 0, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__content_frontpage`
--

DROP TABLE IF EXISTS `#__content_frontpage`;
CREATE TABLE IF NOT EXISTS `#__content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__content_frontpage`
--

INSERT INTO `#__content_frontpage` (`content_id`, `ordering`) VALUES
(47, 1),
(68, 3),
(69, 2);

-- --------------------------------------------------------

--
-- Table structure for table `#__content_rating`
--

DROP TABLE IF EXISTS `#__content_rating`;
CREATE TABLE IF NOT EXISTS `#__content_rating` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `rating_sum` int(10) unsigned NOT NULL DEFAULT '0',
  `rating_count` int(10) unsigned NOT NULL DEFAULT '0',
  `lastip` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__core_log_searches`
--

DROP TABLE IF EXISTS `#__core_log_searches`;
CREATE TABLE IF NOT EXISTS `#__core_log_searches` (
  `search_term` varchar(128) NOT NULL DEFAULT '',
  `hits` int(10) unsigned NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__extensions`
--

DROP TABLE IF EXISTS `#__extensions`;
CREATE TABLE IF NOT EXISTS `#__extensions` (
  `extension_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `type` varchar(20) NOT NULL,
  `element` varchar(100) NOT NULL,
  `folder` varchar(100) NOT NULL,
  `client_id` tinyint(3) NOT NULL,
  `enabled` tinyint(3) NOT NULL DEFAULT '1',
  `access` int(10) unsigned DEFAULT NULL,
  `protected` tinyint(3) NOT NULL DEFAULT '0',
  `manifest_cache` text NOT NULL,
  `params` text NOT NULL,
  `custom_data` text NOT NULL,
  `system_data` text NOT NULL,
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) DEFAULT '0',
  `state` int(11) DEFAULT '0',
  PRIMARY KEY (`extension_id`),
  KEY `element_clientid` (`element`,`client_id`),
  KEY `element_folder_clientid` (`element`,`folder`,`client_id`),
  KEY `extension` (`type`,`element`,`folder`,`client_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10086 ;

--
-- Dumping data for table `#__extensions`
--

INSERT INTO `#__extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(1, 'com_mailto', 'component', 'com_mailto', '', 0, 1, 1, 1, '{"legacy":false,"name":"com_mailto","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_MAILTO_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(2, 'com_wrapper', 'component', 'com_wrapper', '', 0, 1, 1, 1, '{"legacy":false,"name":"com_wrapper","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_WRAPPER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(3, 'com_admin', 'component', 'com_admin', '', 1, 1, 1, 1, '{"legacy":false,"name":"com_admin","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_ADMIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(4, 'com_banners', 'component', 'com_banners', '', 1, 1, 1, 0, '{"legacy":false,"name":"com_banners","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_BANNERS_XML_DESCRIPTION","group":""}', '{"purchase_type":"3","track_impressions":"0","track_clicks":"0","metakey_prefix":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(5, 'com_cache', 'component', 'com_cache', '', 1, 1, 1, 1, '{"legacy":false,"name":"com_cache","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_CACHE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(6, 'com_categories', 'component', 'com_categories', '', 1, 1, 1, 1, '{"legacy":false,"name":"com_categories","type":"component","creationDate":"December 2007","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(7, 'com_checkin', 'component', 'com_checkin', '', 1, 1, 1, 1, '{"legacy":false,"name":"com_checkin","type":"component","creationDate":"Unknown","author":"Joomla! Project","copyright":"(C) 2005 - 2008 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_CHECKIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(8, 'com_contact', 'component', 'com_contact', '', 1, 1, 1, 0, '{"legacy":false,"name":"com_contact","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_CONTACT_XML_DESCRIPTION","group":""}', '{"show_contact_category":"hide","show_contact_list":"0","presentation_style":"sliders","show_name":"1","show_position":"1","show_email":"0","show_street_address":"1","show_suburb":"1","show_state":"1","show_postcode":"1","show_country":"1","show_telephone":"1","show_mobile":"1","show_fax":"1","show_webpage":"1","show_misc":"1","show_image":"1","image":"","allow_vcard":"0","show_articles":"0","show_profile":"0","show_links":"0","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","contact_icons":"0","icon_address":"","icon_email":"","icon_telephone":"","icon_mobile":"","icon_fax":"","icon_misc":"","show_headings":"1","show_position_headings":"1","show_email_headings":"0","show_telephone_headings":"1","show_mobile_headings":"0","show_fax_headings":"0","allow_vcard_headings":"0","show_suburb_headings":"1","show_state_headings":"1","show_country_headings":"1","show_email_form":"1","show_email_copy":"1","banned_email":"","banned_subject":"","banned_text":"","validate_session":"1","custom_reply":"0","redirect":"","show_category_crumb":"0","metakey":"","metadesc":"","robots":"","author":"","rights":"","xreference":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(9, 'com_cpanel', 'component', 'com_cpanel', '', 1, 1, 1, 1, '{"legacy":false,"name":"com_cpanel","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_CPANEL_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10, 'com_installer', 'component', 'com_installer', '', 1, 1, 1, 1, '{"legacy":false,"name":"com_installer","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_INSTALLER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(11, 'com_languages', 'component', 'com_languages', '', 1, 1, 1, 1, '{"legacy":false,"name":"com_languages","type":"component","creationDate":"2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_LANGUAGES_XML_DESCRIPTION","group":""}', '{"administrator":"en-GB","site":"en-GB"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(12, 'com_login', 'component', 'com_login', '', 1, 1, 1, 1, '{"legacy":false,"name":"com_login","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(13, 'com_media', 'component', 'com_media', '', 1, 1, 0, 1, '{"legacy":false,"name":"com_media","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_MEDIA_XML_DESCRIPTION","group":""}', '{"upload_extensions":"bmp,csv,doc,gif,ico,jpg,jpeg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,GIF,ICO,JPG,JPEG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS","upload_maxsize":"10","file_path":"images","image_path":"images","restrict_uploads":"1","allowed_media_usergroup":"3","check_mime":"1","image_extensions":"bmp,gif,jpg,png","ignore_extensions":"","upload_mime":"image\\/jpeg,image\\/gif,image\\/png,image\\/bmp,application\\/x-shockwave-flash,application\\/msword,application\\/excel,application\\/pdf,application\\/powerpoint,text\\/plain,application\\/x-zip","upload_mime_illegal":"text\\/html","enable_flash":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(14, 'com_menus', 'component', 'com_menus', '', 1, 1, 1, 1, '{"legacy":false,"name":"com_menus","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_MENUS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(15, 'com_messages', 'component', 'com_messages', '', 1, 1, 1, 1, '{"legacy":false,"name":"com_messages","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_MESSAGES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(16, 'com_modules', 'component', 'com_modules', '', 1, 1, 1, 1, '{"legacy":false,"name":"com_modules","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_MODULES_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(17, 'com_newsfeeds', 'component', 'com_newsfeeds', '', 1, 1, 1, 0, '{"legacy":false,"name":"com_newsfeeds","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{"show_feed_image":"1","show_feed_description":"1","show_item_description":"1","feed_word_count":"0","show_headings":"1","show_name":"1","show_articles":"0","show_link":"1","show_description":"1","show_description_image":"1","display_num":"","show_pagination_limit":"1","show_pagination":"1","show_pagination_results":"1","show_cat_items":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(18, 'com_plugins', 'component', 'com_plugins', '', 1, 1, 1, 1, '{"legacy":false,"name":"com_plugins","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_PLUGINS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(19, 'com_search', 'component', 'com_search', '', 1, 1, 1, 1, '{"legacy":false,"name":"com_search","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_SEARCH_XML_DESCRIPTION","group":""}', '{"enabled":"0","show_date":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(20, 'com_templates', 'component', 'com_templates', '', 1, 1, 1, 1, '{"legacy":false,"name":"com_templates","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_TEMPLATES_XML_DESCRIPTION","group":""}', '{"template_positions_display":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(21, 'com_weblinks', 'component', 'com_weblinks', '', 1, 1, 1, 0, '{"legacy":false,"name":"com_weblinks","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_WEBLINKS_XML_DESCRIPTION","group":""}', '{"show_comp_description":"1","comp_description":"","show_link_hits":"1","show_link_description":"1","show_other_cats":"0","show_headings":"0","show_numbers":"0","show_report":"1","count_clicks":"1","target":"0","link_icons":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(22, 'com_content', 'component', 'com_content', '', 1, 1, 0, 1, '{"legacy":false,"name":"com_content","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_CONTENT_XML_DESCRIPTION","group":""}', '{"article_layout":"_:default","show_title":"1","link_titles":"1","show_intro":"1","show_category":"1","link_category":"1","show_parent_category":"0","link_parent_category":"0","show_author":"1","link_author":"0","show_create_date":"0","show_modify_date":"0","show_publish_date":"1","show_item_navigation":"0","show_vote":"0","show_readmore":"1","show_readmore_title":"0","readmore_limit":"100","show_icons":"1","show_print_icon":"1","show_email_icon":"1","show_hits":"1","show_noauth":"0","urls_position":"0","show_publishing_options":"1","show_article_options":"1","show_urls_images_frontend":"0","show_urls_images_backend":"0","targeta":0,"targetb":0,"targetc":0,"float_intro":"right","float_fulltext":"right","category_layout":"_:blog","show_category_title":"0","show_description":"0","show_description_image":"0","maxLevel":"1","show_empty_categories":"0","show_no_articles":"1","show_subcat_desc":"0","show_cat_num_articles":"0","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"0","show_cat_num_articles_cat":"1","num_leading_articles":"1","num_intro_articles":"4","num_columns":"2","num_links":"4","multi_column_order":"0","show_subcategory_content":"0","show_pagination_limit":"1","filter_field":"hide","show_headings":"1","list_show_date":"0","date_format":"","list_show_hits":"1","list_show_author":"1","orderby_pri":"order","orderby_sec":"rdate","order_date":"published","show_pagination":"2","show_pagination_results":"1","show_feed_link":"1","feed_summary":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(23, 'com_config', 'component', 'com_config', '', 1, 1, 0, 1, '{"legacy":false,"name":"com_config","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_CONFIG_XML_DESCRIPTION","group":""}', '{"filters":{"1":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"6":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"7":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"2":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"3":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"4":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"5":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"8":{"filter_type":"NONE","filter_tags":"","filter_attributes":""}}}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(24, 'com_redirect', 'component', 'com_redirect', '', 1, 1, 0, 1, '{"legacy":false,"name":"com_redirect","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_REDIRECT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(25, 'com_users', 'component', 'com_users', '', 1, 1, 0, 1, '{"legacy":false,"name":"com_users","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_USERS_XML_DESCRIPTION","group":""}', '{"allowUserRegistration":"1","new_usertype":"2","useractivation":"1","frontend_userparams":"1","mailSubjectPrefix":"","mailBodySuffix":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(100, 'PHPMailer', 'library', 'phpmailer', '', 0, 1, 1, 1, '{"legacy":false,"name":"PHPMailer","type":"library","creationDate":"2001","author":"PHPMailer","copyright":"(c) 2001-2003, Brent R. Matzelle, (c) 2004-2009, Andy Prevost. All Rights Reserved., (c) 2010-2011, Jim Jagielski. All Rights Reserved.","authorEmail":"jimjag@gmail.com","authorUrl":"https:\\/\\/code.google.com\\/a\\/apache-extras.org\\/p\\/phpmailer\\/","version":"5.2","description":"LIB_PHPMAILER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(101, 'SimplePie', 'library', 'simplepie', '', 0, 1, 1, 1, '{"legacy":false,"name":"SimplePie","type":"library","creationDate":"2004","author":"SimplePie","copyright":"Copyright (c) 2004-2009, Ryan Parman and Geoffrey Sneddon","authorEmail":"","authorUrl":"http:\\/\\/simplepie.org\\/","version":"1.2","description":"LIB_SIMPLEPIE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(102, 'phputf8', 'library', 'phputf8', '', 0, 1, 1, 1, '{"legacy":false,"name":"phputf8","type":"library","creationDate":"2006","author":"Harry Fuecks","copyright":"Copyright various authors","authorEmail":"hfuecks@gmail.com","authorUrl":"http:\\/\\/sourceforge.net\\/projects\\/phputf8","version":"0.5","description":"LIB_PHPUTF8_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(103, 'Joomla! Platform', 'library', 'joomla', '', 0, 1, 1, 1, '{"legacy":false,"name":"Joomla! Platform","type":"library","creationDate":"2008","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"http:\\/\\/www.joomla.org","version":"11.4","description":"LIB_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(200, 'mod_articles_archive', 'module', 'mod_articles_archive', '', 0, 1, 1, 1, '{"legacy":false,"name":"mod_articles_archive","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters.\\n\\t\\tAll rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_ARTICLES_ARCHIVE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(201, 'mod_articles_latest', 'module', 'mod_articles_latest', '', 0, 1, 1, 1, '{"legacy":false,"name":"mod_articles_latest","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_LATEST_NEWS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(202, 'mod_articles_popular', 'module', 'mod_articles_popular', '', 0, 1, 1, 0, '{"legacy":false,"name":"mod_articles_popular","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_POPULAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(203, 'mod_banners', 'module', 'mod_banners', '', 0, 1, 1, 0, '{"legacy":false,"name":"mod_banners","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_BANNERS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(204, 'mod_breadcrumbs', 'module', 'mod_breadcrumbs', '', 0, 1, 1, 1, '{"legacy":false,"name":"mod_breadcrumbs","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_BREADCRUMBS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(205, 'mod_custom', 'module', 'mod_custom', '', 0, 1, 1, 1, '{"legacy":false,"name":"mod_custom","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_CUSTOM_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(206, 'mod_feed', 'module', 'mod_feed', '', 0, 1, 1, 1, '{"legacy":false,"name":"mod_feed","type":"module","creationDate":"July 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_FEED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(207, 'mod_footer', 'module', 'mod_footer', '', 0, 1, 1, 1, '{"legacy":false,"name":"mod_footer","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_FOOTER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(208, 'mod_login', 'module', 'mod_login', '', 0, 1, 1, 1, '{"legacy":false,"name":"mod_login","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(209, 'mod_menu', 'module', 'mod_menu', '', 0, 1, 1, 1, '{"legacy":false,"name":"mod_menu","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_MENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(210, 'mod_articles_news', 'module', 'mod_articles_news', '', 0, 1, 1, 0, '{"legacy":false,"name":"mod_articles_news","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_ARTICLES_NEWS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(211, 'mod_random_image', 'module', 'mod_random_image', '', 0, 1, 1, 0, '{"legacy":false,"name":"mod_random_image","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_RANDOM_IMAGE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(212, 'mod_related_items', 'module', 'mod_related_items', '', 0, 1, 1, 0, '{"legacy":false,"name":"mod_related_items","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_RELATED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(213, 'mod_search', 'module', 'mod_search', '', 0, 1, 1, 0, '{"legacy":false,"name":"mod_search","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_SEARCH_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(214, 'mod_stats', 'module', 'mod_stats', '', 0, 1, 1, 0, '{"legacy":false,"name":"mod_stats","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_STATS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(215, 'mod_syndicate', 'module', 'mod_syndicate', '', 0, 1, 1, 1, '{"legacy":false,"name":"mod_syndicate","type":"module","creationDate":"May 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_SYNDICATE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(216, 'mod_users_latest', 'module', 'mod_users_latest', '', 0, 1, 1, 1, '{"legacy":false,"name":"mod_users_latest","type":"module","creationDate":"December 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_USERS_LATEST_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(217, 'mod_weblinks', 'module', 'mod_weblinks', '', 0, 1, 1, 0, '{"legacy":false,"name":"mod_weblinks","type":"module","creationDate":"July 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_WEBLINKS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(218, 'mod_whosonline', 'module', 'mod_whosonline', '', 0, 1, 1, 0, '{"legacy":false,"name":"mod_whosonline","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_WHOSONLINE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(219, 'mod_wrapper', 'module', 'mod_wrapper', '', 0, 1, 1, 0, '{"legacy":false,"name":"mod_wrapper","type":"module","creationDate":"October 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_WRAPPER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(220, 'mod_articles_category', 'module', 'mod_articles_category', '', 0, 1, 1, 1, '{"legacy":false,"name":"mod_articles_category","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_ARTICLES_CATEGORY_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(221, 'mod_articles_categories', 'module', 'mod_articles_categories', '', 0, 1, 1, 1, '{"legacy":false,"name":"mod_articles_categories","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_ARTICLES_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(222, 'mod_languages', 'module', 'mod_languages', '', 0, 1, 1, 1, '{"legacy":false,"name":"mod_languages","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_LANGUAGES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(300, 'mod_custom', 'module', 'mod_custom', '', 1, 1, 1, 1, '{"legacy":false,"name":"mod_custom","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_CUSTOM_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(301, 'mod_feed', 'module', 'mod_feed', '', 1, 1, 1, 0, '{"legacy":false,"name":"mod_feed","type":"module","creationDate":"July 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_FEED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(302, 'mod_latest', 'module', 'mod_latest', '', 1, 1, 1, 0, '{"legacy":false,"name":"mod_latest","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_LATEST_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(303, 'mod_logged', 'module', 'mod_logged', '', 1, 1, 1, 0, '{"legacy":false,"name":"mod_logged","type":"module","creationDate":"January 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_LOGGED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(304, 'mod_login', 'module', 'mod_login', '', 1, 1, 1, 1, '{"legacy":false,"name":"mod_login","type":"module","creationDate":"March 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(305, 'mod_menu', 'module', 'mod_menu', '', 1, 1, 1, 0, '{"legacy":false,"name":"mod_menu","type":"module","creationDate":"March 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_MENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(307, 'mod_popular', 'module', 'mod_popular', '', 1, 1, 1, 0, '{"legacy":false,"name":"mod_popular","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_POPULAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(308, 'mod_quickicon', 'module', 'mod_quickicon', '', 1, 1, 1, 1, '{"legacy":false,"name":"mod_quickicon","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_QUICKICON_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(309, 'mod_status', 'module', 'mod_status', '', 1, 1, 1, 0, '{"legacy":false,"name":"mod_status","type":"module","creationDate":"Feb 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_STATUS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(310, 'mod_submenu', 'module', 'mod_submenu', '', 1, 1, 1, 0, '{"legacy":false,"name":"mod_submenu","type":"module","creationDate":"Feb 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_SUBMENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(311, 'mod_title', 'module', 'mod_title', '', 1, 1, 1, 0, '{"legacy":false,"name":"mod_title","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_TITLE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(312, 'mod_toolbar', 'module', 'mod_toolbar', '', 1, 1, 1, 1, '{"legacy":false,"name":"mod_toolbar","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_TOOLBAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(400, 'plg_authentication_gmail', 'plugin', 'gmail', 'authentication', 0, 0, 1, 0, '{"legacy":false,"name":"plg_authentication_gmail","type":"plugin","creationDate":"February 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_GMAIL_XML_DESCRIPTION","group":""}', '{"applysuffix":"0","suffix":"","verifypeer":"1","user_blacklist":""}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(401, 'plg_authentication_joomla', 'plugin', 'joomla', 'authentication', 0, 1, 1, 1, '{"legacy":false,"name":"plg_authentication_joomla","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_AUTH_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(402, 'plg_authentication_ldap', 'plugin', 'ldap', 'authentication', 0, 0, 1, 0, '{"legacy":false,"name":"plg_authentication_ldap","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_LDAP_XML_DESCRIPTION","group":""}', '{"host":"","port":"389","use_ldapV3":"0","negotiate_tls":"0","no_referrals":"0","auth_method":"bind","base_dn":"","search_string":"","users_dn":"","username":"admin","password":"bobby7","ldap_fullname":"fullName","ldap_email":"mail","ldap_uid":"uid"}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(404, 'plg_content_emailcloak', 'plugin', 'emailcloak', 'content', 0, 1, 1, 0, '{"legacy":false,"name":"plg_content_emailcloak","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_CONTENT_EMAILCLOAK_XML_DESCRIPTION","group":""}', '{"mode":"1"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(405, 'plg_content_geshi', 'plugin', 'geshi', 'content', 0, 0, 1, 0, '{"legacy":false,"name":"plg_content_geshi","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"","authorUrl":"qbnz.com\\/highlighter","version":"2.5.0","description":"PLG_CONTENT_GESHI_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(406, 'plg_content_loadmodule', 'plugin', 'loadmodule', 'content', 0, 1, 1, 0, '{"legacy":false,"name":"plg_content_loadmodule","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_LOADMODULE_XML_DESCRIPTION","group":""}', '{"style":"none"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(407, 'plg_content_pagebreak', 'plugin', 'pagebreak', 'content', 0, 1, 1, 1, '{"legacy":false,"name":"plg_content_pagebreak","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_CONTENT_PAGEBREAK_XML_DESCRIPTION","group":""}', '{"title":"1","multipage_toc":"1","showall":"1"}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(408, 'plg_content_pagenavigation', 'plugin', 'pagenavigation', 'content', 0, 1, 1, 1, '{"legacy":false,"name":"plg_content_pagenavigation","type":"plugin","creationDate":"January 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_PAGENAVIGATION_XML_DESCRIPTION","group":""}', '{"position":"1"}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(409, 'plg_content_vote', 'plugin', 'vote', 'content', 0, 1, 1, 1, '{"legacy":false,"name":"plg_content_vote","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_VOTE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 6, 0),
(410, 'plg_editors_codemirror', 'plugin', 'codemirror', 'editors', 0, 1, 1, 1, '{"legacy":false,"name":"plg_editors_codemirror","type":"plugin","creationDate":"28 March 2011","author":"Marijn Haverbeke","copyright":"","authorEmail":"N\\/A","authorUrl":"","version":"1.0","description":"PLG_CODEMIRROR_XML_DESCRIPTION","group":""}', '{"linenumbers":"0","tabmode":"indent"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(411, 'plg_editors_none', 'plugin', 'none', 'editors', 0, 1, 1, 1, '{"legacy":false,"name":"plg_editors_none","type":"plugin","creationDate":"August 2004","author":"Unknown","copyright":"","authorEmail":"N\\/A","authorUrl":"","version":"2.5.0","description":"PLG_NONE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(412, 'plg_editors_tinymce', 'plugin', 'tinymce', 'editors', 0, 1, 1, 1, '{"legacy":false,"name":"plg_editors_tinymce","type":"plugin","creationDate":"2005-2013","author":"Moxiecode Systems AB","copyright":"Moxiecode Systems AB","authorEmail":"N\\/A","authorUrl":"tinymce.moxiecode.com\\/","version":"3.5.4.1","description":"PLG_TINY_XML_DESCRIPTION","group":""}', '{"mode":"2","skin":"0","entity_encoding":"raw","lang_mode":"0","lang_code":"en","text_direction":"ltr","content_css":"1","content_css_custom":"","relative_urls":"1","newlines":"0","invalid_elements":"script,applet,iframe","extended_elements":"","toolbar":"top","toolbar_align":"left","html_height":"550","html_width":"750","resizing":"true","resize_horizontal":"false","element_path":"1","fonts":"1","paste":"1","searchreplace":"1","insertdate":"1","format_date":"%Y-%m-%d","inserttime":"1","format_time":"%H:%M:%S","colors":"1","table":"1","smilies":"1","media":"1","hr":"1","directionality":"1","fullscreen":"1","style":"1","layer":"1","xhtmlxtras":"1","visualchars":"1","nonbreaking":"1","template":"1","blockquote":"1","wordcount":"1","advimage":"1","advlink":"1","advlist":"1","autosave":"1","contextmenu":"1","inlinepopups":"1","custom_plugin":"","custom_button":""}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(413, 'plg_editors-xtd_article', 'plugin', 'article', 'editors-xtd', 0, 1, 1, 1, '{"legacy":false,"name":"plg_editors-xtd_article","type":"plugin","creationDate":"October 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_ARTICLE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(414, 'plg_editors-xtd_image', 'plugin', 'image', 'editors-xtd', 0, 1, 1, 0, '{"legacy":false,"name":"plg_editors-xtd_image","type":"plugin","creationDate":"August 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_IMAGE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(415, 'plg_editors-xtd_pagebreak', 'plugin', 'pagebreak', 'editors-xtd', 0, 1, 1, 0, '{"legacy":false,"name":"plg_editors-xtd_pagebreak","type":"plugin","creationDate":"August 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_EDITORSXTD_PAGEBREAK_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(416, 'plg_editors-xtd_readmore', 'plugin', 'readmore', 'editors-xtd', 0, 1, 1, 0, '{"legacy":false,"name":"plg_editors-xtd_readmore","type":"plugin","creationDate":"March 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_READMORE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(417, 'plg_search_categories', 'plugin', 'categories', 'search', 0, 1, 1, 0, '{"legacy":false,"name":"plg_search_categories","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_SEARCH_CATEGORIES_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(418, 'plg_search_contacts', 'plugin', 'contacts', 'search', 0, 1, 1, 0, '{"legacy":false,"name":"plg_search_contacts","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_SEARCH_CONTACTS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(419, 'plg_search_content', 'plugin', 'content', 'search', 0, 1, 1, 0, '{"legacy":false,"name":"plg_search_content","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_SEARCH_CONTENT_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(420, 'plg_search_newsfeeds', 'plugin', 'newsfeeds', 'search', 0, 1, 1, 0, '{"legacy":false,"name":"plg_search_newsfeeds","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_SEARCH_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(421, 'plg_search_weblinks', 'plugin', 'weblinks', 'search', 0, 1, 1, 0, '{"legacy":false,"name":"plg_search_weblinks","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_SEARCH_WEBLINKS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(422, 'plg_system_languagefilter', 'plugin', 'languagefilter', 'system', 0, 0, 1, 1, '{"legacy":false,"name":"plg_system_languagefilter","type":"plugin","creationDate":"July 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_SYSTEM_LANGUAGEFILTER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(423, 'plg_system_p3p', 'plugin', 'p3p', 'system', 0, 1, 1, 1, '{"legacy":false,"name":"plg_system_p3p","type":"plugin","creationDate":"September 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_P3P_XML_DESCRIPTION","group":""}', '{"headers":"NOI ADM DEV PSAi COM NAV OUR OTRo STP IND DEM"}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(424, 'plg_system_cache', 'plugin', 'cache', 'system', 0, 0, 1, 1, '{"legacy":false,"name":"plg_system_cache","type":"plugin","creationDate":"February 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_CACHE_XML_DESCRIPTION","group":""}', '{"browsercache":"0","cachetime":"15"}', '', '', 0, '0000-00-00 00:00:00', 9, 0),
(425, 'plg_system_debug', 'plugin', 'debug', 'system', 0, 1, 1, 0, '{"legacy":false,"name":"plg_system_debug","type":"plugin","creationDate":"December 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_DEBUG_XML_DESCRIPTION","group":""}', '{"profile":"1","queries":"1","memory":"1","language_files":"1","language_strings":"1","strip-first":"1","strip-prefix":"","strip-suffix":""}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(426, 'plg_system_log', 'plugin', 'log', 'system', 0, 1, 1, 1, '{"legacy":false,"name":"plg_system_log","type":"plugin","creationDate":"April 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_LOG_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(427, 'plg_system_redirect', 'plugin', 'redirect', 'system', 0, 1, 1, 1, '{"legacy":false,"name":"plg_system_redirect","type":"plugin","creationDate":"April 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_REDIRECT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 6, 0),
(428, 'plg_system_remember', 'plugin', 'remember', 'system', 0, 1, 1, 1, '{"legacy":false,"name":"plg_system_remember","type":"plugin","creationDate":"April 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_REMEMBER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 7, 0),
(429, 'plg_system_sef', 'plugin', 'sef', 'system', 0, 1, 1, 0, '{"legacy":false,"name":"plg_system_sef","type":"plugin","creationDate":"December 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_SEF_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 8, 0),
(430, 'plg_system_logout', 'plugin', 'logout', 'system', 0, 1, 1, 1, '{"legacy":false,"name":"plg_system_logout","type":"plugin","creationDate":"April 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_SYSTEM_LOGOUT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(431, 'plg_user_contactcreator', 'plugin', 'contactcreator', 'user', 0, 0, 1, 1, '{"legacy":false,"name":"plg_user_contactcreator","type":"plugin","creationDate":"August 2009","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_CONTACTCREATOR_XML_DESCRIPTION","group":""}', '{"autowebpage":"","category":"34","autopublish":"0"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(432, 'plg_user_joomla', 'plugin', 'joomla', 'user', 0, 1, 1, 0, '{"legacy":false,"name":"plg_user_joomla","type":"plugin","creationDate":"December 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2009 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_USER_JOOMLA_XML_DESCRIPTION","group":""}', '{"autoregister":"1"}', '', '', 0, '0000-00-00 00:00:00', 2, 0);
INSERT INTO `#__extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(433, 'plg_user_profile', 'plugin', 'profile', 'user', 0, 0, 1, 1, '{"legacy":false,"name":"plg_user_profile","type":"plugin","creationDate":"January 2008","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_USER_PROFILE_XML_DESCRIPTION","group":""}', '{"register-require_address1":"1","register-require_address2":"1","register-require_city":"1","register-require_region":"1","register-require_country":"1","register-require_postal_code":"1","register-require_phone":"1","register-require_website":"1","register-require_favoritebook":"1","register-require_aboutme":"1","register-require_tos":"1","register-require_dob":"1","profile-require_address1":"1","profile-require_address2":"1","profile-require_city":"1","profile-require_region":"1","profile-require_country":"1","profile-require_postal_code":"1","profile-require_phone":"1","profile-require_website":"1","profile-require_favoritebook":"1","profile-require_aboutme":"1","profile-require_tos":"1","profile-require_dob":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(434, 'plg_extension_joomla', 'plugin', 'joomla', 'extension', 0, 1, 1, 1, '{"legacy":false,"name":"plg_extension_joomla","type":"plugin","creationDate":"May 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_EXTENSION_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(435, 'plg_content_joomla', 'plugin', 'joomla', 'content', 0, 1, 1, 0, '{"legacy":false,"name":"plg_content_joomla","type":"plugin","creationDate":"November 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_CONTENT_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(500, 'atomic', 'template', 'atomic', '', 0, 1, 1, 0, '{"legacy":false,"name":"atomic","type":"template","creationDate":"10\\/10\\/09","author":"Ron Severdia","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"contact@kontentdesign.com","authorUrl":"http:\\/\\/www.kontentdesign.com","version":"2.5.0","description":"TPL_ATOMIC_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(502, 'bluestork', 'template', 'bluestork', '', 1, 1, 1, 0, '{"legacy":false,"name":"bluestork","type":"template","creationDate":"07\\/02\\/09","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"TPL_BLUESTORK_XML_DESCRIPTION","group":""}', '{"useRoundedCorners":"1","showSiteName":"0","textBig":"0","highContrast":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(503, 'beez_20', 'template', 'beez_20', '', 0, 1, 1, 0, '{"legacy":false,"name":"beez_20","type":"template","creationDate":"25 November 2009","author":"Angie Radtke","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"a.radtke@derauftritt.de","authorUrl":"http:\\/\\/www.der-auftritt.de","version":"2.5.0","description":"TPL_BEEZ2_XML_DESCRIPTION","group":""}', '{"wrapperSmall":"53","wrapperLarge":"72","sitetitle":"","sitedescription":"","navposition":"center","templatecolor":"nature"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(504, 'hathor', 'template', 'hathor', '', 1, 1, 1, 0, '{"legacy":false,"name":"hathor","type":"template","creationDate":"May 2010","author":"Andrea Tarr","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"hathor@tarrconsulting.com","authorUrl":"http:\\/\\/www.tarrconsulting.com","version":"2.5.0","description":"TPL_HATHOR_XML_DESCRIPTION","group":""}', '{"showSiteName":"0","colourChoice":"0","boldText":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(505, 'beez5', 'template', 'beez5', '', 0, 1, 1, 0, '{"legacy":false,"name":"beez5","type":"template","creationDate":"21 May 2010","author":"Angie Radtke","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"a.radtke@derauftritt.de","authorUrl":"http:\\/\\/www.der-auftritt.de","version":"2.5.0","description":"TPL_BEEZ5_XML_DESCRIPTION","group":""}', '{"wrapperSmall":"53","wrapperLarge":"72","sitetitle":"","sitedescription":"","navposition":"center","html5":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(600, 'English (United Kingdom)', 'language', 'en-GB', '', 0, 1, 1, 1, '{"legacy":false,"name":"English (United Kingdom)","type":"language","creationDate":"2008-03-15","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.10","description":"en-GB site language","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(601, 'English (United Kingdom)', 'language', 'en-GB', '', 1, 1, 1, 1, '{"legacy":false,"name":"English (United Kingdom)","type":"language","creationDate":"2008-03-15","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.10","description":"en-GB administrator language","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(700, 'files_joomla', 'file', 'joomla', '', 0, 1, 1, 1, '{"legacy":false,"name":"files_joomla","type":"file","creationDate":"November 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.16","description":"FILES_JOOMLA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(800, 'PKG_JOOMLA', 'package', 'pkg_joomla', '', 0, 1, 1, 1, '{"legacy":false,"name":"PKG_JOOMLA","type":"package","creationDate":"2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"http:\\/\\/www.joomla.org","version":"2.5.0","description":"PKG_JOOMLA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10000, 'System - Helix Framework', 'plugin', 'helix', 'system', 0, 1, 1, 0, '{"legacy":false,"name":"System - Helix Framework","type":"plugin","creationDate":"March 2011","author":"JoomShaper.com","copyright":"Copyright (C) 2010 - 2013 JoomShaper. All rights reserved.","authorEmail":"support@joomshaper.com","authorUrl":"www.joomshaper.com","version":"1.9.9","description":"Helix Framework - JoomShaper Template Framework for Joomla 2.5 and 3.2","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10001, 'shaper_istore', 'template', 'shaper_istore', '', 0, 1, 1, 0, '{"legacy":false,"name":"shaper_helix","type":"template","creationDate":"Apr 2011","author":"JoomShaper.com","copyright":"Copyright (C) 2010 - 2011 JoomShaper.com. All rights reserved.","authorEmail":"info@joomxpert.com","authorUrl":"http:\\/\\/www.joomshaper.com","version":"1.1.0","description":"\\n\\t\\n\\t<div class=\\"sp-template-desc\\">\\n\\t\\n\\t<h1>Shaper Helix<\\/h1>\\n\\tJoomla 1.6 Template by <a target=\\"_blank\\" href=\\"http:\\/\\/www.joomshaper.com\\">www.joomshaper.com<\\/a>.\\n\\t\\n\\t<h3>JoomShaper<\\/h3>\\n\\tPremium and powerfull Joomla templates and Extensions.<br \\/><a href=\\"http:\\/\\/www.joomshaper.com\\" target=\\"_blank\\">http:\\/\\/www.joomshaper.com<\\/a><br \\/><br \\/>See a live demo of all JoomShaper templates.<br \\/><a href=\\"http:\\/\\/demo.joomshaper.com\\" target=\\"_blank\\">http:\\/\\/demo.joomshaper.com<\\/a><br \\/>\\n\\t\\n\\t<h2>Overview of Helix<\\/h2>\\n\\tImagine yourself dwelling in a world of super fast website building capacity. You just see it fully grown up even before you feel that you have just started building it! Helix Framework is here to make you feel the difference in the world of website designing. This product has been developed by JoomShaper, your trusted friend in the Joomla world, for an easy accessibility to the way of building Joomla based websites with hundreds of easy tasking features.\\n\\t<br \\/>\\n\\t<br \\/>\\n\\tWhat does it intend to do? Well, it is as simple as this question- it will make your experience of creating website much smoother than ever before. Helix Framework aims to open all the possible doors to you to create highly sophisticated website in less time. It has come with built-in CSS and JavaScript compression for you to make it unbelievably faster!\\n\\t<\\/div>\\n\\t\\n\\t","group":""}', '{"logo_type":"image","logo_text":"Helix","logo_slogan":"Joomla! Templates Framework","logo_width":"260","logo_height":"70","layout_type":"1","main_width":"960px","left_width":"22%","right_width":"22%","inset1_width":"20%","inset2_width":"20%","style":"style1","showcp":"1","copyright":"2011 Shaper Helix Demo. All Rights Reserved.","show_helix_logo":"1","helix_logo":"light-small","menutype":"mainmenu","spmenu":"mega","menu_col_width":"200","show_menu_image":"1","menu_animation":"slidefade","menu_duration":"300","menu_transition":"linear","init_x":"0","init_y":"0","sub_x":"-10","sub_y":"5","body_font":"standard\\\\|Verdana, Geneva, sans-serif\\\\|none","header_font":"standard\\\\|Verdana, Geneva, sans-serif\\\\|none","other_font":"standard\\\\|Verdana, Geneva, sans-serif\\\\|none","cache_time":"60","compress_css":"0","compress_js":"0","enable_ga":"0","ga_code":"","direction":"ltr","showtop":"1","jcredit":"1","fontsizer":"1","ie6warn":"1","validator":"1","jquery":"0","hide_component":"0","hide_menu_items":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10018, 'com_finder', 'component', 'com_finder', '', 1, 1, 1, 0, '{"legacy":false,"name":"com_finder","type":"component","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_FINDER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10019, 'mod_finder', 'module', 'mod_finder', '', 0, 1, 1, 0, '{"legacy":false,"name":"mod_finder","type":"module","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_FINDER_XML_DESCRIPTION","group":""}', '{"searchfilter":"","show_autosuggest":"1","show_advanced":"0","moduleclass_sfx":"","field_size":"25","show_label":"1","label_pos":"top","show_button":"0","button_pos":"right","opensearch":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10020, 'mod_multilangstatus', 'module', 'mod_multilangstatus', '', 1, 1, 1, 0, '{"legacy":false,"name":"mod_multilangstatus","type":"module","creationDate":"September 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_MULTILANGSTATUS_XML_DESCRIPTION","group":""}', '{"cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10021, 'mod_version', 'module', 'mod_version', '', 1, 1, 1, 0, '{"legacy":false,"name":"mod_version","type":"module","creationDate":"January 2012","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_VERSION_XML_DESCRIPTION","group":""}', '{"format":"short","product":"1","cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10022, 'plg_captcha_recaptcha', 'plugin', 'recaptcha', 'captcha', 0, 0, 1, 0, '{"legacy":false,"name":"plg_captcha_recaptcha","type":"plugin","creationDate":"December 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_CAPTCHA_RECAPTCHA_XML_DESCRIPTION","group":""}', '{"public_key":"","private_key":"","theme":"clean"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10023, 'plg_content_finder', 'plugin', 'finder', 'content', 0, 1, 1, 0, '{"legacy":false,"name":"plg_content_finder","type":"plugin","creationDate":"December 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_CONTENT_FINDER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10024, 'plg_finder_categories', 'plugin', 'categories', 'finder', 0, 1, 1, 0, '{"legacy":false,"name":"plg_finder_categories","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_FINDER_CATEGORIES_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10025, 'plg_finder_contacts', 'plugin', 'contacts', 'finder', 0, 1, 1, 0, '{"legacy":false,"name":"plg_finder_contacts","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_FINDER_CONTACTS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10026, 'plg_finder_content', 'plugin', 'content', 'finder', 0, 1, 1, 0, '{"legacy":false,"name":"plg_finder_content","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_FINDER_CONTENT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10027, 'plg_finder_newsfeeds', 'plugin', 'newsfeeds', 'finder', 0, 1, 1, 0, '{"legacy":false,"name":"plg_finder_newsfeeds","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_FINDER_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10028, 'plg_finder_weblinks', 'plugin', 'weblinks', 'finder', 0, 1, 1, 0, '{"legacy":false,"name":"plg_finder_weblinks","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_FINDER_WEBLINKS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10029, 'plg_quickicon_extensionupdate', 'plugin', 'extensionupdate', 'quickicon', 0, 1, 1, 0, '{"legacy":false,"name":"plg_quickicon_extensionupdate","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_QUICKICON_EXTENSIONUPDATE_XML_DESCRIPTION","group":""}', '{"context":"mod_quickicon"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10030, 'plg_quickicon_joomlaupdate', 'plugin', 'joomlaupdate', 'quickicon', 0, 1, 1, 0, '{"legacy":false,"name":"plg_quickicon_joomlaupdate","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_QUICKICON_JOOMLAUPDATE_XML_DESCRIPTION","group":""}', '{"context":"mod_quickicon"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10031, 'plg_system_highlight', 'plugin', 'highlight', 'system', 0, 0, 1, 0, '{"legacy":false,"name":"plg_system_highlight","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_SYSTEM_HIGHLIGHT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10032, 'plg_system_languagecode', 'plugin', 'languagecode', 'system', 0, 0, 1, 0, '{"legacy":false,"name":"plg_system_languagecode","type":"plugin","creationDate":"November 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_SYSTEM_LANGUAGECODE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10033, 'virtuemart', 'component', 'com_virtuemart', '', 1, 1, 0, 0, '{"legacy":true,"name":"VIRTUEMART","type":"component","creationDate":"November 22 2013","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2013 Virtuemart Team. All rights reserved.","authorEmail":"max|at|virtuemart.net","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.24c","description":"","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10034, 'Slideshow Pro SP2', 'module', 'mod_slideshow_pro_sp2', '', 0, 1, 0, 0, '{"legacy":false,"name":"Slideshow Pro SP2","type":"module","creationDate":"Oct 2010","author":"JoomShaper.com","copyright":"Copyright (C) 2010 - 2013 JoomShaper.com. All rights reserved.","authorEmail":"support@joomshaper.com","authorUrl":"www.joomshaper.com","version":"2.5.0","description":"SlideShow Pro SP2","group":""}', '{"moduleclass_sfx":"","width":"320","height":"200","content_source":"joomla","catid":"","k2catids":"all","ordering":"a.title","ordering_direction":"ASC","user_id":"0","show_featured":"","max_article":"3","showtitle":"1","titlelinked":"0","showdate":"1","showarticle":"1","showimage":"1","imagelinked":"1","showmore":"1","moretext":"Read More...","titleas":"1","titlelimit":"20","desclimitas":"2","desclimit":"30","thumbratio":"1","thumbwidth":"50","thumbheight":"50","layout":"default","effects":"cover-horizontal-fade","interval":"5000","speed":"1000","transition":"Sine.easeOut","showarrows":"1","itemwidth":"160","itemheight":"160","maxitem":"3","showthumb":"1","mouse_wheel":"1","show_c_title":"1","c_titleas":"0","c_titlelimit":"20","show_c_desc":"1","c_desclimitas":"1","c_desclimit":"30","cache":"1","cache_time":"900","cachemode":"itemid"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10035, 'K2 Comments', 'module', 'mod_k2_comments', '', 0, 1, 0, 0, '{"legacy":false,"name":"K2 Comments","type":"module","creationDate":"July 8th, 2013","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.7","description":"MOD_K2_COMMENTS_DESCRIPTION","group":""}', '{"moduleclass_sfx":"","module_usage":"","":"K2_TOP_COMMENTERS","catfilter":"0","category_id":"","comments_limit":"5","comments_word_limit":"10","commenterName":"1","commentAvatar":"1","commentAvatarWidthSelect":"custom","commentAvatarWidth":"50","commentDate":"1","commentDateFormat":"absolute","commentLink":"1","itemTitle":"1","itemCategory":"1","feed":"1","commenters_limit":"5","commenterNameOrUsername":"1","commenterAvatar":"1","commenterAvatarWidthSelect":"custom","commenterAvatarWidth":"50","commenterLink":"1","commenterCommentsCounter":"1","commenterLatestComment":"1","cache":"1","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10036, 'K2 Content', 'module', 'mod_k2_content', '', 0, 1, 0, 0, '{"legacy":false,"name":"K2 Content","type":"module","creationDate":"July 8th, 2013","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.7","description":"K2_MOD_K2_CONTENT_DESCRIPTION","group":""}', '{"moduleclass_sfx":"","getTemplate":"Default","source":"filter","":"K2_OTHER_OPTIONS","catfilter":"0","category_id":"","getChildren":"0","itemCount":"5","itemsOrdering":"","FeaturedItems":"1","popularityRange":"","videosOnly":"0","item":"","items":"","itemTitle":"1","itemAuthor":"1","itemAuthorAvatar":"1","itemAuthorAvatarWidthSelect":"custom","itemAuthorAvatarWidth":"50","userDescription":"1","itemIntroText":"1","itemIntroTextWordLimit":"","itemImage":"1","itemImgSize":"Small","itemVideo":"1","itemVideoCaption":"1","itemVideoCredits":"1","itemAttachments":"1","itemTags":"1","itemCategory":"1","itemDateCreated":"1","itemHits":"1","itemReadMore":"1","itemExtraFields":"0","itemCommentsCounter":"1","feed":"1","itemPreText":"","itemCustomLink":"0","itemCustomLinkTitle":"","itemCustomLinkURL":"http:\\/\\/","itemCustomLinkMenuItem":"","K2Plugins":"1","JPlugins":"1","cache":"1","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10037, 'K2 Login', 'module', 'mod_k2_login', '', 0, 1, 0, 0, '{"legacy":true,"name":"K2 Login","type":"module","creationDate":"May 9th, 2012","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2012 JoomlaWorks Ltd. All rights reserved.","authorEmail":"contact@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.5.7","description":"K2_LOGIN_DESCRIPTION","group":""}', '{"moduleclass_sfx":"","pretext":"","":"K2_LOGIN_LOGOUT_REDIRECTION","name":"1","userAvatar":"1","userAvatarWidthSelect":"custom","userAvatarWidth":"50","menu":"","login":"","logout":"","usesecure":"0","cache":"0","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10038, 'K2 Tools', 'module', 'mod_k2_tools', '', 0, 1, 0, 0, '{"legacy":false,"name":"K2 Tools","type":"module","creationDate":"July 8th, 2013","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.7","description":"K2_TOOLS","group":""}', '{"moduleclass_sfx":"","module_usage":"0","":"K2_CUSTOM_CODE_SETTINGS","archiveItemsCounter":"1","archiveCategory":"","authors_module_category":"","authorItemsCounter":"1","authorAvatar":"1","authorAvatarWidthSelect":"custom","authorAvatarWidth":"50","authorLatestItem":"1","calendarCategory":"","home":"","seperator":"","root_id":"","end_level":"","categoriesListOrdering":"","categoriesListItemsCounter":"1","root_id2":"","catfilter":"0","category_id":"","getChildren":"0","liveSearch":"","width":"20","text":"","button":"","imagebutton":"","button_text":"","min_size":"75","max_size":"300","cloud_limit":"30","cloud_category":"0","cloud_category_recursive":"0","customCode":"","parsePhp":"0","K2Plugins":"0","JPlugins":"0","cache":"1","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10039, 'K2 Users', 'module', 'mod_k2_users', '', 0, 1, 0, 0, '{"legacy":false,"name":"K2 Users","type":"module","creationDate":"July 8th, 2013","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.7","description":"K2_MOD_K2_USERS_DESCRTIPTION","group":""}', '{"moduleclass_sfx":"","getTemplate":"Default","source":"0","":"K2_DISPLAY_OPTIONS","filter":"1","K2UserGroup":"","ordering":"1","limit":"4","userIDs":"","userName":"1","userAvatar":"1","userAvatarWidthSelect":"custom","userAvatarWidth":"50","userDescription":"1","userDescriptionWordLimit":"","userURL":"1","userEmail":"0","userFeed":"1","userItemCount":"1","cache":"1","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10040, 'K2 User', 'module', 'mod_k2_user', '', 0, 1, 0, 0, '{"legacy":false,"name":"K2 User","type":"module","creationDate":"July 8th, 2013","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.7","description":"K2_MOD_K2_USER_DESCRIPTION","group":""}', '{"moduleclass_sfx":"","pretext":"","":"K2_LOGIN_LOGOUT_REDIRECTION","name":"1","userAvatar":"1","userAvatarWidthSelect":"custom","userAvatarWidth":"50","menu":"","login":"","logout":"","usesecure":"0","cache":"0","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10041, 'K2 Quick Icons (admin)', 'module', 'mod_k2_quickicons', '', 1, 1, 2, 0, '{"legacy":false,"name":"K2 Quick Icons (admin)","type":"module","creationDate":"July 8th, 2013","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.7","description":"K2_QUICKICONS_FOR_USE_IN_THE_JOOMLA_CONTROL_PANEL_DASHBOARD_PAGE","group":""}', '{"modCSSStyling":"1","modLogo":"1","cache":"0","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10042, 'K2 Stats (admin)', 'module', 'mod_k2_stats', '', 1, 1, 2, 0, '{"legacy":false,"name":"K2 Stats (admin)","type":"module","creationDate":"July 8th, 2013","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.7","description":"K2_STATS_FOR_USE_IN_THE_K2_DASHBOARD_PAGE","group":""}', '{"latestItems":"1","popularItems":"1","mostCommentedItems":"1","latestComments":"1","statistics":"1","cache":"0","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10043, 'plg_finder_k2', 'plugin', 'k2', 'finder', 0, 1, 1, 0, '{"legacy":false,"name":"plg_finder_k2","type":"plugin","creationDate":"July 8th, 2013","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.7","description":"PLG_FINDER_K2_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10044, 'Search - K2', 'plugin', 'k2', 'search', 0, 1, 1, 0, '{"legacy":false,"name":"Search - K2","type":"plugin","creationDate":"July 8th, 2013","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.7","description":"K2_THIS_PLUGIN_EXTENDS_THE_DEFAULT_JOOMLA_SEARCH_FUNCTIONALITY_TO_K2_CONTENT","group":""}', '{"search_limit":"50","search_tags":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10045, 'System - K2', 'plugin', 'k2', 'system', 0, 1, 1, 0, '{"legacy":false,"name":"System - K2","type":"plugin","creationDate":"July 8th, 2013","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.7","description":"K2_THE_K2_SYSTEM_PLUGIN_IS_USED_TO_ASSIST_THE_PROPER_FUNCTIONALITY_OF_THE_K2_COMPONENT_SITE_WIDE_MAKE_SURE_ITS_ALWAYS_PUBLISHED_WHEN_THE_K2_COMPONENT_IS_INSTALLED","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10046, 'User - K2', 'plugin', 'k2', 'user', 0, 1, 1, 0, '{"legacy":false,"name":"User - K2","type":"plugin","creationDate":"July 8th, 2013","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.7","description":"K2_A_USER_SYNCHRONIZATION_PLUGIN_FOR_K2","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10047, 'com_k2', 'component', 'com_k2', '', 1, 1, 0, 0, '{"legacy":false,"name":"COM_K2","type":"component","creationDate":"July 8th, 2013","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.7","description":"Thank you for installing K2 by JoomlaWorks, the powerful content extension for Joomla!","group":""}', '{"enable_css":"1","jQueryHandling":"1.7remote","backendJQueryHandling":"remote","userName":"1","userImage":"1","userDescription":"1","userURL":"1","userEmail":"0","userFeedLink":"1","userFeedIcon":"1","userItemCount":"10","userItemTitle":"1","userItemTitleLinked":"1","userItemDateCreated":"1","userItemImage":"1","userItemIntroText":"1","userItemCategory":"1","userItemTags":"1","userItemCommentsAnchor":"1","userItemReadMore":"1","userItemK2Plugins":"1","defaultUsersItemid":"","tagItemCount":"10","tagItemTitle":"1","tagItemTitleLinked":"1","tagItemDateCreated":"1","tagItemImage":"1","tagItemIntroText":"1","tagItemCategory":"1","tagItemReadMore":"1","tagItemExtraFields":"0","tagOrdering":"","tagFeedLink":"1","tagFeedIcon":"1","defaultTagsItemid":"","genericItemCount":"10","genericItemTitle":"1","genericItemTitleLinked":"1","genericItemDateCreated":"1","genericItemImage":"1","genericItemIntroText":"1","genericItemCategory":"1","genericItemReadMore":"1","genericItemExtraFields":"0","genericFeedLink":"1","genericFeedIcon":"1","feedLimit":"10","feedItemImage":"1","feedImgSize":"S","feedItemIntroText":"1","feedTextWordLimit":"","feedItemFullText":"1","feedItemTags":"0","feedItemVideo":"0","feedItemGallery":"0","feedItemAttachments":"0","feedBogusEmail":"","introTextCleanup":"0","introTextCleanupExcludeTags":"","introTextCleanupTagAttr":"","fullTextCleanup":"0","fullTextCleanupExcludeTags":"","fullTextCleanupTagAttr":"","xssFiltering":"0","linkPopupWidth":"900","linkPopupHeight":"600","imagesQuality":"100","itemImageXS":"100","itemImageS":"200","itemImageM":"400","itemImageL":"475","itemImageXL":"900","itemImageGeneric":"470","catImageWidth":"100","catImageDefault":"1","userImageWidth":"100","userImageDefault":"1","commenterImgWidth":"48","onlineImageEditor":"splashup","imageTimestamp":"0","imageMemoryLimit":"","socialButtonCode":"","twitterUsername":"","facebookImage":"Small","comments":"1","commentsOrdering":"DESC","commentsLimit":"10","commentsFormPosition":"below","commentsPublishing":"1","commentsReporting":"2","commentsReportRecipient":"","inlineCommentsModeration":"0","gravatar":"0","recaptcha":"0","commentsFormNotes":"1","commentsFormNotesText":"","frontendEditing":"1","showImageTab":"1","showImageGalleryTab":"1","showVideoTab":"1","showExtraFieldsTab":"1","showAttachmentsTab":"1","showK2Plugins":"1","sideBarDisplayFrontend":"0","mergeEditors":"1","sideBarDisplay":"1","attachmentsFolder":"","hideImportButton":"0","taggingSystem":"1","lockTags":"0","showTagFilter":"0","googleSearch":"0","googleSearchContainer":"k2Container","K2UserProfile":"1","K2UserGroup":"1","redirect":"437","adminSearch":"simple","cookieDomain":"","recaptcha_public_key":"","recaptcha_private_key":"","recaptcha_theme":"clean","recaptchaOnRegistration":"0","stopForumSpam":"0","stopForumSpamApiKey":"","showItemsCounterAdmin":"1","showChildCatItems":"1","disableCompactOrdering":"0","metaDescLimit":"150","SEFReplacements":"\\u00c5\\u00a0|S, \\u00c5\\u2019|O, \\u00c5\\u00bd|Z, \\u00c5\\u00a1|s, \\u00c5\\u201c|oe, \\u00c5\\u00be|z, \\u00c5\\u00b8|Y, \\u00c2\\u00a5|Y, \\u00c2\\u00b5|u, \\u00c3\\u20ac|A, \\u00c3\\ufffd|A, \\u00c3\\u201a|A, \\u00c3\\u0192|A, \\u00c3\\u201e|A, \\u00c3\\u2026|A, \\u00c3\\u2020|A, \\u00c3\\u2021|C, \\u00c3\\u02c6|E, \\u00c3\\u2030|E, \\u00c3\\u0160|E, \\u00c3\\u2039|E, \\u00c3\\u0152|I, \\u00c3\\ufffd|I, \\u00c3\\u017d|I, \\u00c3\\ufffd|I, \\u00c3\\ufffd|D, \\u00c3\\u2018|N, \\u00c3\\u2019|O, \\u00c3\\u201c|O, \\u00c3\\u201d|O, \\u00c3\\u2022|O, \\u00c3\\u2013|O, \\u00c3\\u02dc|O, \\u00c3\\u2122|U, \\u00c3\\u0161|U, \\u00c3\\u203a|U, \\u00c3\\u0153|U, \\u00c3\\ufffd|Y, \\u00c3\\u0178|s, \\u00c3\\u00a0|a, \\u00c3\\u00a1|a, \\u00c3\\u00a2|a, \\u00c3\\u00a3|a, \\u00c3\\u00a4|a, \\u00c3\\u00a5|a, \\u00c3\\u00a6|a, \\u00c3\\u00a7|c, \\u00c3\\u00a8|e, \\u00c3\\u00a9|e, \\u00c3\\u00aa|e, \\u00c3\\u00ab|e, \\u00c3\\u00ac|i, \\u00c3\\u00ad|i, \\u00c3\\u00ae|i, \\u00c3\\u00af|i, \\u00c3\\u00b0|o, \\u00c3\\u00b1|n, \\u00c3\\u00b2|o, \\u00c3\\u00b3|o, \\u00c3\\u00b4|o, \\u00c3\\u00b5|o, \\u00c3\\u00b6|o, \\u00c3\\u00b8|o, \\u00c3\\u00b9|u, \\u00c3\\u00ba|u, \\u00c3\\u00bb|u, \\u00c3\\u00bc|u, \\u00c3\\u00bd|y, \\u00c3\\u00bf|y, \\u00c3\\u0178|ss","sh404SefLabelCat":"","sh404SefLabelUser":"blog","sh404SefLabelItem":"2","sh404SefTitleAlias":"alias","sh404SefModK2ContentFeedAlias":"feed","sh404SefInsertItemId":"0","sh404SefInsertUniqueItemId":"0","cbIntegration":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10048, 'News Show SP2', 'module', 'mod_news_show_sp2', '', 0, 1, 0, 0, '{"legacy":false,"name":"News Show SP2","type":"module","creationDate":"Feb 2012","author":"JoomShaper.com","copyright":"Copyright (C) 2010 - 2013 JoomShaper.com. All rights reserved.","authorEmail":"support@joomshaper.com","authorUrl":"www.joomshaper.com","version":"2.2","description":"JoomShaper News Display\\/Slider Module for 2.5","group":""}', '{"uniqid":"","content_source":"joomla","catids":"","k2catids":"all","ordering":"a.created","ordering_direction":"ASC","user_id":"0","show_featured":"","article_column":"1","article_row":"1","article_col_padding":"3px 3px 3px 3px","article_showtitle":"1","article_linkedtitle":"1","article_title_text_limit":"1","article_count_title_text":"0","article_introtext":"1","article_intro_text_limit":"0","article_count_intro_text":"30","article_date_format":"DATE_FORMAT_LC3","article_show_author":"0","article_show_category":"0","article_linked_category":"1","article_show_ratings":"0","article_show_image":"1","article_linked_image":"1","article_image_pos":"bottom","article_image_float":"float:left","article_image_margin":"0 0 0 0","article_thumb_width":"50","article_thumb_height":"50","article_thumb_ratio":"0","article_extra_fields":"0","article_show_more":"1","article_more_text":"Read More...","article_comments":"1","article_hits":"1","article_animation":"cover-horizontal-push","article_slide_height":"200","article_slide_count":"2","article_pagination":"1","article_arrows":"0","article_autoplay":"1","article_play_button":"0","article_activator":"click","article_animation_speed":"300","article_animation_interval":"5000","article_animation_transition":"linear","links_block":"0","links_count":"3","links_col_padding":"3px 3px 3px 3px","links_position":"bottom","links_more":"1","links_more_text":"MORE","links_title_text_limit":"1","links_title_count":"0","links_show_intro":"0","links_intro_text_limit":"0","links_intro_count":"20","links_show_image":"0","links_linked_image":"1","links_image_pos":"bottom","links_image_float":"float:left","links_image_margin":"0 0 0 0","links_thumb_width":"50","links_thumb_height":"50","links_thumb_ratio":"0","links_animation":"cover-horizontal-push","links_slide_height":"200","links_slide_count":"2","links_pagination":"1","links_arrows":"0","links_autoplay":"1","links_play_button":"0","links_activator":"click","links_animation_speed":"300","links_animation_interval":"5000","links_animation_transition":"linear","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10049, 'SP Tab', 'module', 'mod_sptab', '', 0, 1, 0, 0, '{"legacy":false,"name":"SP Tab","type":"module","creationDate":"May 2011","author":"JoomShaper.com","copyright":"Copyright (C) 2010 - 2012 JoomShaper.com. All rights reserved.","authorEmail":"support@joomshaper.com","authorUrl":"www.joomshaper.com","version":"1.9.0","description":"SP Tab - Next generation tab module for joomla","group":""}', '{"mods":"0","ordering":"ordering","ordering_direction":"ASC","nav_height":"30","nav_pos":"top","body_padding":"10px 10px 10px 10px","body_height":"1","fixed_height":"300","style":"custom","color":"sptab_red","header_bg":"#333333","nav_bg":"#333333","nav_text":"#FFFFFF","nav_hover":"#057ea6","nav_hover_text":"#FFFFFF","nav_active":"#729c00","nav_active_text":"#FFFFFF","nav_border_color":"#666666","nav_border_pos":"right","nav_wborder":"1","nav_margin":"right","nav_margin_val":"0","body_bg":"#FFFFFF","body_text":"#444444","border_color":"#e1e1e1","body_wborder":"1","activator":"click","fx_speed":"400","animation":"scroll:fade","transition":"linear","moduleclass_sfx":"","cache":"1","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10050, 'virtuemart_allinone', 'component', 'com_virtuemart_allinone', '', 1, 1, 0, 0, '{"legacy":true,"name":"VirtueMart_allinone","type":"component","creationDate":"November 22 2013","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2013 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.24c","description":"","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10051, 'VM - Payment, Standard', 'plugin', 'standard', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"VMPAYMENT_STANDARD","type":"plugin","creationDate":"April 2012","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2011 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.6","description":"Standard payment plugin","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10052, 'VM - Payment, Payzen', 'plugin', 'payzen', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"VM - Payment, PayZen","type":"plugin","creationDate":"April 2012","author":"Lyra Network","copyright":"Copyright Lyra Network.","authorEmail":"support@payzen.eu","authorUrl":"http:\\/\\/www.lyra-network.com","version":"2.0.6","description":"\\n    \\t<a href=\\"http:\\/\\/www.lyra-network.com\\" target=\\"_blank\\">PayZen<\\/a> is a multi bank payment provider. \\n    ","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10053, 'VM - Payment, SystemPay', 'plugin', 'systempay', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"VM - Payment, Systempay","type":"plugin","creationDate":"April 2012","author":"Lyra Network","copyright":"Copyright Lyra Network.","authorEmail":"supportvad@lyra-network.com","authorUrl":"http:\\/\\/www.lyra-network.com","version":"2.0.6","description":"\\n    \\t<a href=\\"http:\\/\\/www.lyra-network.com\\" target=\\"_blank\\">Systempay<\\/a> is a multi bank payment provider. \\n    ","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10054, 'VM - Payment, Authorize.net', 'plugin', 'authorizenet', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"VM Payment - authorize.net AIM","type":"plugin","creationDate":"April 2012","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2011 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.6","description":"","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10055, 'VM - Payment, Paypal', 'plugin', 'paypal', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"VMPAYMENT_PAYPAL","type":"plugin","creationDate":"April 2012","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2011 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.6","description":"<a href=\\"http:\\/\\/paypal.com\\" target=\\"_blank\\">PayPal<\\/a> is a popular\\n\\tpayment provider and available in many countries. \\n    ","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10056, 'VM - Shipment, By weight, ZIP and countries', 'plugin', 'weight_countries', 'vmshipment', 0, 1, 1, 0, '{"legacy":true,"name":"VMSHIPMENT_WEIGHT_COUNTRIES","type":"plugin","creationDate":"April 2012","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2012 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.6","description":"VMSHIPMENT_WEIGHT_COUNTRIES_PLUGIN_DESC","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10057, 'VM - Custom, customer text input', 'plugin', 'textinput', 'vmcustom', 0, 1, 1, 0, '{"legacy":true,"name":"VMCustom - textinput","type":"plugin","creationDate":"June 2011","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2011 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.6","description":"text input plugin for product","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10058, 'VM - Custom, product specification', 'plugin', 'specification', 'vmcustom', 0, 1, 1, 0, '{"legacy":true,"name":"VMCustom - specification","type":"plugin","creationDate":"June 2011","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2011 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.0RC3","description":"text input plugin for product","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10059, 'VM - Custom, stockable variants', 'plugin', 'stockable', 'vmcustom', 0, 1, 1, 0, '{"legacy":true,"name":"VMCUSTOM_STOCKABLE","type":"plugin","creationDate":"June 2011","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2011 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"1.9.8","description":"VMCUSTOM_STOCKABLE_DESC","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10060, 'VM - Search, Virtuemart Product', 'plugin', 'virtuemart', 'search', 0, 1, 1, 0, '{"legacy":false,"name":"plg_search_virtuemart","type":"plugin","creationDate":"Febuary 2010","author":"P.Kohl - Studio42","copyright":"Copyright (C) 2010 Virtuemart. All rights reserved.","authorEmail":"contact@st42.fr","authorUrl":"www.virtuemart.net","version":"1.5","description":"Allows Searching of VirtueMart Component","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10061, 'mod_virtuemart_currencies', 'module', 'mod_virtuemart_currencies', '', 0, 1, 1, 0, '{"legacy":true,"name":"mod_virtuemart_currencies","type":"module","creationDate":"February 2011","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2011 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.0RC3","description":"MOD_VIRTUEMART_CURRENCIES_DESC","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(10062, 'mod_virtuemart_product', 'module', 'mod_virtuemart_product', '', 0, 1, 1, 0, '{"legacy":true,"name":"mod_virtuemart_product","type":"module","creationDate":"February 2011","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2011 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.0RC3","description":"MOD_VIRTUEMART_PRODUCT_DESC","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(10063, 'mod_virtuemart_search', 'module', 'mod_virtuemart_search', '', 0, 1, 1, 0, '{"legacy":true,"name":"mod_virtuemart_search","type":"module","creationDate":"February 2011","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2011 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.0RC3","description":"MOD_VIRTUEMART_SEARCH_DESC","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10064, 'mod_virtuemart_manufacturer', 'module', 'mod_virtuemart_manufacturer', '', 0, 1, 1, 0, '{"legacy":true,"name":"mod_virtuemart_manufacturer","type":"module","creationDate":"February 2011","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2011 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.0RC3","description":"MOD_VIRTUEMART_MANUFACTURER_DESC","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(10065, 'mod_virtuemart_cart', 'module', 'mod_virtuemart_cart', '', 0, 1, 1, 0, '{"legacy":true,"name":"VirtueMart Shopping Cart","type":"module","creationDate":"February 2011","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2011 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.0RC3","description":"MOD_VIRTUEMART_CART_DESC","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10066, 'mod_virtuemart_category', 'module', 'mod_virtuemart_category', '', 0, 1, 1, 0, '{"legacy":true,"name":"mod_virtuemart_category","type":"module","creationDate":"February 2011","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2011 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.0RC3","description":"MOD_VIRTUEMART_CATEGORY_DESC","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 6, 0),
(10068, 'SP Facebook', 'module', 'mod_sp_facebook', '', 0, 1, 0, 0, '{"legacy":false,"name":"SP Facebook","type":"module","creationDate":"May 2011","author":"JoomShaper.com","copyright":"Copyright (C) 2010 - 2013 JoomShaper.com. All rights reserved.","authorEmail":"support@joomshaper.com","authorUrl":"www.joomshaper.com","version":"1.4","description":"SP Facebook - All in one facebook module for joomla by JoomShaper.com","group":""}', '{"plg_type":"likebox","plg_lang":"en_US","actvity_domain":"","actvity_width":"300","actvity_height":"300","actvity_header":"true","actvity_colorscheme":"light","actvity_font":"","actvity_bordercolor":"","actvity_recommendations":"false","comments_url":"","auto_url":"0","comments_numposts":"2","comments_width":"300","comments_colorscheme":"light","fp_url":"","fp_width":"300","fp_rows":"1","likebox_url":"","likebox_width":"300","likebox_height":"400","likebox_colorscheme":"light","likebox_showfaces":"true","likebox_stream":"true","likebox_header":"true","likebtn_url":"","likebtn_sendbtn":"true","likebtn_layout":"standard","likebtn_width":"300","likebtn_showfaces":"true","likebtn_verd":"like","likebtn_colorscheme":"light","likebtn_font":"","livestream_appid":"APP_ID","livestream_width":"300","livestream_height":"300","livestream_xid":"","livestream_attr_url":"","livestream_posttofrnd":"false","rec_domain":"","rec_width":"300","rec_height":"300","rec_showheader":"true","rec_colorscheme":"light","rec_font":"","rec_border":"","send_url":"","send_font":"","send_colorscheme":"light","moduleclass_sfx":"","cache":"1","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10069, 'SP Simple Youtube', 'module', 'mod_sp_simple_youtube', '', 0, 1, 0, 0, '{"legacy":false,"name":"SP Simple Youtube","type":"module","creationDate":"Apr 2011","author":"JoomShaper.com","copyright":"Copyright (C) 2010 - 2012 JoomShaper.com. All rights reserved.","authorEmail":"support@joomshaper.com","authorUrl":"www.joomshaper.com","version":"1.4.0","description":"Youtube module for Joomla by JoomShaper.com","group":""}', '{"moduleclass_sfx":"","youtube_id":"","width":"300","height":"200","cache":"1","cache_time":"900","cachemode":"itemid"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10070, 'Josetta - K2 Categories', 'plugin', 'k2category', 'josetta_ext', 0, 1, 1, 0, '{"legacy":false,"name":"Josetta - K2 Categories","type":"plugin","creationDate":"July 8th, 2013","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.7","description":"","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10071, 'Josetta - K2 Items', 'plugin', 'k2item', 'josetta_ext', 0, 1, 1, 0, '{"legacy":false,"name":"Josetta - K2 Items","type":"plugin","creationDate":"June 7th, 2012","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.7","description":"","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10072, 'Moneybookers Credit Cards', 'plugin', 'moneybookers_acc', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"Vm Payment plugin Moneybookers Credit Cards","type":"plugin","creationDate":"April 2012","author":"Skrill Holdings Limited","copyright":"Copyright (C) 2012 Skrill.","authorEmail":"","authorUrl":"http:\\/\\/www.skrill.com","version":"2.0.6","description":"<a href=\\"http:\\/\\/www.skrill.com\\" target=\\"_blank\\">Moneybookers<\\/a> is a popular\\n\\tpayment provider authorised by the Financial Services Authority of the United Kingdom (FSA). \\n    ","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10073, 'Moneybookers Lastschrift', 'plugin', 'moneybookers_did', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"Vm Payment plugin Moneybookers Lastschrift","type":"plugin","creationDate":"April 2012","author":"Skrill Holdings Limited","copyright":"Copyright (C) 2012 Skrill.","authorEmail":"","authorUrl":"http:\\/\\/www.skrill.com","version":"2.0.6","description":"<a href=\\"http:\\/\\/www.skrill.com\\" target=\\"_blank\\">Moneybookers<\\/a> is a popular\\n\\tpayment provider authorised by the Financial Services Authority of the United Kingdom (FSA). \\n    ","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0);
INSERT INTO `#__extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(10074, 'Moneybookers iDeal', 'plugin', 'moneybookers_idl', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"Vm Payment plugin Moneybookers iDeal","type":"plugin","creationDate":"April 2012","author":"Skrill Holdings Limited","copyright":"Copyright (C) 2012 Skrill.","authorEmail":"","authorUrl":"http:\\/\\/www.skrill.com","version":"2.0.6","description":"<a href=\\"http:\\/\\/www.skrill.com\\" target=\\"_blank\\">Moneybookers<\\/a> is a popular\\n\\tpayment provider authorised by the Financial Services Authority of the United Kingdom (FSA). \\n    ","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10075, 'Moneybookers Giropay', 'plugin', 'moneybookers_gir', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"Vm Payment plugin Moneybookers Giropay","type":"plugin","creationDate":"April 2012","author":"Skrill Holdings Limited","copyright":"Copyright (C) 2012 Skrill.","authorEmail":"","authorUrl":"http:\\/\\/www.skrill.com","version":"2.0.6","description":"<a href=\\"http:\\/\\/www.skrill.com\\" target=\\"_blank\\">Moneybookers<\\/a> is a popular\\n\\tpayment provider authorised by the Financial Services Authority of the United Kingdom (FSA). \\n    ","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10076, 'Moneybookers Sofortueberweisung', 'plugin', 'moneybookers_sft', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"Vm Payment plugin Moneybookers Sofortueberweisung","type":"plugin","creationDate":"April 2012","author":"Skrill Holdings Limited","copyright":"Copyright (C) 2012 Skrill.","authorEmail":"","authorUrl":"http:\\/\\/www.skrill.com","version":"2.0.6","description":"<a href=\\"http:\\/\\/www.skrill.com\\" target=\\"_blank\\">Moneybookers<\\/a> is a popular\\n\\tpayment provider authorised by the Financial Services Authority of the United Kingdom (FSA). \\n    ","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10077, 'Moneybookers Przelewy24', 'plugin', 'moneybookers_pwy', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"Vm Payment plugin Moneybookers Przelewy24","type":"plugin","creationDate":"April 2012","author":"Skrill Holdings Limited","copyright":"Copyright (C) 2012 Skrill.","authorEmail":"","authorUrl":"http:\\/\\/www.skrill.com","version":"2.0.6","description":"<a href=\\"http:\\/\\/www.skrill.com\\" target=\\"_blank\\">Moneybookers<\\/a> is a popular\\n\\tpayment provider authorised by the Financial Services Authority of the United Kingdom (FSA). \\n    ","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10078, 'Moneybookers Online Bank Transfer', 'plugin', 'moneybookers_obt', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"Vm Payment plugin Moneybookers Bank Transfer","type":"plugin","creationDate":"April 2012","author":"Skrill Holdings Limited","copyright":"Copyright (C) 2012 Skrill.","authorEmail":"","authorUrl":"http:\\/\\/www.skrill.com","version":"2.0.6","description":"<a href=\\"http:\\/\\/www.skrill.com\\" target=\\"_blank\\">Moneybookers<\\/a> is a popular\\n\\tpayment provider authorised by the Financial Services Authority of the United Kingdom (FSA). \\n    ","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10079, 'Moneybookers Skrill Digital Wallet', 'plugin', 'moneybookers_wlt', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"Vm Payment plugin Moneybookers Digital Wallet","type":"plugin","creationDate":"April 2012","author":"Skrill Holdings Limited","copyright":"Copyright (C) 2012 Skrill.","authorEmail":"","authorUrl":"http:\\/\\/www.skrill.com","version":"2.0.6","description":"<a href=\\"http:\\/\\/www.skrill.com\\" target=\\"_blank\\">Moneybookers<\\/a> is a popular\\n\\tpayment provider authorised by the Financial Services Authority of the United Kingdom (FSA). \\n    ","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10080, 'Klarna', 'plugin', 'klarna', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"VM - Payment, Klarna","type":"plugin","creationDate":"November 13 2012","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2012 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.14","description":"VMPAYMENT_KLARNA_CONF_PLUGIN_DESC","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(10081, 'Heidelpay', 'plugin', 'heidelpay', 'vmpayment', 0, 1, 1, 0, '{"legacy":false,"name":"VMPAYMENT_HEIDELPAY","type":"plugin","creationDate":"12-Sep-2012","author":"Heidelberger Payment GmbH","copyright":"Copyright Heidelberger Payment GmbH","authorEmail":"info@heidelpay.de","authorUrl":"http:\\/\\/www.heidelpay.de","version":"12.09","description":"<h2>Virtuemart Plugin von:<\\/h2><p><a href=\\"http:\\/\\/www.Heidelpay.de\\" target=\\"_blank\\"><img src=\\"http:\\/\\/www.heidelpay.de\\/gfx\\/logo.gif\\" style=\\"margin-right:20px;\\"\\/><\\/a><\\/p> ","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10082, 'Avalara Tax', 'plugin', 'avalara', 'vmcalculation', 0, 0, 1, 0, '{"legacy":true,"name":"VM - Calculation Avalara Tax","type":"plugin","creationDate":"February 2013","author":"Max Milbers","copyright":"Copyright (C) 2013 iStraxx UG (haftungsbeschr\\u00e4nkt). All rights reserved","authorEmail":"","authorUrl":"http:\\/\\/virtuemart.net","version":"2.0.18b","description":"On demand tax calculation for whole U.S.A.","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10083, 'KlarnaCheckout', 'plugin', 'klarnacheckout', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"VMPAYMENT_KLARNACHECKOUT","type":"plugin","creationDate":"November 24 2013","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2013 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.24c","description":"","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10084, 'Sofort Banking/Überweisung', 'plugin', 'sofort', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"VMPAYMENT_SOFORT","type":"plugin","creationDate":"November 24 2013","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2013 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.24c","description":"<a href=\\"http:\\/www.sofort.com\\" target=\\"_blank\\">Sofort<\\/a> is a popular\\n\\tpayment provider and available in many countries. \\n    ","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(10085, 'Sofort iDeal', 'plugin', 'sofort_ideal', 'vmpayment', 0, 1, 1, 0, '{"legacy":true,"name":"VMPAYMENT_SOFORT","type":"plugin","creationDate":"November 24 2013","author":"The VirtueMart Development Team","copyright":"Copyright (C) 2004-2013 Virtuemart Team. All rights reserved.","authorEmail":"","authorUrl":"http:\\/\\/www.virtuemart.net","version":"2.0.24c","description":"<a href=\\"http:\\/www.sofort.com\\" target=\\"_blank\\">Sofort<\\/a> is a popular\\n\\tpayment provider and available in many countries. \\n    ","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_attachments`
--

DROP TABLE IF EXISTS `#__k2_attachments`;
CREATE TABLE IF NOT EXISTS `#__k2_attachments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `itemID` int(11) NOT NULL,
  `filename` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  `titleAttribute` text NOT NULL,
  `hits` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `itemID` (`itemID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_categories`
--

DROP TABLE IF EXISTS `#__k2_categories`;
CREATE TABLE IF NOT EXISTS `#__k2_categories` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `alias` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `parent` int(11) DEFAULT '0',
  `extraFieldsGroup` int(11) NOT NULL,
  `published` smallint(6) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `image` varchar(255) NOT NULL,
  `params` text NOT NULL,
  `trash` smallint(6) NOT NULL DEFAULT '0',
  `plugins` text NOT NULL,
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `category` (`published`,`access`,`trash`),
  KEY `parent` (`parent`),
  KEY `ordering` (`ordering`),
  KEY `published` (`published`),
  KEY `access` (`access`),
  KEY `trash` (`trash`),
  KEY `language` (`language`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__k2_categories`
--

INSERT INTO `#__k2_categories` (`id`, `name`, `alias`, `description`, `parent`, `extraFieldsGroup`, `published`, `access`, `ordering`, `image`, `params`, `trash`, `plugins`, `language`) VALUES
(1, 'Blog', 'blog', '', 0, 0, 1, 1, 1, '', '{"inheritFrom":"0","theme":"istore_blog","num_leading_items":"0","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"1","primaryImgSize":"Large","num_secondary_items":"0","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"0","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"0","catDescription":"0","catImage":"0","catFeedLink":"0","catFeedIcon":"0","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"500","itemImageXL":"600","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"0","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"0","itemAttachmentsCounter":"0","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"4","itemRelated":"1","itemRelatedLimit":"4","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 0, '', '*');

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_comments`
--

DROP TABLE IF EXISTS `#__k2_comments`;
CREATE TABLE IF NOT EXISTS `#__k2_comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `itemID` int(11) NOT NULL,
  `userID` int(11) NOT NULL,
  `userName` varchar(255) NOT NULL,
  `commentDate` datetime NOT NULL,
  `commentText` text NOT NULL,
  `commentEmail` varchar(255) NOT NULL,
  `commentURL` varchar(255) NOT NULL,
  `published` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `itemID` (`itemID`),
  KEY `userID` (`userID`),
  KEY `published` (`published`),
  KEY `latestComments` (`published`,`commentDate`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `#__k2_comments`
--

INSERT INTO `#__k2_comments` (`id`, `itemID`, `userID`, `userName`, `commentDate`, `commentText`, `commentEmail`, `commentURL`, `published`) VALUES
(1, 1, 0, 'almamun', '2012-05-08 05:27:15', 'Laoreet a egestas quis, accumsan ut justo. Donec tincidunt libero eu nunc varius vehicula. Ut metus lectus, ultrices vel pulvinar quis', 'mamun@dinajpur.net', 'http://dinajpur.net', 1),
(2, 1, 0, 'Riyadh', '2012-05-08 05:30:09', 'Suspendisse pretium sem et ante semper aliquet.', 'j.riyadh08@gmail.com', 'http://dinajpur.net', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_extra_fields`
--

DROP TABLE IF EXISTS `#__k2_extra_fields`;
CREATE TABLE IF NOT EXISTS `#__k2_extra_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `value` text NOT NULL,
  `type` varchar(255) NOT NULL,
  `group` int(11) NOT NULL,
  `published` tinyint(4) NOT NULL,
  `ordering` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `group` (`group`),
  KEY `published` (`published`),
  KEY `ordering` (`ordering`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_extra_fields_groups`
--

DROP TABLE IF EXISTS `#__k2_extra_fields_groups`;
CREATE TABLE IF NOT EXISTS `#__k2_extra_fields_groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_items`
--

DROP TABLE IF EXISTS `#__k2_items`;
CREATE TABLE IF NOT EXISTS `#__k2_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `catid` int(11) NOT NULL,
  `published` smallint(6) NOT NULL DEFAULT '0',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `video` text,
  `gallery` varchar(255) DEFAULT NULL,
  `extra_fields` text CHARACTER SET utf8 COLLATE utf8_unicode_ci,
  `extra_fields_search` text NOT NULL,
  `created` datetime NOT NULL,
  `created_by` int(11) NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL,
  `checked_out` int(10) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `modified` datetime NOT NULL,
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `publish_up` datetime NOT NULL,
  `publish_down` datetime NOT NULL,
  `trash` smallint(6) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `featured` smallint(6) NOT NULL DEFAULT '0',
  `featured_ordering` int(11) NOT NULL DEFAULT '0',
  `image_caption` text NOT NULL,
  `image_credits` varchar(255) NOT NULL,
  `video_caption` text NOT NULL,
  `video_credits` varchar(255) NOT NULL,
  `hits` int(10) unsigned NOT NULL,
  `params` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `metakey` text NOT NULL,
  `plugins` text NOT NULL,
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `item` (`published`,`publish_up`,`publish_down`,`trash`,`access`),
  KEY `catid` (`catid`),
  KEY `created_by` (`created_by`),
  KEY `ordering` (`ordering`),
  KEY `featured` (`featured`),
  KEY `featured_ordering` (`featured_ordering`),
  KEY `hits` (`hits`),
  KEY `created` (`created`),
  KEY `language` (`language`),
  FULLTEXT KEY `search` (`title`,`introtext`,`fulltext`,`extra_fields_search`,`image_caption`,`image_credits`,`video_caption`,`video_credits`,`metadesc`,`metakey`),
  FULLTEXT KEY `title` (`title`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `#__k2_items`
--

INSERT INTO `#__k2_items` (`id`, `title`, `alias`, `catid`, `published`, `introtext`, `fulltext`, `video`, `gallery`, `extra_fields`, `extra_fields_search`, `created`, `created_by`, `created_by_alias`, `checked_out`, `checked_out_time`, `modified`, `modified_by`, `publish_up`, `publish_down`, `trash`, `access`, `ordering`, `featured`, `featured_ordering`, `image_caption`, `image_credits`, `video_caption`, `video_credits`, `hits`, `params`, `metadesc`, `metadata`, `metakey`, `plugins`, `language`) VALUES
(1, 'Lorem ipsum dolor sit amet consec tetur adipiscing elit', 'lorem-ipsum-dolor-sit-amet-consec-tetur-adipiscing-elit', 1, 1, '<p style="text-align: justify;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum commodo arcu id leo luctus fringilla porttitor felis hendrerit. Vivamus interdum molestie libero at varius. Nullam a tellus libero, quis pulvinar neque. Nullam sem nisl, gravida eu sollicitudin non, pretium eu libero. Etiam sed rutrum massa. Phasellus sit amet dapibus lorem. Aenean id elit ac orci rhoncus sagittis.</p>\r\n', '\r\n<p style="text-align: justify;">Etiam ac nibh orci.Quisque vel magna eu sapien rutrum fermentum. Proin quis sagittis lectus. Suspendisse potenti. Vivamus semper diam dolor. Sed gravida consequat tellus, nec pellentesque ante iaculis eget. Aenean placerat nisi sed arcu porttitor rutrum. Fusce mollis, mauris non lacinia fringilla, metus risus lacinia ante, et blandit lectus eros eget mauris. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nullam ut nulla non turpis viverra pulvinar eget et lorem. Maecenas neque tortor, tempus quis adipiscing nec, tempor tempus ipsum. Fusce et turpis ac orci interdum cursus.</p>\r\n<p style="text-align: justify;">Donec dapibus eros at dolor hendrerit consectetur. Donec in ante quam, sit amet mollis sapien. Fusce volutpat molestie egestas. Nulla facilisi. Nam vestibulum placerat justo vel hendrerit. Nullam bibendum ullamcorper elit, eu porttitor urna iaculis in. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam eu tellus eget mi eleifend tincidunt ut vel nisl. Vivamus hendrerit eleifend nibh, eget tincidunt urna viverra in. Proin cursus consectetur urna id gravida.</p>\r\n<p style="text-align: justify;">Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Praesent eget lectus risus, et accumsan erat. Duis felis elit, bibendum ac pellentesque non, tincidunt ac augue.</p>', NULL, NULL, '[]', '', '2012-05-08 05:07:59', 42, '', 0, '0000-00-00 00:00:00', '2012-05-11 10:35:29', 42, '2012-05-08 05:07:59', '0000-00-00 00:00:00', 0, 1, 1, 0, 0, '', '', '', '', 72, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(2, 'Morbi adipiscing sapien non tellus', 'morbi-adipiscing-sapien-non-tellus', 1, 1, '<p style="margin: 0px 0px 10px; text-align: justify;">Suspendisse potenti. Aliquam aliquam semper metus, eu tristique libero rutrum a. Ut risus ipsum, pulvinar sed pretium quis, sodales ac augue. Cras est metus, bibendum ut ultrices sit amet, tempor quis nisl. Praesent ultricies sagittis nulla eget lacinia. Suspendisse vitae mauris sit amet sem tristique ornare a vel odio. Sed eu ultricies ante.</p>\r\n', '\r\n<p style="margin: 0px 0px 10px; text-align: justify;">Fusce tincidunt tortor a turpis iaculis a tincidunt neque facilisis. Nam bibendum odio vitae massa ornare commodo. Nullam vitae nisl orci. Nulla a elit augue. Cras eget dolor tortor, eget lacinia sapien. Sed sodales nisl in mauris malesuada sed vulputate justo consectetur. Vestibulum placerat sem eu libero pretium faucibus.</p>\r\n<p style="margin: 0px 0px 10px; text-align: justify;">Fusce leo augue, rutrum mattis volutpat at, lobortis nec nunc. Sed velit mauris, ultricies vehicula feugiat in, feugiat et massa. Pellentesque vel est non elit hendrerit pharetra ut ut quam. Suspendisse vel metus non lectus ornare suscipit. Suspendisse potenti.</p>\r\n<p style="margin: 0px 0px 10px; text-align: justify;">Maecenas id ante diam, nec consectetur augue. Donec tempor sollicitudin felis sed tincidunt. Mauris sollicitudin ligula lacinia mauris dignissim malesuada. Nullam nibh risus, molestie et suscipit non, bibendum eget ipsum. Morbi mi risus, molestie ut semper vel, aliquam sit amet augue. Curabitur turpis orci, luctus sit amet sagittis vel, lacinia et tellus. Morbi adipiscing sapien non tellus facilisis eget fermentum mauris consequat.</p>\r\n<p style="margin: 0px 0px 10px; text-align: justify;">Nam id ante urna, sit amet eleifend arcu. Pellentesque et magna vel lacus congue convallis at vitae purus. Duis est metus, lacinia ut posuere et, suscipit quis elit. In gravida aliquet magna sit amet cursus. Etiam et neque eget neque gravida malesuada commodo a nunc. Aenean mollis, tellus a tempus feugiat, sem lacus ornare sem, vel mattis neque diam id mauris.</p>', NULL, NULL, '[]', '', '2012-05-06 05:22:58', 42, '', 0, '0000-00-00 00:00:00', '2012-05-14 05:41:29', 42, '2012-05-06 05:22:58', '0000-00-00 00:00:00', 0, 1, 2, 0, 0, '', '', '', '', 5, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(3, 'Donec a imperdiet lorem libero justo', 'donec-a-imperdiet-lorem-libero-justo', 1, 1, '<p style="margin: 0px 0px 10px; text-align: justify;">Mauris interdum molestie felis in accumsan. Pellentesque in est felis, a eleifend diam. Mauris dolor augue, ultrices eu adipiscing nec, molestie vel massa. Proin ultricies diam ac orci tincidunt at hendrerit ipsum malesuada. Integer placerat, mauris ultrices elementum aliquam, felis quam ultrices libero, ac porttitor mauris eros eget orci.</p>\r\n', '\r\n<p style="margin: 0px 0px 10px; text-align: justify;">Suspendisse porttitor placerat sapien, nec consequat dui eleifend non. Pellentesque ultricies lectus quis enim tristique congue. Morbi sed ante elit. Proin diam mi, vestibulum vel eleifend nec, aliquet id massa. Phasellus quis turpis tortor, eu congue sem. Suspendisse congue faucibus neque, vitae cursus dui consectetur eu. Praesent quis turpis a metus elementum mollis eu et tortor. Donec lobortis nisl vel urna convallis tincidunt. Nunc ut arcu sem, sed elementum velit.</p>\r\n<p style="margin: 0px 0px 10px; text-align: justify;">Mauris id tortor magna, consequat bibendum quam. Aliquam viverra, velit vitae iaculis ullamcorper, ante est euismod nisl, a auctor augue est id quam. Donec eget augue id lorem interdum pretium. Quisque vel lacinia urna. Donec dictum lorem est. Aliquam ante nulla, sodales in tincidunt quis, vulputate non magna. Aliquam erat volutpat. Maecenas pharetra luctus turpis, ut varius mi tincidunt in.</p>', NULL, NULL, '[]', '', '2012-05-14 02:21:49', 42, '', 0, '0000-00-00 00:00:00', '2012-05-14 08:25:46', 42, '2012-05-14 02:21:49', '0000-00-00 00:00:00', 0, 1, 3, 0, 0, '', '', '', '', 22, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(4, 'Adipiscing sapien non tellus suspendisse potenti', 'adipiscing-sapien-non-tellus-suspendisse-potenti', 1, 1, '<p>Etiam mi dui, dictum eget semper eu, blandit non elit. In rhoncus massa non ipsum bibendum gravida. Cras non consequat diam. Vestibulum vel nibh in ipsum commodo viverra. Fusce eleifend sapien in urna molestie consequat gravida nisl commodo. Nunc in nulla quis lorem semper ultrices. Vestibulum ultricies vehicula tellus</p>\r\n', '\r\n<p> </p>\r\n<p>ac vehicula. Morbi hendrerit adipiscing est at pellentesque. Aliquam mauris tellus, consectetur sed scelerisque vitae, gravida in metus. Sed malesuada sapien vitae velit elementum placerat. Nulla facilisi. Nam iaculis tincidunt nisi, a luctus lectus pretium at. Duis sollicitudin nulla nec odio tempor id dictum elit placerat. Duis viverra faucibus turpis in eleifend. Cras viverra tortor vel leo tincidunt sollicitudin. Mauris vitae orci lacus, id suscipit ligula. Phasellus vel urna eu leo dapibus pharetra ut vitae ante. Donec sit amet commodo ipsum. Aliquam suscipit, massa sit amet fringilla ullamcorper, elit libero tincidunt neque, ut condimentum felis eros vitae dui. Aliquam rutrum massa convallis ligula pulvinar condimentum. Curabitur nibh neque, interdum ullamcorper malesuada eu, rhoncus eu justo. Vivamus commodo dolor vel neque auctor vehicula laoreet neque vulputate.</p>', NULL, NULL, '[]', '', '2012-05-07 05:40:47', 42, '', 0, '0000-00-00 00:00:00', '2012-05-14 08:02:34', 42, '2012-05-07 05:40:47', '0000-00-00 00:00:00', 0, 1, 4, 0, 0, '', '', '', '', 12, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(5, 'Etiam fringilla nisl et euismod hendrerit libero ligula', 'etiam-fringilla-nisl-et-euismod-hendrerit-libero-ligula', 1, 1, '<p>Etiam mi dui, dictum eget semper eu, blandit non elit. In rhoncus massa non ipsum bibendum gravida. Cras non consequat diam. Vestibulum vel nibh in ipsum commodo viverra. Fusce eleifend sapien in urna molestie consequat gravida nisl commodo. Nunc in nulla quis lorem semper ultrices. Vestibulum ultricies vehicula tellus</p>\r\n', '\r\n<p> </p>\r\n<p>ac vehicula. Morbi hendrerit adipiscing est at pellentesque. Aliquam mauris tellus, consectetur sed scelerisque vitae, gravida in metus. Sed malesuada sapien vitae velit elementum placerat. Nulla facilisi. Nam iaculis tincidunt nisi, a luctus lectus pretium at. Duis sollicitudin nulla nec odio tempor id dictum elit placerat. Duis viverra faucibus turpis in eleifend. Cras viverra tortor vel leo tincidunt sollicitudin. Mauris vitae orci lacus, id suscipit ligula. Phasellus vel urna eu leo dapibus pharetra ut vitae ante. Donec sit amet commodo ipsum. Aliquam suscipit, massa sit amet fringilla ullamcorper, elit libero tincidunt neque, ut condimentum felis eros vitae dui. Aliquam rutrum massa convallis ligula pulvinar condimentum. Curabitur nibh neque, interdum ullamcorper malesuada eu, rhoncus eu justo. Vivamus commodo dolor vel neque auctor vehicula laoreet neque vulputate.</p>', NULL, NULL, '[]', '', '2012-05-12 07:51:01', 42, '', 0, '0000-00-00 00:00:00', '2012-05-14 08:25:48', 42, '2012-05-12 07:51:01', '0000-00-00 00:00:00', 0, 1, 5, 0, 0, '', '', '', '', 4, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*');

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_rating`
--

DROP TABLE IF EXISTS `#__k2_rating`;
CREATE TABLE IF NOT EXISTS `#__k2_rating` (
  `itemID` int(11) NOT NULL DEFAULT '0',
  `rating_sum` int(11) unsigned NOT NULL DEFAULT '0',
  `rating_count` int(11) unsigned NOT NULL DEFAULT '0',
  `lastip` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`itemID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__k2_rating`
--

INSERT INTO `#__k2_rating` (`itemID`, `rating_sum`, `rating_count`, `lastip`) VALUES
(5, 2, 1, '10.1.1.35');

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_tags`
--

DROP TABLE IF EXISTS `#__k2_tags`;
CREATE TABLE IF NOT EXISTS `#__k2_tags` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `published` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `published` (`published`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

--
-- Dumping data for table `#__k2_tags`
--

INSERT INTO `#__k2_tags` (`id`, `name`, `published`) VALUES
(1, 'lorem', 1),
(2, 'ipsum', 1),
(3, 'dolor', 1),
(4, 'sit', 1),
(5, 'joomla', 1),
(6, 'wordpress', 1),
(7, 'design', 1),
(8, 'extension', 1),
(9, 'blog', 1),
(10, 'content', 1),
(11, 'dummy', 1),
(12, 'amet', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_tags_xref`
--

DROP TABLE IF EXISTS `#__k2_tags_xref`;
CREATE TABLE IF NOT EXISTS `#__k2_tags_xref` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tagID` int(11) NOT NULL,
  `itemID` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `tagID` (`tagID`),
  KEY `itemID` (`itemID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=69 ;

--
-- Dumping data for table `#__k2_tags_xref`
--

INSERT INTO `#__k2_tags_xref` (`id`, `tagID`, `itemID`) VALUES
(44, 7, 4),
(43, 4, 4),
(42, 3, 4),
(41, 2, 4),
(64, 8, 3),
(63, 7, 3),
(62, 6, 3),
(61, 5, 3),
(20, 11, 2),
(19, 10, 2),
(18, 5, 2),
(17, 9, 2),
(13, 1, 1),
(14, 3, 1),
(15, 4, 1),
(16, 12, 1),
(21, 7, 2),
(40, 1, 4),
(68, 7, 5),
(67, 4, 5),
(66, 2, 5),
(65, 1, 5);

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_users`
--

DROP TABLE IF EXISTS `#__k2_users`;
CREATE TABLE IF NOT EXISTS `#__k2_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userID` int(11) NOT NULL,
  `userName` varchar(255) DEFAULT NULL,
  `gender` enum('m','f') NOT NULL DEFAULT 'm',
  `description` text NOT NULL,
  `image` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `group` int(11) NOT NULL DEFAULT '0',
  `plugins` text NOT NULL,
  `ip` varchar(15) NOT NULL,
  `hostname` varchar(255) NOT NULL,
  `notes` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `userID` (`userID`),
  KEY `group` (`group`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `#__k2_users`
--

INSERT INTO `#__k2_users` (`id`, `userID`, `userName`, `gender`, `description`, `image`, `url`, `group`, `plugins`, `ip`, `hostname`, `notes`) VALUES
(1, 42, 'Super User', 'm', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas sit amet velit quis libero rhoncus malesuada. Quisque aliquet lacus id mi sagittis rhoncus sit amet quis est. Vestibulum lacinia convallis dolor ac hendrerit. Aliquam condimentum molestie posuere.</p>', '', 'http://joomshaper.com', 1, '', '127.0.0.1', 'localhost', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_user_groups`
--

DROP TABLE IF EXISTS `#__k2_user_groups`;
CREATE TABLE IF NOT EXISTS `#__k2_user_groups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `permissions` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `#__k2_user_groups`
--

INSERT INTO `#__k2_user_groups` (`id`, `name`, `permissions`) VALUES
(1, 'Registered', '{"comment":"1","frontEdit":"0","add":"0","editOwn":"0","editAll":"0","publish":"0","inheritance":0,"categories":"all"}'),
(2, 'Site Owner', '{"comment":"1","frontEdit":"1","add":"1","editOwn":"1","editAll":"1","publish":"1","inheritance":1,"categories":"all"}');

-- --------------------------------------------------------

--
-- Table structure for table `#__languages`
--

DROP TABLE IF EXISTS `#__languages`;
CREATE TABLE IF NOT EXISTS `#__languages` (
  `lang_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `lang_code` char(7) NOT NULL,
  `title` varchar(50) NOT NULL,
  `title_native` varchar(50) NOT NULL,
  `sef` varchar(50) NOT NULL,
  `image` varchar(50) NOT NULL,
  `description` varchar(512) NOT NULL,
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `sitename` varchar(1024) NOT NULL DEFAULT '',
  `published` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`lang_id`),
  UNIQUE KEY `idx_sef` (`sef`),
  UNIQUE KEY `idx_image` (`image`),
  UNIQUE KEY `idx_langcode` (`lang_code`),
  KEY `idx_ordering` (`ordering`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__languages`
--

INSERT INTO `#__languages` (`lang_id`, `lang_code`, `title`, `title_native`, `sef`, `image`, `description`, `metakey`, `metadesc`, `sitename`, `published`, `access`, `ordering`) VALUES
(1, 'en-GB', 'English (UK)', 'English (UK)', 'en', 'en', '', '', '', '', 1, 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__menu`
--

DROP TABLE IF EXISTS `#__menu`;
CREATE TABLE IF NOT EXISTS `#__menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL COMMENT 'The type of menu this item belongs to. FK to #__menu_types.menutype',
  `title` varchar(255) NOT NULL COMMENT 'The display title of the menu item.',
  `alias` varchar(255) NOT NULL COMMENT 'The SEF alias of the menu item.',
  `note` varchar(255) NOT NULL DEFAULT '',
  `path` varchar(1024) NOT NULL COMMENT 'The computed path of the menu item based on the alias field.',
  `link` varchar(1024) NOT NULL COMMENT 'The actually link the menu item refers to.',
  `type` varchar(16) NOT NULL COMMENT 'The type of link: Component, URL, Alias, Separator',
  `published` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The published state of the menu link.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '1' COMMENT 'The parent menu item in the menu tree.',
  `level` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The relative level in the tree.',
  `component_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__extensions.id',
  `ordering` int(11) NOT NULL DEFAULT '0' COMMENT 'The relative ordering of the menu item in the tree.',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__users.id',
  `checked_out_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'The time the menu item was checked out.',
  `browserNav` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The click behaviour of the link.',
  `access` int(10) unsigned DEFAULT NULL,
  `img` varchar(255) NOT NULL COMMENT 'The image of the menu item.',
  `template_style_id` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL COMMENT 'JSON encoded data for the menu item.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `home` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates if this menu item is the home or default page.',
  `language` char(7) NOT NULL DEFAULT '',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_client_id_parent_id_alias_language` (`client_id`,`parent_id`,`alias`,`language`),
  KEY `idx_componentid` (`component_id`,`menutype`,`published`,`access`),
  KEY `idx_menutype` (`menutype`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_path` (`path`(255)),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=654 ;

--
-- Dumping data for table `#__menu`
--

INSERT INTO `#__menu` (`id`, `menutype`, `title`, `alias`, `note`, `path`, `link`, `type`, `published`, `parent_id`, `level`, `component_id`, `ordering`, `checked_out`, `checked_out_time`, `browserNav`, `access`, `img`, `template_style_id`, `params`, `lft`, `rgt`, `home`, `language`, `client_id`) VALUES
(1, '', 'Menu_Item_Root', 'root', '', '', '', '', 1, 0, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, '', 0, '', 0, 295, 0, '*', 0),
(2, 'menu', 'com_banners', 'Banners', '', 'Banners', 'index.php?option=com_banners', 'component', 0, 1, 1, 4, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners', 0, '', 3, 12, 0, '*', 1),
(3, 'menu', 'com_banners', 'Banners', '', 'Banners/Banners', 'index.php?option=com_banners', 'component', 0, 2, 2, 4, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners', 0, '', 4, 5, 0, '*', 1),
(4, 'menu', 'com_banners_categories', 'Categories', '', 'Banners/Categories', 'index.php?option=com_categories&extension=com_banners', 'component', 0, 2, 2, 6, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-cat', 0, '', 6, 7, 0, '*', 1),
(5, 'menu', 'com_banners_clients', 'Clients', '', 'Banners/Clients', 'index.php?option=com_banners&view=clients', 'component', 0, 2, 2, 4, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-clients', 0, '', 8, 9, 0, '*', 1),
(6, 'menu', 'com_banners_tracks', 'Tracks', '', 'Banners/Tracks', 'index.php?option=com_banners&view=tracks', 'component', 0, 2, 2, 4, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-tracks', 0, '', 10, 11, 0, '*', 1),
(7, 'menu', 'com_contact', 'Contacts', '', 'Contacts', 'index.php?option=com_contact', 'component', 0, 1, 1, 8, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact', 0, '', 13, 18, 0, '*', 1),
(8, 'menu', 'com_contact', 'Contacts', '', 'Contacts/Contacts', 'index.php?option=com_contact', 'component', 0, 7, 2, 8, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact', 0, '', 14, 15, 0, '*', 1),
(9, 'menu', 'com_contact_categories', 'Categories', '', 'Contacts/Categories', 'index.php?option=com_categories&extension=com_contact', 'component', 0, 7, 2, 6, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact-cat', 0, '', 16, 17, 0, '*', 1),
(10, 'menu', 'com_messages', 'Messaging', '', 'Messaging', 'index.php?option=com_messages', 'component', 0, 1, 1, 15, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages', 0, '', 19, 24, 0, '*', 1),
(11, 'menu', 'com_messages_add', 'New Private Message', '', 'Messaging/New Private Message', 'index.php?option=com_messages&task=message.add', 'component', 0, 10, 2, 15, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages-add', 0, '', 20, 21, 0, '*', 1),
(12, 'menu', 'com_messages_read', 'Read Private Message', '', 'Messaging/Read Private Message', 'index.php?option=com_messages', 'component', 0, 10, 2, 15, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages-read', 0, '', 22, 23, 0, '*', 1),
(13, 'menu', 'com_newsfeeds', 'News Feeds', '', 'News Feeds', 'index.php?option=com_newsfeeds', 'component', 0, 1, 1, 17, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds', 0, '', 25, 30, 0, '*', 1),
(14, 'menu', 'com_newsfeeds_feeds', 'Feeds', '', 'News Feeds/Feeds', 'index.php?option=com_newsfeeds', 'component', 0, 13, 2, 17, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds', 0, '', 26, 27, 0, '*', 1),
(15, 'menu', 'com_newsfeeds_categories', 'Categories', '', 'News Feeds/Categories', 'index.php?option=com_categories&extension=com_newsfeeds', 'component', 0, 13, 2, 6, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds-cat', 0, '', 28, 29, 0, '*', 1),
(16, 'menu', 'com_redirect', 'Redirect', '', 'Redirect', 'index.php?option=com_redirect', 'component', 0, 1, 1, 24, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:redirect', 0, '', 39, 40, 0, '*', 1),
(17, 'menu', 'com_search', 'Search', '', 'Search', 'index.php?option=com_search', 'component', 0, 1, 1, 19, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:search', 0, '', 31, 32, 0, '*', 1),
(18, 'menu', 'com_weblinks', 'Weblinks', '', 'Weblinks', 'index.php?option=com_weblinks', 'component', 0, 1, 1, 21, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks', 0, '', 33, 38, 0, '*', 1),
(19, 'menu', 'com_weblinks_links', 'Links', '', 'Weblinks/Links', 'index.php?option=com_weblinks', 'component', 0, 18, 2, 21, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks', 0, '', 34, 35, 0, '*', 1),
(20, 'menu', 'com_weblinks_categories', 'Categories', '', 'Weblinks/Categories', 'index.php?option=com_categories&extension=com_weblinks', 'component', 0, 18, 2, 6, 0, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks-cat', 0, '', 36, 37, 0, '*', 1),
(201, 'usermenu', 'Your Profile', 'your-profile', '', 'your-profile', 'index.php?option=com_users&view=profile', 'component', 1, 1, 1, 25, 0, 0, '0000-00-00 00:00:00', 0, 2, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 47, 48, 0, '*', 0),
(207, 'top', 'Joomla.org', 'joomlaorg', '', 'joomlaorg', 'http://joomla.org', 'url', 1, 1, 1, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":""}', 45, 46, 0, '*', 0),
(435, 'mainmenu', 'Home', 'homepage', '', 'homepage', 'index.php?option=com_content&view=featured', 'component', 1, 1, 1, 22, -5, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"featured_categories":[""],"layout_type":"blog","num_leading_articles":"1","num_intro_articles":"2","num_columns":"1","num_links":"0","multi_column_order":"1","orderby_pri":"","orderby_sec":"front","order_date":"","show_pagination":"2","show_pagination_results":"","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"1","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"images\\/home.png","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"0","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 1, 2, 1, '*', 0),
(444, 'top', 'Sample Sites', 'sample-sites-2', '', 'sample-sites-2', 'index.php?Itemid=', 'alias', 1, 1, 1, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"238","menu-anchor_title":"","menu-anchor_css":"","menu_image":""}', 43, 44, 0, '*', 0),
(449, 'usermenu', 'Submit an Article', 'submit-an-article', '', 'submit-an-article', 'index.php?option=com_content&view=form&layout=edit', 'component', 1, 1, 1, 22, 0, 0, '0000-00-00 00:00:00', 0, 3, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 49, 50, 0, '*', 0),
(450, 'usermenu', 'Submit a Web Link', 'submit-a-web-link', '', 'submit-a-web-link', 'index.php?option=com_weblinks&view=form&layout=edit', 'component', 1, 1, 1, 21, 0, 0, '0000-00-00 00:00:00', 0, 3, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 51, 52, 0, '*', 0),
(464, 'top', 'Home', 'home', '', 'home', 'index.php?Itemid=', 'alias', 1, 1, 1, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"435","menu-anchor_title":"","menu-anchor_css":"","menu_image":""}', 41, 42, 0, '*', 0),
(465, 'mainmenu', 'Explore', 'explore', '', 'explore', 'index.php?option=com_content&view=article&id=47', 'component', 1, 1, 1, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"3","group":"0","showgrouptitle":"1","cwidth":"540","colxw":"180\\r\\n180\\r\\n180","class":"","subcontent":"normal"}', 53, 178, 0, '*', 0),
(467, 'mainmenu', 'Features', '2011-08-15-05-52-35', '', 'explore/2011-08-15-06-21-13/2011-08-15-05-52-35', '#', 'url', 1, 480, 3, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"1","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 55, 64, 0, '*', 0),
(468, 'mainmenu', 'Typography', 'typography', '', 'explore/2011-08-15-06-21-13/2011-08-15-05-52-35/typography', 'index.php?option=com_content&view=article&id=73', 'component', 1, 467, 4, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 56, 57, 0, '*', 0),
(469, 'mainmenu', 'Module Positions', 'module-positions', '', 'explore/2011-08-15-06-21-13/2011-08-15-05-52-35/module-positions', 'index.php?option=com_content&view=article&id=70', 'component', 1, 467, 4, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 58, 59, 0, '*', 0),
(470, 'mainmenu', 'Module Variations', 'module-variations', '', 'explore/2011-08-15-06-21-13/2011-08-15-05-52-35/module-variations', 'index.php?option=com_content&view=article&id=71', 'component', 1, 467, 4, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 60, 61, 0, '*', 0),
(471, 'mainmenu', 'Error Page', '2011-08-15-06-01-45', '', 'explore/2011-08-15-06-21-13/2011-08-15-05-52-35/2011-08-15-06-01-45', 'index.php?option=com_content&view=article&id=[]error-page', 'url', 1, 467, 4, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 62, 63, 0, '*', 0),
(472, 'mainmenu', 'Menu Showcase', '2011-08-15-06-03-06', '', 'explore/2011-08-15-06-27-56/2011-08-15-06-03-06', '#', 'url', 1, 484, 3, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"1","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 75, 84, 0, '*', 0),
(473, 'mainmenu', 'Mega Menu', '2011-08-15-06-07-59', '', 'explore/2011-08-15-06-27-56/2011-08-15-06-03-06/2011-08-15-06-07-59', '?menu=mega', 'url', 1, 472, 4, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 76, 77, 0, '*', 0),
(474, 'mainmenu', 'Moo Menu', '2011-08-15-06-08-58', '', 'explore/2011-08-15-06-27-56/2011-08-15-06-03-06/2011-08-15-06-08-58', '?menu=moo', 'url', 1, 472, 4, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 78, 79, 0, '*', 0),
(475, 'mainmenu', 'Dropline Menu', '2011-08-15-06-11-49', '', 'explore/2011-08-15-06-27-56/2011-08-15-06-03-06/2011-08-15-06-11-49', '?menu=drop', 'url', 1, 472, 4, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 80, 81, 0, '*', 0),
(476, 'mainmenu', 'Split Menu', '2011-08-15-06-12-41', '', 'explore/2011-08-15-06-27-56/2011-08-15-06-03-06/2011-08-15-06-12-41', '?menu=split', 'url', 1, 472, 4, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 82, 83, 0, '*', 0),
(477, 'mainmenu', 'Custom HTML', '2011-08-15-06-13-56', '', 'explore/2012-05-11-05-30-37/2011-08-15-06-13-56', '#', 'url', 1, 588, 3, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"1","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"modules","mods":["93"]}', 175, 176, 0, '*', 0),
(478, 'mainmenu', 'Menu Examples', 'menu-examples', '', 'explore/2011-08-15-06-27-56/menu-examples', 'index.php?option=com_content&view=article&id=47', 'component', 1, 484, 3, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"1","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 85, 164, 0, '*', 0),
(479, 'mainmenu', 'Child Items', 'child-items', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items', 'index.php?option=com_content&view=article&id=47', 'component', 1, 478, 4, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"2","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 86, 117, 0, '*', 0),
(480, 'mainmenu', 'Group1', '2011-08-15-06-21-13', '', 'explore/2011-08-15-06-21-13', '#', 'url', 1, 465, 2, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"Group Description","cols":"1","group":"1","showgrouptitle":"0","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 54, 73, 0, '*', 0),
(482, 'mainmenu', 'Child Item', 'child2', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-04-57-56/child2', 'index.php?option=com_content&view=article&id=47', 'component', 1, 586, 6, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 90, 91, 0, '*', 0),
(483, 'mainmenu', 'Child Item', 'child3', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-04-57-56/child3', 'index.php?option=com_content&view=article&id=47', 'component', 1, 586, 6, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 92, 93, 0, '*', 0),
(484, 'mainmenu', 'Group2', '2011-08-15-06-27-56', '', 'explore/2011-08-15-06-27-56', '#', 'url', 1, 465, 2, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"Group Description","cols":"1","group":"1","showgrouptitle":"0","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 74, 165, 0, '*', 0),
(485, 'mainmenu', 'Child Item', 'child1', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-05-21-59/child1', 'index.php?option=com_content&view=article&id=47', 'component', 1, 587, 6, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 96, 97, 0, '*', 0),
(486, 'mainmenu', 'Child Item', 'child2', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-05-21-59/child2', 'index.php?option=com_content&view=article&id=47', 'component', 1, 587, 6, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 98, 99, 0, '*', 0),
(487, 'mainmenu', 'Child Item', 'child3', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-05-21-59/child3', 'index.php?option=com_content&view=article&id=47', 'component', 1, 587, 6, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 100, 115, 0, '*', 0),
(488, 'mainmenu', 'Child Item', 'child1', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-05-21-59/child3/child1', 'index.php?option=com_content&view=article&id=47', 'component', 1, 487, 7, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 101, 102, 0, '*', 0),
(489, 'mainmenu', 'Child Item', 'child2', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-05-21-59/child3/child2', 'index.php?option=com_content&view=article&id=47', 'component', 1, 487, 7, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 103, 104, 0, '*', 0),
(490, 'mainmenu', 'Child Item', 'child3', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-05-21-59/child3/child3', 'index.php?option=com_content&view=article&id=47', 'component', 1, 487, 7, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 105, 114, 0, '*', 0),
(491, 'mainmenu', 'Child Item', 'child1', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-04-57-56/child1', 'index.php?option=com_content&view=article&id=47', 'component', 1, 586, 6, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 88, 89, 0, '*', 0),
(492, 'mainmenu', 'Child Item', 'child2', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-05-21-59/child3/child3/child2', 'index.php?option=com_content&view=article&id=47', 'component', 1, 490, 8, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 106, 107, 0, '*', 0),
(493, 'mainmenu', 'Child Item', 'child3', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-05-21-59/child3/child3/child3', 'index.php?option=com_content&view=article&id=47', 'component', 1, 490, 8, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 108, 113, 0, '*', 0),
(494, 'mainmenu', 'Child Item', 'child1', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-05-21-59/child3/child3/child3/child1', 'index.php?option=com_content&view=article&id=47', 'component', 1, 493, 9, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 109, 110, 0, '*', 0),
(495, 'mainmenu', 'Child Item', 'child2', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-05-21-59/child3/child3/child3/child2', 'index.php?option=com_content&view=article&id=47', 'component', 1, 493, 9, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 111, 112, 0, '*', 0),
(496, 'mainmenu', 'Menu Icons', 'menu-icons', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons', 'index.php?option=com_content&view=article&id=47', 'component', 1, 478, 4, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"4","group":"0","showgrouptitle":"1","cwidth":"600","colxw":"150\\r\\n150\\r\\n150\\r\\n150","class":"","subcontent":"normal"}', 118, 159, 0, '*', 0),
(497, 'mainmenu', 'Icon Group1', 'icon-group1', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group1', '', 'separator', 1, 496, 5, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"1","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 119, 128, 0, '*', 0),
(498, 'mainmenu', 'Home Icon', 'home-icon', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group1/home-icon', '', 'separator', 1, 497, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/home.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 120, 121, 0, '*', 0),
(499, 'mainmenu', 'Forum Icon', 'forum-icon', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group1/forum-icon', '', 'separator', 1, 497, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/forum.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 122, 123, 0, '*', 0),
(500, 'mainmenu', 'Folder Icon', 'folder-icon', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group1/folder-icon', '', 'separator', 1, 497, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/folder.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 124, 125, 0, '*', 0),
(501, 'mainmenu', 'RSS Icon', 'rss-icon', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group1/rss-icon', '', 'separator', 1, 497, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/rss.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 126, 127, 0, '*', 0),
(502, 'mainmenu', 'Icon Group2', 'con-group2', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/con-group2', '', 'separator', 1, 496, 5, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"1","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 129, 138, 0, '*', 0),
(503, 'mainmenu', 'Add Icon', 'add-icon', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/con-group2/add-icon', '', 'separator', 1, 502, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/add.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 130, 131, 0, '*', 0),
(504, 'mainmenu', 'Delete Icon', 'delete-icon', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/con-group2/delete-icon', '', 'separator', 1, 502, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/delete.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 132, 133, 0, '*', 0),
(505, 'mainmenu', 'Star Icon', 'star-icon', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/con-group2/star-icon', '', 'separator', 1, 502, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/star.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 134, 135, 0, '*', 0),
(506, 'mainmenu', 'Info Icon', 'info-icon', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/con-group2/info-icon', '', 'separator', 1, 502, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/info.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 136, 137, 0, '*', 0),
(507, 'mainmenu', 'Icon Group3', 'icon-group3', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group3', '', 'separator', 1, 496, 5, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"1","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 139, 148, 0, '*', 0),
(508, 'mainmenu', 'Tips Icon', 'tips-icon', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group3/tips-icon', '', 'separator', 1, 507, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/tips.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 140, 141, 0, '*', 0),
(509, 'mainmenu', 'Email Icon', 'email-icon', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group3/email-icon', '', 'separator', 1, 507, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/email.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 142, 143, 0, '*', 0),
(510, 'mainmenu', 'Bug Icon', 'bug-icon', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group3/bug-icon', '', 'separator', 1, 507, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/bug.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 144, 145, 0, '*', 0),
(511, 'mainmenu', 'Clock Icon', 'clock-icon', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group3/clock-icon', '', 'separator', 1, 507, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/clock.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 146, 147, 0, '*', 0),
(512, 'mainmenu', 'Icon Group4', 'icon-group4', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group4', '', 'separator', 1, 496, 5, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"1","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 149, 158, 0, '*', 0),
(513, 'mainmenu', 'Tick Icon', 'tick-icon', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group4/tick-icon', '', 'separator', 1, 512, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/tick.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 150, 151, 0, '*', 0),
(514, 'mainmenu', 'Left Arrow', 'left-arrow', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group4/left-arrow', '', 'separator', 1, 512, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/arrow_left.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 152, 153, 0, '*', 0),
(515, 'mainmenu', 'Right Arrow', 'right-arrow', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group4/right-arrow', '', 'separator', 1, 512, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/arrow_right.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 154, 155, 0, '*', 0),
(516, 'mainmenu', 'Key Icon', 'key-icon', '', 'explore/2011-08-15-06-27-56/menu-examples/menu-icons/icon-group4/key-icon', '', 'separator', 1, 512, 6, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"images\\/stories\\/icons\\/key.png","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 156, 157, 0, '*', 0),
(517, 'mainmenu', 'Module Example', '2011-08-15-07-07-34', '', 'explore/2011-08-15-06-27-56/menu-examples/2011-08-15-07-07-34', '#', 'url', 1, 478, 4, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 160, 163, 0, '*', 0),
(518, 'mainmenu', 'Menu Module', '2011-08-15-07-08-47', '', 'explore/2011-08-15-06-27-56/menu-examples/2011-08-15-07-07-34/2011-08-15-07-08-47', '#', 'url', 1, 517, 5, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"Load module or module positions","cols":"1","group":"1","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"modules","mods":["94"]}', 161, 162, 0, '*', 0),
(519, 'mainmenu', 'Styles', '2011-08-15-07-10-58', '', 'explore/2011-08-15-06-21-13/2011-08-15-07-10-58', '#', 'url', 1, 480, 3, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"1","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 65, 72, 0, '*', 0),
(520, 'mainmenu', 'Style1', '2011-08-15-07-12-18', '', 'explore/2011-08-15-06-21-13/2011-08-15-07-10-58/2011-08-15-07-12-18', '?style=style1', 'url', 1, 519, 4, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 66, 67, 0, '*', 0),
(521, 'mainmenu', 'Style2', '2011-08-15-07-12-55', '', 'explore/2011-08-15-06-21-13/2011-08-15-07-10-58/2011-08-15-07-12-55', '?style=style2', 'url', 1, 519, 4, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 68, 69, 0, '*', 0),
(522, 'mainmenu', 'Style3', '2011-08-15-07-13-38', '', 'explore/2011-08-15-06-21-13/2011-08-15-07-10-58/2011-08-15-07-13-38', '?style=style3', 'url', 1, 519, 4, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 70, 71, 0, '*', 0),
(523, 'mainmenu', 'Layout', 'layout', '', 'explore/2012-05-11-05-30-37/layout', 'index.php?option=com_content&view=article&id=47', 'component', 1, 588, 3, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"1","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 167, 174, 0, '*', 0),
(524, 'mainmenu', 'Left + Main + Right', '2011-08-15-07-18-19', '', 'explore/2012-05-11-05-30-37/layout/2011-08-15-07-18-19', '?layout=1', 'url', 1, 523, 4, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 168, 169, 0, '*', 0),
(525, 'mainmenu', 'Left + Right + Main', '2011-08-15-07-19-05', '', 'explore/2012-05-11-05-30-37/layout/2011-08-15-07-19-05', '?layout=2', 'url', 1, 523, 4, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 170, 171, 0, '*', 0),
(526, 'mainmenu', 'Main + Left + Right', '2011-08-15-07-19-47', '', 'explore/2012-05-11-05-30-37/layout/2011-08-15-07-19-47', '?layout=3', 'url', 1, 523, 4, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 172, 173, 0, '*', 0),
(527, 'mainmenu', 'RTL Demos', '2011-08-15-07-20-50', '', '2011-08-15-07-20-50', '#', 'url', 1, 1, 1, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 179, 184, 0, '*', 0),
(528, 'mainmenu', 'LTR Language', '2011-08-15-07-21-45', '', '2011-08-15-07-20-50/2011-08-15-07-21-45', '?direction=ltr', 'url', 1, 527, 2, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 180, 181, 0, '*', 0),
(529, 'mainmenu', 'RTL Language', '2011-08-15-07-22-30', '', '2011-08-15-07-20-50/2011-08-15-07-22-30', '?direction=rtl', 'url', 1, 527, 2, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 182, 183, 0, '*', 0),
(530, 'mainmenu', 'Joomla!', 'joomla', '', 'joomla', 'index.php?option=com_content&view=article&id=47', 'component', 1, 1, 1, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 185, 246, 0, '*', 0),
(531, 'mainmenu', 'Content Component', 'content-component', '', 'joomla/content-component', 'index.php?option=com_content&view=article&id=47', 'component', 1, 530, 2, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 186, 201, 0, '*', 0),
(532, 'mainmenu', 'Single Article', 'single-article', '', 'joomla/content-component/single-article', 'index.php?option=com_content&view=article&id=47', 'component', 1, 531, 3, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 187, 188, 0, '*', 0);
INSERT INTO `#__menu` (`id`, `menutype`, `title`, `alias`, `note`, `path`, `link`, `type`, `published`, `parent_id`, `level`, `component_id`, `ordering`, `checked_out`, `checked_out_time`, `browserNav`, `access`, `img`, `template_style_id`, `params`, `lft`, `rgt`, `home`, `language`, `client_id`) VALUES
(533, 'mainmenu', 'Article Category Blog', 'article-category-blog', '', 'joomla/content-component/article-category-blog', 'index.php?option=com_content&view=category&layout=blog&id=19', 'component', 1, 531, 3, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"layout_type":"blog","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","num_leading_articles":"","num_intro_articles":"","num_columns":"","num_links":"","multi_column_order":"","show_subcategory_content":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 189, 190, 0, '*', 0),
(534, 'mainmenu', 'Article Category List', 'article-category-list', '', 'joomla/content-component/article-category-list', 'index.php?option=com_content&view=category&id=19', 'component', 1, 531, 3, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 191, 192, 0, '*', 0),
(535, 'mainmenu', 'Featured Articles', 'featured-articles', '', 'joomla/content-component/featured-articles', 'index.php?option=com_content&view=featured', 'component', 1, 531, 3, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"featured_categories":["19"],"layout_type":"blog","num_leading_articles":"1","num_intro_articles":"4","num_columns":"2","num_links":"4","multi_column_order":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 193, 194, 0, '*', 0),
(536, 'mainmenu', 'Submit Article', 'submit-article', '', 'joomla/content-component/submit-article', 'index.php?option=com_content&view=form&layout=edit', 'component', 1, 531, 3, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"enable_category":"1","catid":"14","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 195, 196, 0, '*', 0),
(537, 'mainmenu', 'Article Categories', 'article-categories', '', 'joomla/content-component/article-categories', 'index.php?option=com_content&view=categories&id=14', 'component', 1, 531, 3, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_base_description":"","categories_description":"","maxLevelcat":"","show_empty_categories_cat":"","show_subcat_desc_cat":"","show_cat_num_articles_cat":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","num_leading_articles":"1","num_intro_articles":"4","num_columns":"2","num_links":"4","multi_column_order":"","show_subcategory_content":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 197, 198, 0, '*', 0),
(538, 'mainmenu', 'Archived Articles', 'archived-articles', '', 'joomla/content-component/archived-articles', 'index.php?option=com_content&view=archive', 'component', 1, 531, 3, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"orderby_sec":"alpha","order_date":"created","display_num":"5","filter_field":"hide","introtext_limit":"100","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","link_titles":"","show_intro":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_hits":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 199, 200, 0, '*', 0),
(539, 'mainmenu', 'Contact Component', 'contact-component', '', 'joomla/contact-component', 'index.php?option=com_content&view=article&id=9', 'component', 1, 530, 2, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 202, 211, 0, '*', 0),
(540, 'mainmenu', 'Single Contact', 'single-contact', '', 'joomla/contact-component/single-contact', 'index.php?option=com_contact&view=contact&id=1', 'component', 1, 539, 3, 8, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"presentation_style":"","show_contact_category":"","show_contact_list":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_links":"","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 205, 206, 0, '*', 0),
(541, 'mainmenu', 'Contact Categories', 'contact-categories', '', 'joomla/contact-component/contact-categories', 'index.php?option=com_contact&view=categories&id=16', 'component', 1, 539, 3, 8, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_base_description":"","categories_description":"","maxLevelcat":"","show_empty_categories_cat":"","show_subcat_desc_cat":"","show_cat_items_cat":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_subcat_desc":"","show_cat_items":"","show_pagination_limit":"","show_headings":"","show_position_headings":"","show_email_headings":"","show_telephone_headings":"","show_mobile_headings":"","show_fax_headings":"","show_suburb_headings":"","show_state_headings":"","show_country_headings":"","show_pagination":"","show_pagination_results":"","presentation_style":"","show_contact_category":"","show_contact_list":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_links":"","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":"","show_feed_link":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 207, 208, 0, '*', 0),
(542, 'mainmenu', 'Contact Single Category', 'contact-single-category', '', 'joomla/contact-component/contact-single-category', 'index.php?option=com_contact&view=category&id=36', 'component', 1, 539, 3, 8, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_subcat_desc":"","show_cat_items":"","show_pagination_limit":"","show_headings":"","show_position_headings":"","show_email_headings":"","show_telephone_headings":"","show_mobile_headings":"","show_fax_headings":"","show_suburb_headings":"","show_state_headings":"","show_country_headings":"","show_pagination":"","show_pagination_results":"","presentation_style":"","show_contact_category":"","show_contact_list":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_links":"","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":"","show_feed_link":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 209, 210, 0, '*', 0),
(543, 'mainmenu', 'Featured Contacts', 'featured-contacts', '', 'joomla/contact-component/featured-contacts', 'index.php?option=com_contact&view=featured', 'component', 1, 539, 3, 8, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_pagination_limit":"","show_headings":"","show_position_headings":"","show_email_headings":"","show_telephone_headings":"","show_mobile_headings":"","show_fax_headings":"","show_suburb_headings":"","show_state_headings":"","show_country_headings":"","show_pagination":"","show_pagination_results":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_links":"","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 203, 204, 0, '*', 0),
(544, 'mainmenu', 'Weblinks', 'weblinks-component', '', 'joomla/weblinks-component', 'index.php?option=com_content&view=article&id=54', 'component', 1, 530, 2, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 212, 219, 0, '*', 0),
(545, 'mainmenu', 'Submit a Weblink', 'submit-a-weblink', '', 'joomla/weblinks-component/submit-a-weblink', 'index.php?option=com_weblinks&view=form&layout=edit', 'component', 1, 544, 3, 21, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 213, 214, 0, '*', 0),
(546, 'mainmenu', 'Weblinks Single Category', 'weblinks-single-category', '', 'joomla/weblinks-component/weblinks-single-category', 'index.php?option=com_weblinks&view=category&id=32', 'component', 1, 544, 3, 21, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_subcat_desc":"","show_cat_num_links":"","show_pagination_limit":"","show_headings":"","show_link_description":"","show_link_hits":"","show_pagination":"","show_pagination_results":"","show_feed_link":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 215, 216, 0, '*', 0),
(547, 'mainmenu', 'Weblinks Categories', 'weblinks-categories', '', 'joomla/weblinks-component/weblinks-categories', 'index.php?option=com_weblinks&view=categories&id=18', 'component', 1, 544, 3, 21, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_base_description":"","categories_description":"","maxLevelcat":"-1","show_empty_categories_cat":"","show_subcat_desc_cat":"","show_cat_num_links_cat":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_subcat_desc":"","show_cat_num_links":"","show_pagination_limit":"","show_headings":"","show_link_description":"","show_link_hits":"","show_pagination":"","show_pagination_results":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 217, 218, 0, '*', 0),
(548, 'mainmenu', 'Users Component', 'users-component', '', 'joomla/users-component', 'index.php?option=com_content&view=article&id=52', 'component', 1, 530, 2, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 220, 233, 0, '*', 0),
(549, 'mainmenu', 'Login Form', 'login-form', '', 'joomla/users-component/login-form', 'index.php?option=com_users&view=login', 'component', 1, 548, 3, 25, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"login_redirect_url":"","logindescription_show":"1","login_description":"","login_image":"","logout_redirect_url":"","logoutdescription_show":"1","logout_description":"","logout_image":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 221, 222, 0, '*', 0),
(550, 'mainmenu', 'User Profile', 'user-profile', '', 'joomla/users-component/user-profile', 'index.php?option=com_users&view=profile', 'component', 1, 548, 3, 25, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 223, 224, 0, '*', 0),
(551, 'mainmenu', 'Edit User Profile', 'edit-user-profile', '', 'joomla/users-component/edit-user-profile', 'index.php?option=com_users&view=profile&layout=edit', 'component', 1, 548, 3, 25, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 225, 226, 0, '*', 0),
(552, 'mainmenu', 'Registration Form', 'registration-form', '', 'joomla/users-component/registration-form', 'index.php?option=com_users&view=registration', 'component', 1, 548, 3, 25, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 227, 228, 0, '*', 0),
(553, 'mainmenu', 'Username Reminder Request', 'username-reminder', '', 'joomla/users-component/username-reminder', 'index.php?option=com_users&view=remind', 'component', 1, 548, 3, 25, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 229, 230, 0, '*', 0),
(554, 'mainmenu', 'Password Reset', 'password-reset', '', 'joomla/users-component/password-reset', 'index.php?option=com_users&view=reset', 'component', 1, 548, 3, 25, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 231, 232, 0, '*', 0),
(555, 'mainmenu', 'Search Component', 'search-component', '', 'joomla/search-component', 'index.php?option=com_content&view=article&id=41', 'component', 1, 530, 2, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 234, 237, 0, '*', 0),
(556, 'mainmenu', 'Search', 'search', '', 'joomla/search-component/search', 'index.php?option=com_search&view=search&searchword=words', 'component', 1, 555, 3, 19, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"search_areas":"","show_date":"","searchphrase":"0","ordering":"newest","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 235, 236, 0, '*', 0),
(557, 'mainmenu', 'News Feeds', 'news-feeds-component', '', 'joomla/news-feeds-component', 'index.php?option=com_content&view=article&id=60', 'component', 1, 530, 2, 22, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 238, 245, 0, '*', 0),
(558, 'mainmenu', 'News Feed Categories', 'new-feed-categories', '', 'joomla/news-feeds-component/new-feed-categories', 'index.php?option=com_newsfeeds&view=categories&id=0', 'component', 1, 557, 3, 17, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_base_description":"","categories_description":"","maxLevelcat":"","show_empty_categories_cat":"","show_subcat_desc_cat":"","show_cat_items_cat":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_subcat_desc":"","show_cat_items":"","show_pagination_limit":"","show_headings":"","show_articles":"","show_link":"","show_pagination":"","show_pagination_results":"","show_feed_image":"","show_feed_description":"","show_item_description":"","feed_character_count":"0","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 239, 240, 0, '*', 0),
(559, 'mainmenu', 'Single News Feed', 'single-news-feed', '', 'joomla/news-feeds-component/single-news-feed', 'index.php?option=com_newsfeeds&view=newsfeed&id=4', 'component', 1, 557, 3, 17, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_feed_image":"","show_feed_description":"","show_item_description":"","feed_character_count":"0","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 241, 242, 0, '*', 0),
(560, 'mainmenu', 'News Feed Category', 'news-feed-category', '', 'joomla/news-feeds-component/news-feed-category', 'index.php?option=com_newsfeeds&view=category&id=17', 'component', 1, 557, 3, 17, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_subcat_desc":"","show_cat_items":"","show_pagination_limit":"","show_headings":"","show_articles":"","show_link":"","show_pagination":"","show_pagination_results":"","show_feed_image":"","show_feed_description":"","show_item_description":"","feed_character_count":"0","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 243, 244, 0, '*', 0),
(563, 'main', 'COM_FINDER', 'comfinder', '', 'comfinder', 'index.php?option=com_finder', 'component', 0, 1, 1, 10018, 0, 0, '0000-00-00 00:00:00', 0, 1, 'class:finder', 0, '', 247, 248, 0, '', 1),
(565, 'mainmenu', 'VirtueMart', 'virtuemart', '', 'virtuemart', 'index.php?option=com_virtuemart&view=virtuemart', 'component', 1, 1, 1, 10033, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 249, 250, 0, '*', 0),
(566, 'cateogories', 'Bag', 'bag', '', 'bag', 'index.php?option=com_virtuemart&view=category&virtuemart_category_id=2', 'component', 1, 1, 1, 10033, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"images\\/stories\\/demo\\/bag.png","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 251, 252, 0, '*', 0),
(567, 'cateogories', 'Pants', 'pants', '', 'pants', 'index.php?option=com_virtuemart&view=category&virtuemart_category_id=5', 'component', 1, 1, 1, 10033, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"images\\/stories\\/demo\\/pant.png","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 253, 254, 0, '*', 0),
(568, 'cateogories', 'Shirt', 'shirt', '', 'shirt', 'index.php?option=com_virtuemart&view=category&virtuemart_category_id=3', 'component', 1, 1, 1, 10033, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"images\\/stories\\/demo\\/shirt.png","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 255, 256, 0, '*', 0),
(569, 'cateogories', 'Shoes', 'shoes', '', 'shoes', 'index.php?option=com_virtuemart&view=category&virtuemart_category_id=1', 'component', 1, 1, 1, 10033, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"images\\/stories\\/demo\\/shoes.png","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 257, 258, 0, '*', 0),
(570, 'cateogories', 'Sunglasses', 'sunglasses', '', 'sunglasses', 'index.php?option=com_virtuemart&view=category&virtuemart_category_id=6', 'component', 1, 1, 1, 10033, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"images\\/stories\\/demo\\/sunglass.png","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 259, 260, 0, '*', 0),
(571, 'cateogories', 'Watch', 'watch', '', 'watch', 'index.php?option=com_virtuemart&view=category&virtuemart_category_id=4', 'component', 1, 1, 1, 10033, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"images\\/stories\\/demo\\/watch.png","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 261, 262, 0, '*', 0),
(583, 'mainmenu', 'Blog', 'blog', '', 'blog', 'index.php?option=com_k2&view=itemlist&layout=category&task=category&id=1', 'component', 1, 1, 1, 10047, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"categories":["1"],"singleCatOrdering":"rdate","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"blog","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 263, 268, 0, '*', 0),
(586, 'mainmenu', 'Group1', '2012-05-11-04-57-56', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-04-57-56', '', 'url', 1, 479, 5, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"Group Description","cols":"1","group":"1","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 87, 94, 0, '*', 0),
(587, 'mainmenu', 'Group2', '2012-05-11-05-21-59', '', 'explore/2011-08-15-06-27-56/menu-examples/child-items/2012-05-11-05-21-59', '', 'url', 1, 479, 5, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"Group Description","cols":"1","group":"1","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 95, 116, 0, '*', 0),
(588, 'mainmenu', 'Group3', '2012-05-11-05-30-37', '', 'explore/2012-05-11-05-30-37', '#', 'url', 1, 465, 2, 0, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"showmenutitle":"1","desc":"","cols":"1","group":"1","showgrouptitle":"0","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 166, 177, 0, '*', 0),
(611, 'mainmenu', 'Tag View', 'tag-view', '', 'blog/tag-view', 'index.php?option=com_k2&view=itemlist&layout=tag&tag=design&task=tag', 'component', 1, 583, 2, 10047, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"theme":"istore_blog","tagOrdering":"","tagFeedLink":"1","tagFeedIcon":"1","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 264, 265, 0, '*', 0),
(612, 'mainmenu', 'User Page', 'user-page', '', 'blog/user-page', 'index.php?option=com_k2&view=itemlist&layout=user&id=42&task=user', 'component', 1, 583, 2, 10047, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"theme":"istore_blog","userOrdering":"rdate","userFeedLink":"1","userFeedIcon":"1","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"showmenutitle":"1","desc":"","cols":"1","group":"0","showgrouptitle":"1","cwidth":"","colxw":"","class":"","subcontent":"normal"}', 266, 267, 0, '*', 0),
(641, 'main', 'COM_VIRTUEMART', 'com-virtuemart', '', 'com-virtuemart', 'index.php?option=com_virtuemart', 'component', 0, 1, 1, 10033, 0, 0, '0000-00-00 00:00:00', 0, 1, '../components/com_virtuemart/assets/images/vmgeneral/menu_icon.png', 0, '', 269, 270, 0, '', 1),
(642, 'main', 'VirtueMart AIO', 'virtuemart-aio', '', 'virtuemart-aio', 'index.php?option=com_virtuemart_allinone', 'component', 0, 1, 1, 10050, 0, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 271, 272, 0, '', 1),
(643, 'main', 'COM_K2', 'com-k2', '', 'com-k2', 'index.php?option=com_k2', 'component', 0, 1, 1, 10047, 0, 0, '0000-00-00 00:00:00', 0, 1, '../media/k2/assets/images/system/k2_16x16.png', 0, '', 273, 294, 0, '', 1),
(644, 'main', 'K2_ITEMS', 'k2-items', '', 'com-k2/k2-items', 'index.php?option=com_k2&view=items', 'component', 0, 643, 2, 10047, 0, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 274, 275, 0, '', 1),
(645, 'main', 'K2_CATEGORIES', 'k2-categories', '', 'com-k2/k2-categories', 'index.php?option=com_k2&view=categories', 'component', 0, 643, 2, 10047, 0, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 276, 277, 0, '', 1),
(646, 'main', 'K2_TAGS', 'k2-tags', '', 'com-k2/k2-tags', 'index.php?option=com_k2&view=tags', 'component', 0, 643, 2, 10047, 0, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 278, 279, 0, '', 1),
(647, 'main', 'K2_COMMENTS', 'k2-comments', '', 'com-k2/k2-comments', 'index.php?option=com_k2&view=comments', 'component', 0, 643, 2, 10047, 0, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 280, 281, 0, '', 1),
(648, 'main', 'K2_USERS', 'k2-users', '', 'com-k2/k2-users', 'index.php?option=com_k2&view=users', 'component', 0, 643, 2, 10047, 0, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 282, 283, 0, '', 1),
(649, 'main', 'K2_USER_GROUPS', 'k2-user-groups', '', 'com-k2/k2-user-groups', 'index.php?option=com_k2&view=usergroups', 'component', 0, 643, 2, 10047, 0, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 284, 285, 0, '', 1),
(650, 'main', 'K2_EXTRA_FIELDS', 'k2-extra-fields', '', 'com-k2/k2-extra-fields', 'index.php?option=com_k2&view=extrafields', 'component', 0, 643, 2, 10047, 0, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 286, 287, 0, '', 1),
(651, 'main', 'K2_EXTRA_FIELD_GROUPS', 'k2-extra-field-groups', '', 'com-k2/k2-extra-field-groups', 'index.php?option=com_k2&view=extrafieldsgroups', 'component', 0, 643, 2, 10047, 0, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 288, 289, 0, '', 1),
(652, 'main', 'K2_MEDIA_MANAGER', 'k2-media-manager', '', 'com-k2/k2-media-manager', 'index.php?option=com_k2&view=media', 'component', 0, 643, 2, 10047, 0, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 290, 291, 0, '', 1),
(653, 'main', 'K2_INFORMATION', 'k2-information', '', 'com-k2/k2-information', 'index.php?option=com_k2&view=info', 'component', 0, 643, 2, 10047, 0, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 292, 293, 0, '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__menu_types`
--

DROP TABLE IF EXISTS `#__menu_types`;
CREATE TABLE IF NOT EXISTS `#__menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL,
  `title` varchar(48) NOT NULL,
  `description` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_menutype` (`menutype`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `#__menu_types`
--

INSERT INTO `#__menu_types` (`id`, `menutype`, `title`, `description`) VALUES
(2, 'usermenu', 'User Menu', 'A Menu for logged in Users'),
(3, 'top', 'Top', 'Links for major types of users'),
(6, 'mainmenu', 'Main Menu', 'Simple Home Menu'),
(8, 'cateogories', 'VirtueMart Cateogories', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__messages`
--

DROP TABLE IF EXISTS `#__messages`;
CREATE TABLE IF NOT EXISTS `#__messages` (
  `message_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id_from` int(10) unsigned NOT NULL DEFAULT '0',
  `user_id_to` int(10) unsigned NOT NULL DEFAULT '0',
  `folder_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `date_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `priority` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `message` text NOT NULL,
  PRIMARY KEY (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__messages_cfg`
--

DROP TABLE IF EXISTS `#__messages_cfg`;
CREATE TABLE IF NOT EXISTS `#__messages_cfg` (
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `cfg_name` varchar(100) NOT NULL DEFAULT '',
  `cfg_value` varchar(255) NOT NULL DEFAULT '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__modules`
--

DROP TABLE IF EXISTS `#__modules`;
CREATE TABLE IF NOT EXISTS `#__modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(50) DEFAULT NULL,
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(50) DEFAULT NULL,
  `access` int(10) unsigned DEFAULT NULL,
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=141 ;

--
-- Dumping data for table `#__modules`
--

INSERT INTO `#__modules` (`id`, `title`, `note`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `published`, `module`, `access`, `showtitle`, `params`, `client_id`, `language`) VALUES
(2, 'Login', '', '', 1, 'login', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_login', 1, 1, '', 1, '*'),
(3, 'Popular Articles', '', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_popular', 3, 1, '{"count":"5","catid":"","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(4, 'Recently Added Articles', '', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_latest', 3, 1, '{"count":"5","ordering":"c_dsc","catid":"","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(8, 'Toolbar', '', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_toolbar', 3, 1, '', 1, '*'),
(9, 'Quick Icons', '', '', 1, 'icon', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_quickicon', 3, 1, '', 1, '*'),
(10, 'Logged-in Users', '', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_logged', 3, 1, '{"count":"5","name":"1","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(12, 'Admin Menu', '', '', 1, 'menu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 3, 1, '{"layout":"","moduleclass_sfx":"","shownew":"1","showhelp":"1","cache":"0"}', 1, '*'),
(13, 'Admin Submenu', '', '', 1, 'submenu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_submenu', 3, 1, '', 1, '*'),
(14, 'User Status', '', '', 1, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_status', 3, 1, '', 1, '*'),
(15, 'Title', '', '', 1, 'title', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_title', 3, 1, '', 1, '*'),
(45, 'Menu', '', '', 1, 'menuload', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"mainmenu","startLevel":"1","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"","window_open":"","layout":"_:default","moduleclass_sfx":"","cache":"0","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(52, 'Breadcrumbs', '', '', 1, 'pathway', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_breadcrumbs', 1, 1, '{"showHere":"0","showHome":"1","homeText":"Home","showLast":"1","separator":"\\/","layout":"_:default","moduleclass_sfx":"","cache":"0","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(85, 'Position Content1', '', '<div>This is the <strong>Content1</strong> module position, using the <strong>_top</strong> module class suffix.</div>', 1, 'content1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"_top","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(86, 'Position Content2', '', '<div>This is the <strong>Content2</strong> module position, using the <strong>_hot</strong> module class suffix.</div>', 0, 'content2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"_hot","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(87, 'Position Content3', '', '<div>This is the <strong>Content3</strong> module position, using the <strong>_pick</strong> module class suffix.</div>', 0, 'content3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"_pick","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(88, 'Position Content4', '', '<div>This is the <strong>Content4</strong> module position, using the <strong>_new</strong> module class suffix.</div>', 0, 'content4', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"_new","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(89, 'Position Content5', '', '<div>This is the <strong>Content5</strong> module position, using the <strong>_free</strong> module class suffix.</div>', 0, 'content5', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"_free","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(90, 'Position Content6', '', '<div>This is the <strong>Content6</strong> module position, without any <strong></strong>module class suffix.</div>', 0, 'content6', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(91, 'Position Content7', '', '<div>This is the <strong>Content7</strong> module position, using the <strong>_none</strong> module class suffix.</div>', 0, 'content7', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"_none","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(92, 'Position Content8', '', '<div>This is the <strong>Content8</strong> module position, using the <strong>_text</strong> module class suffix.</div>', 1, 'content8', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"_text","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(93, 'Menu Load1', '', '<p><img class="image-left" src="images/stories/demo/sample-car.jpg" border="0" alt="" />Mauris id tortor magna, consequat bibendum quam. Aliquam viverra, velit vitae iaculis ullamcorper.</p>', 1, 'menuload1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(94, 'Menu Load2', '', '<p>Ut Lorem risus vel amet mattis pharetra facilisis orci et pretium. Purus aliquet nibh morbi velit justo senectus ante Phasellus cursus ante.</p>', 0, 'menuload2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(95, 'Footer Nav', '', '', 0, 'footer-nav', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"top","startLevel":"1","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"","window_open":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(98, 'Panel1', '', '<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec</p>', 1, 'panel1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(99, 'Panel2', '', '<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec</p>', 0, 'panel2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(100, 'Joomla Version', '', '', 0, 'footer', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_version', 3, 1, '{"format":"short","product":"1","layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*'),
(101, 'Login Module', '', '', 1, 'login', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_login', 1, 1, '{"pretext":"","posttext":"","login":"","logout":"","greeting":"1","name":"0","usesecure":"0","layout":"_:default","moduleclass_sfx":"","cache":"0"}', 0, '*'),
(102, 'Slideshow Pro SP2', '', '', 1, 'slides', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_slideshow_pro_sp2', 1, 0, '{"moduleclass_sfx":"","width":"920","height":"330","content_source":"joomla","catid":["78"],"ordering":"a.title","ordering_direction":"ASC","user_id":"0","show_featured":"","max_article":"3","showtitle":"1","titlelinked":"1","showdate":"0","showarticle":"1","showimage":"1","imagelinked":"1","showmore":"1","moretext":"Read More...","titleas":"2","titlelimit":"20","desclimitas":"0","desclimit":"30","thumbratio":"0","thumbwidth":"420","thumbheight":"300","layout":"default","effects":"cover-inplace-fade","interval":"5000","speed":"300","transition":"Sine.easeOut","showarrows":"1","itemwidth":"160","itemheight":"160","maxitem":"3","showthumb":"0","mouse_wheel":"1","show_c_title":"1","c_titleas":"2","c_titlelimit":"60","show_c_desc":"1","c_desclimitas":"0","c_desclimit":"30","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(103, 'Banner 1', '', '<p><img class="image-right" src="images/stories/demo/50.png" border="0" alt="50%" title="50%" /></p>\r\n<p style="line-height: 1.2;">Start Your<br /><span class="sp-color">Business Today</span><br /><span style="color: #1b5d6d; font-size: 28px;">SAVE</span><br /><span style="color: #1b5d6d; font-size: 25px;">UP TO</span></p>', 1, 'user1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(104, 'Banner 2', '', '<p><img src="images/stories/demo/redshow.png" border="0" alt="red shoe" title="red shoe" style="float: left; margin-right: 10px;" /><span style="font-size: 25px; color: #989898;">Red Shoe</span></p>\r\n<p style="margin: 0;"><span style="color: #989898; line-height: 1.2;">Lorem ipsum dolor site amet konto orem iplum dolor..</span></p>\r\n<p style="margin: 0;"><a href="#">more+</a></p>', 1, 'user2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"_hot","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(105, 'Banner 3', '', '<p style="text-align: center;"><span style="font-size: 32px; line-height: 1.2;"><strong><span class="sp-color">FREE SHIPPING</span></strong></span></p>\r\n<p style="text-align: center;"><span style="font-size: 23px; font-family: times new roman,times; color: #000000;"><strong>ON ORDER OVER $49</strong></span></p>\r\n<p style="text-align: center;"><span style="color: #888;">this offer is valid for all of our store items</span></p>', 1, 'user3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(106, 'Contact Information', '', '<p>Phasellus congue viverra dui et consequat id lacus vulputate.</p>\r\n<p><span style="font-size: 200%; font-family: impact, chicago; color: #bbb;">123 456 789</span></p>\r\n<p><strong><span style="color: #808080;">Email</span> :</strong> mail@example.com</p>\r\n<p class="social"><a href="#" target="_blank"><img class="footer_social" src="images/stories/demo/facebook_24.png" border="0" alt=" " /></a> <a href="#" target="_blank"><img class="footer_social" src="images/stories/demo/twitter_24.png" border="0" alt=" " /></a> <a href="#" target="_blank"><img class="footer_social" src="images/stories/demo/digg_24.png" border="0" alt=" " /></a> <a href="#" target="_blank"><img class="footer_social" src="images/stories/demo/linkedin_24.png" border="0" alt=" " /></a> <a href="#" target="_blank"><img class="footer_social" src="images/stories/demo/stumble_24.png" border="0" alt=" " /></a> <a href="#" target="_blank"><img class="footer_social" src="images/stories/demo/blogger_24.png" border="0" alt=" " /></a></p>', 1, 'bottom1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(107, 'Payment Methods', '', '<p>Nam sed justo sed tellus fermentum adipiscing. Duis rhoncus dolor in leo. Curabitur nec gravida lorem interdum erat.</p>\r\n<p><img src="images/stories/demo/payment-methods.png" border="0" alt=" " /></p>', 2, 'bottom2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(108, 'Shop Links', '', '<ul>\r\n<li><a href="http://joomshaper.com/" target="_blank" title="Catalog">Catalog</a></li>\r\n<li><a href="http://joomshaper.com/" target="_blank" title="Blog">Blog</a></li>\r\n<li><a href="http://joomshaper.com/" target="_blank" title="Collections">Collections</a></li>\r\n<li><a href="http://joomshaper.com/" target="_blank" title="Style Guide">Style Guide</a></li>\r\n<li><a href="http://joomshaper.com/" target="_blank" title="Theme infos">Theme infos</a></li>\r\n</ul>', 1, 'bottom3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(109, 'About Us', '', '<p>Curabitur id velit vel lectus scelerisque porta. Fusce leo felis, molestie pellentesque consequat sed, tempor et lacus. Curabitur nec gravida lorem. Vivamus interdum erat et metus aliquam id pellentesque diam elementum.</p>', 1, 'bottom4', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(110, 'Category', '', '', 1, 'left', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"cateogories","startLevel":"1","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"","window_open":"","layout":"_:default","moduleclass_sfx":"_menu","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(111, 'Latest Comments', '', '', 5, 'right', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_k2_comments', 1, 1, '{"moduleclass_sfx":"","module_usage":"0","catfilter":"0","comments_limit":"5","comments_word_limit":"10","commenterName":"1","commentAvatar":"0","commentAvatarWidthSelect":"custom","commentAvatarWidth":"50","commentDate":"0","commentDateFormat":"absolute","commentLink":"1","itemTitle":"0","itemCategory":"0","feed":"0","commenters_limit":"5","commenterNameOrUsername":"1","commenterAvatar":"0","commenterAvatarWidthSelect":"custom","commenterAvatarWidth":"50","commenterLink":"1","commenterCommentsCounter":"1","commenterLatestComment":"1","cache":"1","cache_time":"900"}', 0, '*'),
(117, 'K2 Quick Icons (admin)', '', '', 99, 'icon', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_k2_quickicons', 3, 1, '', 1, '*'),
(118, 'K2 Stats (admin)', '', '', 0, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_k2_stats', 3, 1, '', 1, '*'),
(119, 'Latest Items', '', '', 1, 'tabs', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_news_show_sp2', 1, 1, '{"uniqid":"vm","content_source":"vm","vmcat":"0","vmordering":"latest","ordering":"a.created","ordering_direction":"ASC","user_id":"0","show_featured":"","article_column":"4","article_row":"3","article_col_padding":"5px 8px","article_showtitle":"1","article_linkedtitle":"1","article_title_text_limit":"0","article_count_title_text":"2","article_introtext":"0","article_intro_text_limit":"0","article_count_intro_text":"30","article_date_format":"0","article_show_author":"0","article_show_category":"0","article_linked_category":"0","article_show_ratings":"0","article_show_image":"1","article_linked_image":"1","article_image_pos":"top","article_image_float":"float:none","article_image_margin":"0 0 0 0","article_thumb_width":"128","article_thumb_height":"128","article_thumb_ratio":"0","article_extra_fields":"0","article_show_more":"0","article_more_text":"Read More...","article_comments":"0","article_hits":"0","art_show_price":"1","art_show_cart_button":"1","article_animation":"disabled","article_slide_height":"200","article_slide_count":"2","article_pagination":"1","article_arrows":"0","article_autoplay":"1","article_play_button":"0","article_activator":"click","article_animation_speed":"300","article_animation_interval":"5000","article_animation_transition":"linear","links_block":"0","links_count":"3","links_col_padding":"3px 3px 3px 3px","links_position":"bottom","links_more":"1","links_more_text":"MORE","links_title_text_limit":"1","links_title_count":"0","links_show_intro":"0","links_intro_text_limit":"0","links_intro_count":"20","links_show_image":"0","links_linked_image":"1","links_image_pos":"bottom","links_image_float":"float:left","links_image_margin":"0 0 0 0","links_thumb_width":"50","links_thumb_height":"50","links_thumb_ratio":"0","links_show_price":"0","links_show_cart_button":"0","links_animation":"cover-horizontal-push","links_slide_height":"200","links_slide_count":"2","links_pagination":"1","links_arrows":"0","links_autoplay":"1","links_play_button":"0","links_activator":"click","links_animation_speed":"300","links_animation_interval":"5000","links_animation_transition":"linear","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(120, 'Browse Products', '', '', 1, 'user-top', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_sptab', 1, 0, '{"mods":["128","119","133"],"ordering":"ordering","ordering_direction":"ASC","nav_height":"30","nav_pos":"top","body_padding":"5px 0","body_height":"1","fixed_height":"300","tab_style":"raw","color":"sptab_red","header_bg":"#333333","nav_bg":"#333333","nav_text":"#FFFFFF","nav_hover":"#057ea6","nav_hover_text":"#FFFFFF","nav_active":"#729c00","nav_active_text":"#FFFFFF","nav_border_color":"#666666","nav_border_pos":"right","nav_wborder":"1","nav_margin":"right","nav_margin_val":"0","body_bg":"#FFFFFF","body_text":"#444444","border_color":"#e1e1e1","body_wborder":"1","activator":"click","fx_speed":"100","animation":"fade","transition":"linear","moduleclass_sfx":"_tab","cache":"1","cache_time":"900"}', 0, '*'),
(121, 'VM - Currencies Selector', '', '', 4, 'position-4', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_virtuemart_currencies', 1, 1, '', 0, ''),
(122, 'VM - Featured products', '', '', 3, 'position-4', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_virtuemart_product', 1, 1, '{"layout":"default","product_group":"featured","max_items":"4","products_per_row":"1","display_style":"list","show_price":"1","show_addtocart":"1","headerText":"","footerText":"","filter_category":"0","virtuemart_category_id":"0","cache":"1","moduleclass_sfx":"","class_sfx":""}', 0, '*'),
(123, 'VM - Best Sales', '', '', 1, 'position-4', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_virtuemart_product', 1, 1, '', 0, ''),
(125, 'VM - Manufacturer', '', '', 5, 'position-4', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_virtuemart_manufacturer', 1, 1, '', 0, ''),
(126, 'VM - Shopping cart', '', '', 1, 'cart', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_virtuemart_cart', 1, 1, '{"moduleclass_sfx":"","show_price":"1","show_product_list":"1"}', 0, '*'),
(128, 'Most Popular', '', '', 3, 'tabs', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_news_show_sp2', 1, 1, '{"uniqid":"vm","content_source":"vm","vmcat":"0","vmordering":"topten","ordering":"a.created","ordering_direction":"ASC","user_id":"0","show_featured":"","article_column":"4","article_row":"3","article_col_padding":"5px 8px","article_showtitle":"1","article_linkedtitle":"1","article_title_text_limit":"0","article_count_title_text":"2","article_introtext":"0","article_intro_text_limit":"0","article_count_intro_text":"30","article_date_format":"0","article_show_author":"0","article_show_category":"0","article_linked_category":"0","article_show_ratings":"0","article_show_image":"1","article_linked_image":"1","article_image_pos":"top","article_image_float":"float:none","article_image_margin":"0 0 0 0","article_thumb_width":"128","article_thumb_height":"128","article_thumb_ratio":"0","article_extra_fields":"0","article_show_more":"0","article_more_text":"Read More...","article_comments":"0","article_hits":"0","art_show_price":"1","art_show_cart_button":"1","article_animation":"disabled","article_slide_height":"200","article_slide_count":"2","article_pagination":"1","article_arrows":"0","article_autoplay":"1","article_play_button":"0","article_activator":"click","article_animation_speed":"300","article_animation_interval":"5000","article_animation_transition":"linear","links_block":"0","links_count":"3","links_col_padding":"3px 3px 3px 3px","links_position":"bottom","links_more":"1","links_more_text":"MORE","links_title_text_limit":"1","links_title_count":"0","links_show_intro":"0","links_intro_text_limit":"0","links_intro_count":"20","links_show_image":"0","links_linked_image":"1","links_image_pos":"bottom","links_image_float":"float:left","links_image_margin":"0 0 0 0","links_thumb_width":"50","links_thumb_height":"50","links_thumb_ratio":"0","links_show_price":"0","links_show_cart_button":"0","links_animation":"cover-horizontal-push","links_slide_height":"200","links_slide_count":"2","links_pagination":"1","links_arrows":"0","links_autoplay":"1","links_play_button":"0","links_activator":"click","links_animation_speed":"300","links_animation_interval":"5000","links_animation_transition":"linear","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(130, 'From Blog', '', '', 1, 'left', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_news_show_sp2', 1, 1, '{"uniqid":"blog","content_source":"k2","k2catids":["1"],"vmcat":"0","vmordering":"latest","ordering":"a.created","ordering_direction":"ASC","user_id":"0","show_featured":"","article_column":"1","article_row":"5","article_col_padding":"0","article_showtitle":"1","article_linkedtitle":"1","article_title_text_limit":"0","article_count_title_text":"4","article_introtext":"0","article_intro_text_limit":"0","article_count_intro_text":"30","article_date_format":"DATE_FORMAT_LC3","article_show_author":"0","article_show_category":"0","article_linked_category":"0","article_show_ratings":"0","article_show_image":"1","article_linked_image":"1","article_image_pos":"top","article_image_float":"float:left","article_image_margin":"0 10px 0 0","article_thumb_width":"48","article_thumb_height":"48","article_thumb_ratio":"0","article_extra_fields":"0","article_show_more":"0","article_more_text":"Read More...","article_comments":"0","article_hits":"0","art_show_price":"0","art_show_cart_button":"0","article_animation":"disabled","article_slide_height":"200","article_slide_count":"2","article_pagination":"1","article_arrows":"0","article_autoplay":"1","article_play_button":"0","article_activator":"click","article_animation_speed":"300","article_animation_interval":"5000","article_animation_transition":"linear","links_block":"0","links_count":"3","links_col_padding":"3px 3px 3px 3px","links_position":"bottom","links_more":"1","links_more_text":"MORE","links_title_text_limit":"1","links_title_count":"0","links_show_intro":"0","links_intro_text_limit":"0","links_intro_count":"20","links_show_image":"0","links_linked_image":"1","links_image_pos":"bottom","links_image_float":"float:left","links_image_margin":"0 0 0 0","links_thumb_width":"50","links_thumb_height":"50","links_thumb_ratio":"0","links_show_price":"0","links_show_cart_button":"0","links_animation":"cover-horizontal-push","links_slide_height":"200","links_slide_count":"2","links_pagination":"1","links_arrows":"0","links_autoplay":"1","links_play_button":"0","links_activator":"click","links_animation_speed":"300","links_animation_interval":"5000","links_animation_transition":"linear","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(131, 'Vendor', '', '', 1, 'scroller', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_news_show_sp2', 1, 0, '{"uniqid":"scroller","content_source":"joomla","catids":["80"],"vmcat":"0","vmordering":"latest","ordering":"a.created","ordering_direction":"ASC","user_id":"0","show_featured":"","article_column":"5","article_row":"1","article_col_padding":"0","article_showtitle":"0","article_linkedtitle":"0","article_title_text_limit":"1","article_count_title_text":"0","article_introtext":"0","article_intro_text_limit":"0","article_count_intro_text":"30","article_date_format":"0","article_show_author":"0","article_show_category":"0","article_linked_category":"1","article_show_ratings":"0","article_show_image":"1","article_linked_image":"1","article_image_pos":"bottom","article_image_float":"float:none","article_image_margin":"0 0 0 0","article_thumb_width":"150","article_thumb_height":"80","article_thumb_ratio":"0","article_extra_fields":"0","article_show_more":"0","article_more_text":"Read More...","article_comments":"0","article_hits":"0","art_show_price":"0","art_show_cart_button":"0","article_animation":"cover-horizontal-push","article_slide_count":"2","article_controllers_style":" ","article_pagination":"0","article_arrows":"1","article_autoplay":"1","article_play_button":"0","article_activator":"click","article_animation_speed":"400","article_animation_interval":"5000","article_animation_transition":"Quart.easeOut","links_block":"0","links_count":"3","links_col_padding":"3px 3px 3px 3px","links_position":"bottom","links_more":"1","links_more_text":"MORE","links_title_text_limit":"1","links_title_count":"0","links_show_intro":"0","links_intro_text_limit":"0","links_intro_count":"20","links_show_image":"0","links_linked_image":"1","links_image_pos":"bottom","links_image_float":"float:left","links_image_margin":"0 0 0 0","links_thumb_width":"50","links_thumb_height":"50","links_thumb_ratio":"0","links_show_price":"0","links_show_cart_button":"0","links_animation":"disabled","links_slide_count":"2","links_controllers_style":"nssp2-default","links_pagination":"1","links_arrows":"0","links_autoplay":"1","links_play_button":"0","links_activator":"click","links_animation_speed":"300","links_animation_interval":"5000","links_animation_transition":"linear","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(133, 'Featured Items', '', '', 4, 'tabs', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_news_show_sp2', 1, 1, '{"uniqid":"vm","content_source":"vm","vmcat":"0","vmordering":"featured","ordering":"a.created","ordering_direction":"ASC","user_id":"0","show_featured":"","article_column":"4","article_row":"3","article_col_padding":"5px 8px","article_showtitle":"1","article_linkedtitle":"1","article_title_text_limit":"0","article_count_title_text":"2","article_introtext":"0","article_intro_text_limit":"0","article_count_intro_text":"30","article_date_format":"0","article_show_author":"0","article_show_category":"0","article_linked_category":"0","article_show_ratings":"0","article_show_image":"1","article_linked_image":"1","article_image_pos":"top","article_image_float":"float:none","article_image_margin":"0 0 0 0","article_thumb_width":"128","article_thumb_height":"128","article_thumb_ratio":"0","article_extra_fields":"0","article_show_more":"0","article_more_text":"Read More...","article_comments":"0","article_hits":"0","art_show_price":"1","art_show_cart_button":"1","article_animation":"disabled","article_slide_height":"200","article_slide_count":"2","article_pagination":"1","article_arrows":"0","article_autoplay":"1","article_play_button":"0","article_activator":"click","article_animation_speed":"300","article_animation_interval":"5000","article_animation_transition":"linear","links_block":"0","links_count":"3","links_col_padding":"3px 3px 3px 3px","links_position":"bottom","links_more":"1","links_more_text":"MORE","links_title_text_limit":"1","links_title_count":"0","links_show_intro":"0","links_intro_text_limit":"0","links_intro_count":"20","links_show_image":"0","links_linked_image":"1","links_image_pos":"bottom","links_image_float":"float:left","links_image_margin":"0 0 0 0","links_thumb_width":"50","links_thumb_height":"50","links_thumb_ratio":"0","links_show_price":"0","links_show_cart_button":"0","links_animation":"cover-horizontal-push","links_slide_height":"200","links_slide_count":"2","links_pagination":"1","links_arrows":"0","links_autoplay":"1","links_play_button":"0","links_activator":"click","links_animation_speed":"300","links_animation_interval":"5000","links_animation_transition":"linear","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(134, 'Popular Tags', '', '', 9, 'right', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_k2_tools', 1, 1, '{"moduleclass_sfx":"","module_usage":"7","archiveItemsCounter":"1","archiveCategory":"0","authors_module_category":"0","authorItemsCounter":"1","authorAvatar":"1","authorAvatarWidthSelect":"custom","authorAvatarWidth":"50","authorLatestItem":"1","calendarCategory":"0","home":"","seperator":"","root_id":"0","end_level":"","categoriesListOrdering":"","categoriesListItemsCounter":"1","root_id2":"0","catfilter":"0","getChildren":"0","liveSearch":"","width":"20","text":"","button":"","imagebutton":"","button_text":"","min_size":"75","max_size":"300","cloud_limit":"30","cloud_category":["0"],"cloud_category_recursive":"0","customCode":"","parsePhp":"0","K2Plugins":"0","JPlugins":"0","cache":"1","cache_time":"900"}', 0, '*'),
(136, 'Facebook Page', '', '', 7, 'right', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_sp_facebook', 1, 1, '{"plg_type":"likebox","plg_lang":"en_US","actvity_domain":"","actvity_width":"300","actvity_height":"300","actvity_header":"true","actvity_colorscheme":"light","actvity_font":"","actvity_bordercolor":"","actvity_recommendations":"false","comments_url":"","auto_url":"0","comments_numposts":"2","comments_width":"300","comments_colorscheme":"light","fp_url":"","fp_width":"300","fp_rows":"1","likebox_url":"https:\\/\\/www.facebook.com\\/joomshaper","likebox_width":"190","likebox_height":"250","likebox_colorscheme":"light","likebox_showfaces":"true","likebox_stream":"false","likebox_header":"false","likebtn_url":"","likebtn_sendbtn":"true","likebtn_layout":"standard","likebtn_width":"300","likebtn_showfaces":"true","likebtn_verd":"like","likebtn_colorscheme":"light","likebtn_font":"","livestream_appid":"APP_ID","livestream_width":"300","livestream_height":"300","livestream_xid":"","livestream_attr_url":"","livestream_posttofrnd":"false","rec_domain":"","rec_width":"300","rec_height":"300","rec_showheader":"true","rec_colorscheme":"light","rec_font":"","rec_border":"","send_url":"","send_font":"","send_colorscheme":"light","moduleclass_sfx":"_facebook","cache":"1","cache_time":"900"}', 0, '*'),
(137, 'YouTube Video', '', '', 6, 'right', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_sp_simple_youtube', 1, 1, '{"moduleclass_sfx":"","youtube_id":"nP0cSnJDYWE","width":"178","height":"150","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(138, 'Blog Search', '', '', 3, 'right', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_k2_tools', 1, 1, '{"moduleclass_sfx":"","module_usage":"6","archiveItemsCounter":"1","archiveCategory":"0","authors_module_category":"0","authorItemsCounter":"1","authorAvatar":"1","authorAvatarWidthSelect":"custom","authorAvatarWidth":"50","authorLatestItem":"1","calendarCategory":"0","home":"","seperator":"","root_id":"0","end_level":"","categoriesListOrdering":"","categoriesListItemsCounter":"1","root_id2":"0","catfilter":"0","getChildren":"1","liveSearch":"1","width":"11","text":"","button":"","imagebutton":"","button_text":"","min_size":"75","max_size":"300","cloud_limit":"30","cloud_category":["0"],"cloud_category_recursive":"0","customCode":"","parsePhp":"0","K2Plugins":"0","JPlugins":"0","cache":"1","cache_time":"900"}', 0, '*'),
(139, 'Archive', '', '', 4, 'right', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_k2_tools', 1, 1, '{"moduleclass_sfx":"","module_usage":"0","archiveItemsCounter":"1","archiveCategory":"0","authors_module_category":"0","authorItemsCounter":"1","authorAvatar":"1","authorAvatarWidthSelect":"custom","authorAvatarWidth":"50","authorLatestItem":"1","calendarCategory":"0","home":"","seperator":"","root_id":"0","end_level":"","categoriesListOrdering":"","categoriesListItemsCounter":"1","root_id2":"0","catfilter":"0","getChildren":"0","liveSearch":"","width":"20","text":"","button":"","imagebutton":"","button_text":"","min_size":"75","max_size":"300","cloud_limit":"30","cloud_category":["0"],"cloud_category_recursive":"0","customCode":"","parsePhp":"0","K2Plugins":"0","JPlugins":"0","cache":"1","cache_time":"900"}', 0, '*'),
(140, 'User Menu', '', '', 1, 'login', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"usermenu","startLevel":"1","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"","window_open":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*');

-- --------------------------------------------------------

--
-- Table structure for table `#__modules_menu`
--

DROP TABLE IF EXISTS `#__modules_menu`;
CREATE TABLE IF NOT EXISTS `#__modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__modules_menu`
--

INSERT INTO `#__modules_menu` (`moduleid`, `menuid`) VALUES
(2, 0),
(3, 0),
(4, 0),
(6, 0),
(7, 0),
(8, 0),
(9, 0),
(10, 0),
(12, 0),
(13, 0),
(14, 0),
(15, 0),
(45, 303),
(45, 435),
(52, -435),
(85, 470),
(86, 470),
(87, 470),
(88, 470),
(89, 470),
(90, 470),
(91, 470),
(92, 470),
(93, 0),
(94, 0),
(95, 0),
(98, 469),
(99, 469),
(100, 0),
(101, 0),
(102, 435),
(103, 435),
(104, 435),
(105, 435),
(106, 0),
(107, 0),
(108, 0),
(109, 0),
(110, 435),
(110, 565),
(110, 566),
(110, 567),
(110, 568),
(110, 569),
(110, 570),
(110, 571),
(111, 583),
(111, 611),
(111, 612),
(117, 0),
(118, 0),
(119, 435),
(120, 435),
(121, 0),
(122, 0),
(123, 0),
(125, 0),
(126, 0),
(128, 435),
(130, 435),
(131, 435),
(133, 435),
(134, 583),
(134, 611),
(134, 612),
(136, 583),
(136, 611),
(136, 612),
(137, 583),
(137, 611),
(137, 612),
(138, 583),
(138, 611),
(138, 612),
(139, 583),
(139, 611),
(139, 612),
(140, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__newsfeeds`
--

DROP TABLE IF EXISTS `#__newsfeeds`;
CREATE TABLE IF NOT EXISTS `#__newsfeeds` (
  `catid` int(11) NOT NULL DEFAULT '0',
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `link` varchar(200) NOT NULL DEFAULT '',
  `filename` varchar(200) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `numarticles` int(10) unsigned NOT NULL DEFAULT '1',
  `cache_time` int(10) unsigned NOT NULL DEFAULT '3600',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rtl` tinyint(4) NOT NULL DEFAULT '0',
  `access` int(10) unsigned DEFAULT NULL,
  `language` char(7) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `#__newsfeeds`
--

INSERT INTO `#__newsfeeds` (`catid`, `id`, `name`, `alias`, `link`, `filename`, `published`, `numarticles`, `cache_time`, `checked_out`, `checked_out_time`, `ordering`, `rtl`, `access`, `language`, `params`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `metakey`, `metadesc`, `metadata`, `xreference`, `publish_up`, `publish_down`) VALUES
(17, 1, 'Joomla! Announcements', 'joomla-announcements', 'http://www.joomla.org/announcements.feed?type=rss', NULL, 1, 5, 3600, 0, '0000-00-00 00:00:00', 1, 0, 1, 'en-GB', '{"show_feed_image":"","show_feed_description":"","show_item_description":"","feed_character_count":"0"}', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(17, 2, 'New Joomla! Extensions', 'new-joomla-extensions', 'http://feeds.joomla.org/JoomlaExtensions', NULL, 1, 5, 3600, 0, '0000-00-00 00:00:00', 4, 0, 1, 'en-GB', '{"show_feed_image":"","show_feed_description":"","show_item_description":"","feed_character_count":"0"}', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(17, 3, 'Joomla! Security News', 'joomla-security-news', 'http://feeds.joomla.org/JoomlaSecurityNews', NULL, 1, 5, 3600, 0, '0000-00-00 00:00:00', 2, 0, 1, 'en-GB', '{"show_feed_image":"","show_feed_description":"","show_item_description":"","feed_character_count":"0"}', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(17, 4, 'Joomla! Connect', 'joomla-connect', 'http://feeds.joomla.org/JoomlaConnect', NULL, 1, 5, 3600, 0, '0000-00-00 00:00:00', 3, 0, 1, 'en-GB', '{"show_feed_image":"","show_feed_description":"","show_item_description":"","feed_character_count":"0"}', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `#__overrider`
--

DROP TABLE IF EXISTS `#__overrider`;
CREATE TABLE IF NOT EXISTS `#__overrider` (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `constant` varchar(255) NOT NULL,
  `string` text NOT NULL,
  `file` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__schemas`
--

DROP TABLE IF EXISTS `#__schemas`;
CREATE TABLE IF NOT EXISTS `#__schemas` (
  `extension_id` int(11) NOT NULL,
  `version_id` varchar(20) NOT NULL,
  PRIMARY KEY (`extension_id`,`version_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__schemas`
--

INSERT INTO `#__schemas` (`extension_id`, `version_id`) VALUES
(700, '2.5.16');

-- --------------------------------------------------------

--
-- Table structure for table `#__template_styles`
--

DROP TABLE IF EXISTS `#__template_styles`;
CREATE TABLE IF NOT EXISTS `#__template_styles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `template` varchar(50) NOT NULL DEFAULT '',
  `client_id` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `home` char(7) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_template` (`template`),
  KEY `idx_home` (`home`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=116 ;

--
-- Dumping data for table `#__template_styles`
--

INSERT INTO `#__template_styles` (`id`, `template`, `client_id`, `home`, `title`, `params`) VALUES
(2, 'bluestork', 1, '1', 'Bluestork - Default', '{"useRoundedCorners":"1","showSiteName":"0"}'),
(3, 'atomic', 0, '0', 'Atomic - Default', '{}'),
(4, 'beez_20', 0, '0', 'Beez2 - Default', '{"wrapperSmall":"53","wrapperLarge":"72","logo":"images\\/joomla_black.gif","sitetitle":"Joomla!","sitedescription":"Open Source Content Management","navposition":"left","templatecolor":"personal","html5":"0"}'),
(5, 'hathor', 1, '0', 'Hathor - Default', '{"showSiteName":"0","colourChoice":"","boldText":"0"}'),
(6, 'beez5', 0, '0', 'Beez5 - Default-Fruit Shop', '{"wrapperSmall":"53","wrapperLarge":"72","logo":"images\\/sampledata\\/fruitshop\\/fruits.gif","sitetitle":"Matuna Market ","sitedescription":"Fruit Shop Sample Site","navposition":"left","html5":"0"}'),
(114, 'beez_20', 0, '0', 'Beez2 - Parks Site', '{"wrapperSmall":"53","wrapperLarge":"72","logo":"","sitetitle":"Australian Parks","sitedescription":"Parks Sample Site","navposition":"center","templatecolor":"nature"}'),
(115, 'shaper_istore', 0, '1', 'shaper_istore - Default', '{"logo_type":"image","logo_text":"iStore","logo_slogan":"Joomla Ecommerce Template","logo_width":"160","logo_height":"100","layout_type":"1","main_width":"960px","left_width":"230","right_width":"230","inset1_width":"100","inset2_width":"100","width_unit":"pixel","fixed_column_height":"0","style":"style1","showcp":"1","copyright":"2013 Shaper iStore Demo. All Rights Reserved.","show_helix_logo":"0","helix_logo":"light-small","credit_text":"Designed by {JoomShaper}","menutype":"mainmenu","spmenu":"mega","menu_col_width":"200","show_menu_image":"1","menu_animation":"slidefade","menu_duration":"300","menu_transition":"linear","init_x":"-1","init_y":"6","sub_x":"-10","sub_y":"5","body_font":"standard|Verdana, Geneva, sans-serif|none","body_selectors":"","header_font":"google|Verdana, Geneva, sans-serif|Yanone+Kaffeesatz:extralight","header_selectors":"#sp-bottom h3.header, h1, h2.sp-slide-title, .blog h3.catItemTitle,\\r\\n.category-view h4,\\r\\n.productdetails-view h1,\\r\\nh2.itemTitle, h3.tagItemTitle, h3.userItemTitle","other_font":"standard|Verdana, Geneva, sans-serif|Yanone+Kaffeesatz:extralight","other_selectors":"","cache_time":"60","compress_css":"0","compress_js":"0","enable_ga":"0","ga_code":"","direction":"ltr","showtop":"1","jcredit":"0","ie6warn":"1","validator":"0","jquery":"0","hide_component":"1","hide_menu_items":["435"]}');

-- --------------------------------------------------------

--
-- Table structure for table `#__updates`
--

DROP TABLE IF EXISTS `#__updates`;
CREATE TABLE IF NOT EXISTS `#__updates` (
  `update_id` int(11) NOT NULL AUTO_INCREMENT,
  `update_site_id` int(11) DEFAULT '0',
  `extension_id` int(11) DEFAULT '0',
  `categoryid` int(11) DEFAULT '0',
  `name` varchar(100) DEFAULT '',
  `description` text NOT NULL,
  `element` varchar(100) DEFAULT '',
  `type` varchar(20) DEFAULT '',
  `folder` varchar(20) DEFAULT '',
  `client_id` tinyint(3) DEFAULT '0',
  `version` varchar(10) DEFAULT '',
  `data` text NOT NULL,
  `detailsurl` text NOT NULL,
  `infourl` text NOT NULL,
  PRIMARY KEY (`update_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='Available Updates' AUTO_INCREMENT=63 ;

--
-- Dumping data for table `#__updates`
--

INSERT INTO `#__updates` (`update_id`, `update_site_id`, `extension_id`, `categoryid`, `name`, `description`, `element`, `type`, `folder`, `client_id`, `version`, `data`, `detailsurl`, `infourl`) VALUES
(1, 4, 0, 0, 'Armenian', '', 'pkg_hy-AM', 'package', '', 0, '2.5.8.1', '', 'http://update.joomla.org/language/details/hy-AM_details.xml', ''),
(2, 4, 0, 0, 'Bahasa Indonesia', '', 'pkg_id-ID', 'package', '', 0, '2.5.13.1', '', 'http://update.joomla.org/language/details/id-ID_details.xml', ''),
(3, 4, 0, 0, 'Danish', '', 'pkg_da-DK', 'package', '', 0, '2.5.14.1', '', 'http://update.joomla.org/language/details/da-DK_details.xml', ''),
(4, 4, 0, 0, 'Khmer', '', 'pkg_km-KH', 'package', '', 0, '2.5.7.1', '', 'http://update.joomla.org/language/details/km-KH_details.xml', ''),
(5, 4, 0, 0, 'Swedish', '', 'pkg_sv-SE', 'package', '', 0, '2.5.10.1', '', 'http://update.joomla.org/language/details/sv-SE_details.xml', ''),
(6, 4, 0, 0, 'Hungarian', '', 'pkg_hu-HU', 'package', '', 0, '2.5.14.1', '', 'http://update.joomla.org/language/details/hu-HU_details.xml', ''),
(7, 4, 0, 0, 'Bulgarian', '', 'pkg_bg-BG', 'package', '', 0, '2.5.7.1', '', 'http://update.joomla.org/language/details/bg-BG_details.xml', ''),
(8, 4, 0, 0, 'French', '', 'pkg_fr-FR', 'package', '', 0, '2.5.16.2', '', 'http://update.joomla.org/language/details/fr-FR_details.xml', ''),
(9, 4, 0, 0, 'Italian', '', 'pkg_it-IT', 'package', '', 0, '2.5.15.1', '', 'http://update.joomla.org/language/details/it-IT_details.xml', ''),
(10, 4, 0, 0, 'Spanish', '', 'pkg_es-ES', 'package', '', 0, '2.5.14.1', '', 'http://update.joomla.org/language/details/es-ES_details.xml', ''),
(11, 4, 0, 0, 'Dutch', '', 'pkg_nl-NL', 'package', '', 0, '2.5.14.1', '', 'http://update.joomla.org/language/details/nl-NL_details.xml', ''),
(12, 4, 0, 0, 'Turkish', '', 'pkg_tr-TR', 'package', '', 0, '2.5.13.1', '', 'http://update.joomla.org/language/details/tr-TR_details.xml', ''),
(13, 4, 0, 0, 'Ukrainian', '', 'pkg_uk-UA', 'package', '', 0, '2.5.13.11', '', 'http://update.joomla.org/language/details/uk-UA_details.xml', ''),
(14, 4, 0, 0, 'Slovak', '', 'pkg_sk-SK', 'package', '', 0, '2.5.17.1', '', 'http://update.joomla.org/language/details/sk-SK_details.xml', ''),
(15, 4, 0, 0, 'Belarusian', '', 'pkg_be-BY', 'package', '', 0, '2.5.8.1', '', 'http://update.joomla.org/language/details/be-BY_details.xml', ''),
(16, 4, 0, 0, 'Latvian', '', 'pkg_lv-LV', 'package', '', 0, '2.5.16.1', '', 'http://update.joomla.org/language/details/lv-LV_details.xml', ''),
(17, 4, 0, 0, 'Estonian', '', 'pkg_et-EE', 'package', '', 0, '2.5.7.1', '', 'http://update.joomla.org/language/details/et-EE_details.xml', ''),
(18, 4, 0, 0, 'Romanian', '', 'pkg_ro-RO', 'package', '', 0, '2.5.11.1', '', 'http://update.joomla.org/language/details/ro-RO_details.xml', ''),
(19, 4, 0, 0, 'Flemish', '', 'pkg_nl-BE', 'package', '', 0, '2.5.16.1', '', 'http://update.joomla.org/language/details/nl-BE_details.xml', ''),
(20, 4, 0, 0, 'Macedonian', '', 'pkg_mk-MK', 'package', '', 0, '2.5.13.1', '', 'http://update.joomla.org/language/details/mk-MK_details.xml', ''),
(21, 4, 0, 0, 'Japanese', '', 'pkg_ja-JP', 'package', '', 0, '2.5.16.1', '', 'http://update.joomla.org/language/details/ja-JP_details.xml', ''),
(22, 4, 0, 0, 'Serbian Latin', '', 'pkg_sr-YU', 'package', '', 0, '2.5.13.1', '', 'http://update.joomla.org/language/details/sr-YU_details.xml', ''),
(23, 4, 0, 0, 'Arabic Unitag', '', 'pkg_ar-AA', 'package', '', 0, '2.5.16.2', '', 'http://update.joomla.org/language/details/ar-AA_details.xml', ''),
(24, 4, 0, 0, 'German', '', 'pkg_de-DE', 'package', '', 0, '2.5.16.1', '', 'http://update.joomla.org/language/details/de-DE_details.xml', ''),
(25, 4, 0, 0, 'Norwegian Bokmal', '', 'pkg_nb-NO', 'package', '', 0, '2.5.16.1', '', 'http://update.joomla.org/language/details/nb-NO_details.xml', ''),
(26, 4, 0, 0, 'English AU', '', 'pkg_en-AU', 'package', '', 0, '2.5.10.1', '', 'http://update.joomla.org/language/details/en-AU_details.xml', ''),
(27, 4, 0, 0, 'English US', '', 'pkg_en-US', 'package', '', 0, '2.5.10.1', '', 'http://update.joomla.org/language/details/en-US_details.xml', ''),
(28, 4, 0, 0, 'Serbian Cyrillic', '', 'pkg_sr-RS', 'package', '', 0, '2.5.13.1', '', 'http://update.joomla.org/language/details/sr-RS_details.xml', ''),
(29, 4, 0, 0, 'Lithuanian', '', 'pkg_lt-LT', 'package', '', 0, '2.5.7.1', '', 'http://update.joomla.org/language/details/lt-LT_details.xml', ''),
(30, 4, 0, 0, 'Albanian', '', 'pkg_sq-AL', 'package', '', 0, '2.5.1.5', '', 'http://update.joomla.org/language/details/sq-AL_details.xml', ''),
(31, 4, 0, 0, 'Czech', '', 'pkg_cs-CZ', 'package', '', 0, '2.5.16.1', '', 'http://update.joomla.org/language/details/cs-CZ_details.xml', ''),
(32, 4, 0, 0, 'Persian', '', 'pkg_fa-IR', 'package', '', 0, '2.5.13.1', '', 'http://update.joomla.org/language/details/fa-IR_details.xml', ''),
(33, 4, 0, 0, 'Galician', '', 'pkg_gl-ES', 'package', '', 0, '2.5.7.4', '', 'http://update.joomla.org/language/details/gl-ES_details.xml', ''),
(34, 4, 0, 0, 'Polish', '', 'pkg_pl-PL', 'package', '', 0, '2.5.16.2', '', 'http://update.joomla.org/language/details/pl-PL_details.xml', ''),
(35, 4, 0, 0, 'Syriac', '', 'pkg_sy-IQ', 'package', '', 0, '2.5.10.1', '', 'http://update.joomla.org/language/details/sy-IQ_details.xml', ''),
(36, 4, 0, 0, 'Portuguese', '', 'pkg_pt-PT', 'package', '', 0, '2.5.8.1', '', 'http://update.joomla.org/language/details/pt-PT_details.xml', ''),
(37, 4, 0, 0, 'Russian', '', 'pkg_ru-RU', 'package', '', 0, '2.5.13.1', '', 'http://update.joomla.org/language/details/ru-RU_details.xml', ''),
(38, 4, 0, 0, 'Hebrew', '', 'pkg_he-IL', 'package', '', 0, '2.5.7.1', '', 'http://update.joomla.org/language/details/he-IL_details.xml', ''),
(39, 4, 0, 0, 'Catalan', '', 'pkg_ca-ES', 'package', '', 0, '2.5.16.1', '', 'http://update.joomla.org/language/details/ca-ES_details.xml', ''),
(40, 4, 0, 0, 'Laotian', '', 'pkg_lo-LA', 'package', '', 0, '2.5.6.1', '', 'http://update.joomla.org/language/details/lo-LA_details.xml', ''),
(41, 4, 0, 0, 'Afrikaans', '', 'pkg_af-ZA', 'package', '', 0, '2.5.16.1', '', 'http://update.joomla.org/language/details/af-ZA_details.xml', ''),
(42, 4, 0, 0, 'Chinese Simplified', '', 'pkg_zh-CN', 'package', '', 0, '2.5.14.1', '', 'http://update.joomla.org/language/details/zh-CN_details.xml', ''),
(43, 4, 0, 0, 'Greek', '', 'pkg_el-GR', 'package', '', 0, '2.5.6.1', '', 'http://update.joomla.org/language/details/el-GR_details.xml', ''),
(44, 4, 0, 0, 'Esperanto', '', 'pkg_eo-XX', 'package', '', 0, '2.5.6.1', '', 'http://update.joomla.org/language/details/eo-XX_details.xml', ''),
(45, 4, 0, 0, 'Finnish', '', 'pkg_fi-FI', 'package', '', 0, '2.5.13.1', '', 'http://update.joomla.org/language/details/fi-FI_details.xml', ''),
(46, 4, 0, 0, 'Portuguese Brazil', '', 'pkg_pt-BR', 'package', '', 0, '2.5.9.1', '', 'http://update.joomla.org/language/details/pt-BR_details.xml', ''),
(47, 4, 0, 0, 'Chinese Traditional', '', 'pkg_zh-TW', 'package', '', 0, '2.5.13.1', '', 'http://update.joomla.org/language/details/zh-TW_details.xml', ''),
(48, 4, 0, 0, 'Vietnamese', '', 'pkg_vi-VN', 'package', '', 0, '2.5.8.1', '', 'http://update.joomla.org/language/details/vi-VN_details.xml', ''),
(49, 4, 0, 0, 'Kurdish Sorani', '', 'pkg_ckb-IQ', 'package', '', 0, '2.5.9.1', '', 'http://update.joomla.org/language/details/ckb-IQ_details.xml', ''),
(50, 4, 0, 0, 'Bosnian', '', 'pkg_bs-BA', 'package', '', 0, '2.5.11.1', '', 'http://update.joomla.org/language/details/bs-BA_details.xml', ''),
(51, 4, 0, 0, 'Croatian', '', 'pkg_hr-HR', 'package', '', 0, '2.5.13.1', '', 'http://update.joomla.org/language/details/hr-HR_details.xml', ''),
(52, 4, 0, 0, 'Azeri', '', 'pkg_az-AZ', 'package', '', 0, '2.5.7.1', '', 'http://update.joomla.org/language/details/az-AZ_details.xml', ''),
(53, 4, 0, 0, 'Norwegian Nynorsk', '', 'pkg_nn-NO', 'package', '', 0, '2.5.8.1', '', 'http://update.joomla.org/language/details/nn-NO_details.xml', ''),
(54, 4, 0, 0, 'Tamil India', '', 'pkg_ta-IN', 'package', '', 0, '2.5.16.1', '', 'http://update.joomla.org/language/details/ta-IN_details.xml', ''),
(55, 4, 0, 0, 'Scottish Gaelic', '', 'pkg_gd-GB', 'package', '', 0, '2.5.7.1', '', 'http://update.joomla.org/language/details/gd-GB_details.xml', ''),
(56, 4, 0, 0, 'Thai', '', 'pkg_th-TH', 'package', '', 0, '2.5.13.1', '', 'http://update.joomla.org/language/details/th-TH_details.xml', ''),
(57, 4, 0, 0, 'Basque', '', 'pkg_eu-ES', 'package', '', 0, '1.7.0.1', '', 'http://update.joomla.org/language/details/eu-ES_details.xml', ''),
(58, 4, 0, 0, 'Uyghur', '', 'pkg_ug-CN', 'package', '', 0, '2.5.7.2', '', 'http://update.joomla.org/language/details/ug-CN_details.xml', ''),
(59, 4, 0, 0, 'Korean', '', 'pkg_ko-KR', 'package', '', 0, '2.5.11.1', '', 'http://update.joomla.org/language/details/ko-KR_details.xml', ''),
(60, 4, 0, 0, 'Hindi', '', 'pkg_hi-IN', 'package', '', 0, '2.5.6.1', '', 'http://update.joomla.org/language/details/hi-IN_details.xml', ''),
(61, 4, 0, 0, 'Welsh', '', 'pkg_cy-GB', 'package', '', 0, '2.5.6.1', '', 'http://update.joomla.org/language/details/cy-GB_details.xml', ''),
(62, 4, 0, 0, 'Swahili', '', 'pkg_sw-KE', 'package', '', 0, '2.5.16.1', '', 'http://update.joomla.org/language/details/sw-KE_details.xml', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__update_categories`
--

DROP TABLE IF EXISTS `#__update_categories`;
CREATE TABLE IF NOT EXISTS `#__update_categories` (
  `categoryid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) DEFAULT '',
  `description` text NOT NULL,
  `parent` int(11) DEFAULT '0',
  `updatesite` int(11) DEFAULT '0',
  PRIMARY KEY (`categoryid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Update Categories' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__update_sites`
--

DROP TABLE IF EXISTS `#__update_sites`;
CREATE TABLE IF NOT EXISTS `#__update_sites` (
  `update_site_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT '',
  `type` varchar(20) DEFAULT '',
  `location` text NOT NULL,
  `enabled` int(11) DEFAULT '0',
  `last_check_timestamp` bigint(20) DEFAULT '0',
  PRIMARY KEY (`update_site_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='Update Sites' AUTO_INCREMENT=6 ;

--
-- Dumping data for table `#__update_sites`
--

INSERT INTO `#__update_sites` (`update_site_id`, `name`, `type`, `location`, `enabled`, `last_check_timestamp`) VALUES
(1, 'Joomla Core', 'collection', 'http://update.joomla.org/core/list.xml', 1, 1385884701),
(2, 'Joomla Extension Directory', 'collection', 'http://update.joomla.org/jed/list.xml', 1, 1385884701),
(3, 'K2 Updates', 'extension', 'http://getk2.org/update.xml', 1, 1385884701),
(4, 'Accredited Joomla! Translations', 'collection', 'http://update.joomla.org/language/translationlist.xml', 1, 1385884701),
(5, 'System - Helix Framework', 'extension', 'http://www.joomshaper.com/updates/plg_system_helix_v1.xml', 1, 1385884701);

-- --------------------------------------------------------

--
-- Table structure for table `#__update_sites_extensions`
--

DROP TABLE IF EXISTS `#__update_sites_extensions`;
CREATE TABLE IF NOT EXISTS `#__update_sites_extensions` (
  `update_site_id` int(11) NOT NULL DEFAULT '0',
  `extension_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`update_site_id`,`extension_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Links extensions to update sites';

--
-- Dumping data for table `#__update_sites_extensions`
--

INSERT INTO `#__update_sites_extensions` (`update_site_id`, `extension_id`) VALUES
(1, 700),
(2, 700),
(3, 10047),
(4, 600),
(5, 10000);

-- --------------------------------------------------------

--
-- Table structure for table `#__usergroups`
--

DROP TABLE IF EXISTS `#__usergroups`;
CREATE TABLE IF NOT EXISTS `#__usergroups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Adjacency List Reference Id',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `title` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_usergroup_parent_title_lookup` (`parent_id`,`title`),
  KEY `idx_usergroup_title_lookup` (`title`),
  KEY `idx_usergroup_adjacency_lookup` (`parent_id`),
  KEY `idx_usergroup_nested_set_lookup` (`lft`,`rgt`) USING BTREE
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `#__usergroups`
--

INSERT INTO `#__usergroups` (`id`, `parent_id`, `lft`, `rgt`, `title`) VALUES
(1, 0, 1, 20, 'Public'),
(2, 1, 6, 17, 'Registered'),
(3, 2, 7, 14, 'Author'),
(4, 3, 8, 11, 'Editor'),
(5, 4, 9, 10, 'Publisher'),
(6, 1, 2, 5, 'Manager'),
(7, 6, 3, 4, 'Administrator'),
(8, 1, 18, 19, 'Super Users');

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_adminmenuentries`
--

DROP TABLE IF EXISTS `#__virtuemart_adminmenuentries`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_adminmenuentries` (
  `id` tinyint(1) unsigned NOT NULL AUTO_INCREMENT,
  `module_id` tinyint(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ID of the VM Module, this Item is assigned to',
  `parent_id` tinyint(11) unsigned NOT NULL DEFAULT '0',
  `name` char(64) NOT NULL DEFAULT '0',
  `link` char(64) NOT NULL DEFAULT '0',
  `depends` char(64) NOT NULL DEFAULT '' COMMENT 'Names of the Parameters, this Item depends on',
  `icon_class` char(96) DEFAULT NULL,
  `ordering` int(2) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `tooltip` char(128) DEFAULT NULL,
  `view` char(32) DEFAULT NULL,
  `task` char(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `module_id` (`module_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Administration Menu Items' AUTO_INCREMENT=29 ;

--
-- Dumping data for table `#__virtuemart_adminmenuentries`
--

INSERT INTO `#__virtuemart_adminmenuentries` (`id`, `module_id`, `parent_id`, `name`, `link`, `depends`, `icon_class`, `ordering`, `published`, `tooltip`, `view`, `task`) VALUES
(1, 1, 0, 'COM_VIRTUEMART_CATEGORY_S', '', '', 'vmicon vmicon-16-folder_camera', 1, 1, '', 'category', ''),
(2, 1, 0, 'COM_VIRTUEMART_PRODUCT_S', '', '', 'vmicon vmicon-16-camera', 2, 1, '', 'product', ''),
(3, 1, 0, 'COM_VIRTUEMART_PRODUCT_CUSTOM_FIELD_S', '', '', 'vmicon vmicon-16-document_move', 5, 1, '', 'custom', ''),
(4, 1, 0, 'COM_VIRTUEMART_PRODUCT_INVENTORY', '', '', 'vmicon vmicon-16-price_watch', 7, 1, '', 'inventory', ''),
(5, 1, 0, 'COM_VIRTUEMART_CALC_S', '', '', 'vmicon vmicon-16-calculator', 8, 1, '', 'calc', ''),
(6, 1, 0, 'COM_VIRTUEMART_REVIEW_RATE_S', '', '', 'vmicon vmicon-16-comments', 9, 1, '', 'ratings', ''),
(7, 2, 0, 'COM_VIRTUEMART_ORDER_S', '', '', 'vmicon vmicon-16-page_white_stack', 1, 1, '', 'orders', ''),
(8, 2, 0, 'COM_VIRTUEMART_COUPON_S', '', '', 'vmicon vmicon-16-shopping', 10, 1, '', 'coupon', ''),
(9, 2, 0, 'COM_VIRTUEMART_REPORT', '', '', 'vmicon vmicon-16-to_do_list_cheked_1', 3, 1, '', 'report', ''),
(10, 2, 0, 'COM_VIRTUEMART_USER_S', '', '', 'vmicon vmicon-16-user', 4, 1, '', 'user', ''),
(11, 2, 0, 'COM_VIRTUEMART_SHOPPERGROUP_S', '', '', 'vmicon vmicon-16-user-group', 5, 1, '', 'shoppergroup', ''),
(12, 3, 0, 'COM_VIRTUEMART_MANUFACTURER_S', '', '', 'vmicon vmicon-16-wrench_orange', 1, 1, '', 'manufacturer', ''),
(13, 3, 0, 'COM_VIRTUEMART_MANUFACTURER_CATEGORY_S', '', '', 'vmicon vmicon-16-folder_wrench', 2, 1, '', 'manufacturercategories', ''),
(14, 4, 0, 'COM_VIRTUEMART_STORE', '', '', 'vmicon vmicon-16-reseller_account_template', 1, 1, '', 'user', 'editshop'),
(15, 4, 0, 'COM_VIRTUEMART_MEDIA_S', '', '', 'vmicon vmicon-16-pictures', 2, 1, '', 'media', ''),
(16, 4, 0, 'COM_VIRTUEMART_SHIPMENTMETHOD_S', '', '', 'vmicon vmicon-16-lorry', 3, 1, '', 'shipmentmethod', ''),
(17, 4, 0, 'COM_VIRTUEMART_PAYMENTMETHOD_S', '', '', 'vmicon vmicon-16-creditcards', 4, 1, '', 'paymentmethod', ''),
(18, 5, 0, 'COM_VIRTUEMART_CONFIGURATION', '', '', 'vmicon vmicon-16-config', 1, 1, '', 'config', ''),
(19, 5, 0, 'COM_VIRTUEMART_USERFIELD_S', '', '', 'vmicon vmicon-16-participation_rate', 2, 1, '', 'userfields', ''),
(20, 5, 0, 'COM_VIRTUEMART_ORDERSTATUS_S', '', '', 'vmicon vmicon-16-orderstatus', 3, 1, '', 'orderstatus', ''),
(21, 5, 0, 'COM_VIRTUEMART_CURRENCY_S', '', '', 'vmicon vmicon-16-coins', 5, 1, '', 'currency', ''),
(22, 5, 0, 'COM_VIRTUEMART_COUNTRY_S', '', '', 'vmicon vmicon-16-globe', 6, 1, '', 'country', ''),
(23, 11, 0, 'COM_VIRTUEMART_MIGRATION_UPDATE', '', '', 'vmicon vmicon-16-installer_box', 1, 1, '', 'updatesmigration', ''),
(24, 11, 0, 'COM_VIRTUEMART_ABOUT', '', '', 'vmicon vmicon-16-info', 2, 1, '', 'about', ''),
(25, 11, 0, 'COM_VIRTUEMART_HELP_TOPICS', 'http://virtuemart.net/', '', 'vmicon vmicon-16-help', 4, 1, '', '', ''),
(26, 11, 0, 'COM_VIRTUEMART_COMMUNITY_FORUM', 'http://forum.virtuemart.net/', '', 'vmicon vmicon-16-reseller_programm', 6, 1, '', '', ''),
(27, 11, 0, 'COM_VIRTUEMART_STATISTIC_SUMMARY', '', '', 'vmicon vmicon-16-info', 1, 1, '', 'virtuemart', ''),
(28, 77, 0, 'COM_VIRTUEMART_USER_GROUP_S', '', '', 'vmicon vmicon-16-user', 2, 1, '', 'usergroups', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_calcs`
--

DROP TABLE IF EXISTS `#__virtuemart_calcs`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_calcs` (
  `calc_jplugin_id` int(11) NOT NULL DEFAULT '0',
  `virtuemart_calc_id` smallint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(1) unsigned NOT NULL DEFAULT '1' COMMENT 'Belongs to vendor',
  `calc_name` char(64) NOT NULL DEFAULT '' COMMENT 'Name of the rule',
  `calc_descr` char(128) NOT NULL DEFAULT '' COMMENT 'Description',
  `calc_kind` char(16) NOT NULL DEFAULT '' COMMENT 'Discount/Tax/Margin/Commission',
  `calc_value_mathop` char(8) NOT NULL DEFAULT '' COMMENT 'the mathematical operation like (+,-,+%,-%)',
  `calc_value` decimal(10,4) NOT NULL DEFAULT '0.0000' COMMENT 'The Amount',
  `calc_currency` smallint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'Currency of the Rule',
  `calc_shopper_published` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Visible for Shoppers',
  `calc_vendor_published` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Visible for Vendors',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Startdate if nothing is set = permanent',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Enddate if nothing is set = permanent',
  `for_override` tinyint(1) NOT NULL DEFAULT '0',
  `calc_params` varchar(18000) DEFAULT NULL,
  `ordering` int(2) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_calc_id`),
  KEY `i_virtuemart_vendor_id` (`virtuemart_vendor_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_calc_categories`
--

DROP TABLE IF EXISTS `#__virtuemart_calc_categories`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_calc_categories` (
  `id` mediumint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_calc_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_category_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_calc_id` (`virtuemart_calc_id`,`virtuemart_category_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_calc_countries`
--

DROP TABLE IF EXISTS `#__virtuemart_calc_countries`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_calc_countries` (
  `id` mediumint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_calc_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_country_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_calc_id` (`virtuemart_calc_id`,`virtuemart_country_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_calc_manufacturers`
--

DROP TABLE IF EXISTS `#__virtuemart_calc_manufacturers`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_calc_manufacturers` (
  `id` mediumint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_calc_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_manufacturer_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_calc_id` (`virtuemart_calc_id`,`virtuemart_manufacturer_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_calc_shoppergroups`
--

DROP TABLE IF EXISTS `#__virtuemart_calc_shoppergroups`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_calc_shoppergroups` (
  `id` mediumint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_calc_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_shoppergroup_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_calc_id` (`virtuemart_calc_id`,`virtuemart_shoppergroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_calc_states`
--

DROP TABLE IF EXISTS `#__virtuemart_calc_states`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_calc_states` (
  `id` mediumint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_calc_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_state_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_calc_id` (`virtuemart_calc_id`,`virtuemart_state_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_categories`
--

DROP TABLE IF EXISTS `#__virtuemart_categories`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_categories` (
  `virtuemart_category_id` smallint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `category_template` char(128) DEFAULT NULL,
  `category_layout` char(64) DEFAULT NULL,
  `category_product_layout` char(64) DEFAULT NULL,
  `products_per_row` tinyint(2) DEFAULT NULL,
  `limit_list_start` smallint(1) unsigned DEFAULT NULL,
  `limit_list_step` char(32) DEFAULT NULL,
  `limit_list_max` smallint(1) unsigned DEFAULT NULL,
  `limit_list_initial` smallint(1) unsigned DEFAULT NULL,
  `hits` int(1) unsigned NOT NULL DEFAULT '0',
  `metarobot` char(40) NOT NULL DEFAULT '',
  `metaauthor` char(64) NOT NULL DEFAULT '',
  `ordering` int(2) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_category_id`),
  KEY `idx_category_virtuemart_vendor_id` (`virtuemart_vendor_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Product Categories are stored here' AUTO_INCREMENT=8 ;

--
-- Dumping data for table `#__virtuemart_categories`
--

INSERT INTO `#__virtuemart_categories` (`virtuemart_category_id`, `virtuemart_vendor_id`, `category_template`, `category_layout`, `category_product_layout`, `products_per_row`, `limit_list_start`, `limit_list_step`, `limit_list_max`, `limit_list_initial`, `hits`, `metarobot`, `metaauthor`, `ordering`, `shared`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 1, '0', '0', '0', 0, 0, '10', 0, 10, 0, '', '', 0, 0, 1, '2012-05-14 10:00:17', 42, '2012-05-14 10:00:17', 42, '0000-00-00 00:00:00', 0),
(2, 1, '0', '0', '0', 0, 0, '10', 0, 10, 0, '', '', 0, 0, 1, '2012-05-14 09:47:11', 42, '2012-05-14 09:47:11', 42, '0000-00-00 00:00:00', 0),
(3, 1, '0', '0', '0', 0, 0, '10', 0, 10, 0, '', '', 0, 0, 1, '2012-05-14 10:04:17', 42, '2012-05-14 10:04:17', 42, '0000-00-00 00:00:00', 0),
(4, 1, '0', '0', '0', 0, 0, '10', 0, 10, 0, '', '', 0, 0, 1, '2012-05-14 09:46:51', 42, '2012-05-14 09:46:51', 42, '0000-00-00 00:00:00', 0),
(5, 1, '0', '0', '0', 0, 0, '10', 0, 10, 0, '', '', 0, 0, 1, '2012-05-11 06:37:09', 42, '2012-05-11 06:37:09', 42, '0000-00-00 00:00:00', 0),
(6, 1, '0', '0', '0', 0, 0, '10', 0, 10, 0, '', '', 0, 0, 1, '2012-05-14 10:01:24', 42, '2012-05-14 10:01:24', 42, '0000-00-00 00:00:00', 0),
(7, 1, '0', '0', '0', 0, 0, '10', 0, 10, 0, '', '', 0, 0, 0, '2012-05-11 05:39:17', 42, '2012-05-11 05:39:17', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_categories_en_gb`
--

DROP TABLE IF EXISTS `#__virtuemart_categories_en_gb`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_categories_en_gb` (
  `virtuemart_category_id` int(1) unsigned NOT NULL,
  `category_name` char(180) NOT NULL DEFAULT '',
  `category_description` varchar(19000) NOT NULL DEFAULT '',
  `metadesc` varchar(400) NOT NULL DEFAULT '',
  `metakey` varchar(400) NOT NULL DEFAULT '',
  `customtitle` char(255) NOT NULL DEFAULT '',
  `slug` char(192) NOT NULL DEFAULT '',
  PRIMARY KEY (`virtuemart_category_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__virtuemart_categories_en_gb`
--

INSERT INTO `#__virtuemart_categories_en_gb` (`virtuemart_category_id`, `category_name`, `category_description`, `metadesc`, `metakey`, `customtitle`, `slug`) VALUES
(1, 'Shoes', '', '', '', '', 'shoes'),
(2, 'Bag', '', '', '', '', 'bag'),
(3, 'Shirt', '', '', '', '', 'shirt'),
(4, 'Watch', '', '', '', '', 'watch'),
(5, 'Pants', '', '', '', '', 'pants'),
(6, 'Sunglassess', '', '', '', '', 'sunglasses'),
(7, 'Fragrances', '', '', '', '', 'fragrances');

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_category_categories`
--

DROP TABLE IF EXISTS `#__virtuemart_category_categories`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_category_categories` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `category_parent_id` int(1) unsigned NOT NULL DEFAULT '0',
  `category_child_id` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_category_parent_id` (`category_parent_id`,`category_child_id`),
  KEY `category_child_id` (`category_child_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Category child-parent relation list' AUTO_INCREMENT=8 ;

--
-- Dumping data for table `#__virtuemart_category_categories`
--

INSERT INTO `#__virtuemart_category_categories` (`id`, `category_parent_id`, `category_child_id`, `ordering`) VALUES
(1, 0, 1, 0),
(2, 0, 2, 0),
(3, 0, 3, 0),
(4, 0, 4, 0),
(5, 0, 5, 0),
(6, 0, 6, 0),
(7, 0, 7, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_category_medias`
--

DROP TABLE IF EXISTS `#__virtuemart_category_medias`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_category_medias` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_category_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_media_id` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_category_id` (`virtuemart_category_id`,`virtuemart_media_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=16 ;

--
-- Dumping data for table `#__virtuemart_category_medias`
--

INSERT INTO `#__virtuemart_category_medias` (`id`, `virtuemart_category_id`, `virtuemart_media_id`, `ordering`) VALUES
(11, 2, 376, 1),
(14, 6, 379, 1),
(9, 5, 374, 1),
(13, 1, 378, 1),
(8, 7, 373, 1),
(15, 3, 380, 1),
(10, 4, 375, 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_configs`
--

DROP TABLE IF EXISTS `#__virtuemart_configs`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_configs` (
  `virtuemart_config_id` tinyint(1) unsigned NOT NULL AUTO_INCREMENT,
  `config` text,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_config_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Holds configuration settings' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__virtuemart_configs`
--

INSERT INTO `#__virtuemart_configs` (`virtuemart_config_id`, `config`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 'shop_is_offline=s:1:"0";|offline_message=czo3MzoiT3VyIFNob3AgaXMgY3VycmVudGx5IGRvd24gZm9yIG1haW50ZW5hbmNlLiBQbGVhc2UgY2hlY2sgYmFjayBhZ2FpbiBzb29uLiI7|use_as_catalog=s:1:"0";|currency_converter_module=s:14:"convertECB.php";|order_mail_html=s:1:"1";|dateformat=s:8:"%m/%d/%y";|useSSL=s:1:"0";|dangeroustools=s:1:"0";|debug_enable=s:4:"none";|google_jquery=s:1:"1";|multix=s:4:"none";|pdf_button_enable=s:1:"1";|show_emailfriend=s:1:"1";|show_printicon=s:1:"0";|show_out_of_stock_products=s:1:"1";|coupons_enable=s:1:"0";|coupons_default_expire=s:3:"1,D";|weight_unit_default=s:2:"KG";|lwh_unit_default=s:1:"M";|showReviewFor=s:3:"all";|reviewMode=s:10:"registered";|showRatingFor=s:3:"all";|ratingMode=s:10:"registered";|reviews_autopublish=s:1:"1";|reviews_minimum_comment_length=s:3:"100";|reviews_maximum_comment_length=s:4:"2000";|vmtemplate=s:7:"default";|categorytemplate=s:7:"default";|showCategory=s:1:"1";|categorylayout=s:7:"default";|categories_per_row=s:1:"4";|productlayout=s:7:"default";|products_per_row=s:1:"4";|vmlayout=s:7:"default";|show_featured=s:1:"0";|featured_products_per_row=s:1:"3";|show_topTen=s:1:"0";|topten_products_per_row=s:1:"3";|show_recent=s:1:"0";|show_latest=s:1:"0";|assets_general_path=s:33:"components/com_virtuemart/assets/";|media_category_path=s:35:"images/stories/virtuemart/category/";|media_product_path=s:34:"images/stories/virtuemart/product/";|media_manufacturer_path=s:39:"images/stories/virtuemart/manufacturer/";|media_vendor_path=s:33:"images/stories/virtuemart/vendor/";|forSale_path_thumb=s:42:"images/stories/virtuemart/forSale/resized/";|img_resize_enable=s:1:"1";|img_width=s:3:"128";|img_height=s:3:"128";|no_image_set=s:11:"noimage.gif";|no_image_found=s:11:"warning.png";|browse_orderby_field=s:12:"product_name";|browse_orderby_fields=a:3:{i:0;s:12:"product_name";i:1;s:13:"category_name";i:2;s:7:"mf_name";}|browse_search_fields=a:5:{i:0;s:12:"product_name";i:1;s:14:"product_s_desc";i:2;s:13:"category_name";i:3;s:20:"category_description";i:4;s:7:"mf_name";}|show_prices=s:1:"1";|price_access_level_published=s:1:"0";|price_show_packaging_pricelabel=s:1:"0";|show_tax=s:1:"1";|basePrice=s:1:"1";|basePriceText=s:1:"1";|basePriceRounding=s:1:"2";|variantModification=s:1:"1";|variantModificationText=s:1:"1";|variantModificationRounding=s:1:"2";|basePriceVariant=s:1:"1";|basePriceVariantText=s:1:"1";|basePriceVariantRounding=s:1:"2";|basePriceWithTax=s:1:"1";|basePriceWithTaxText=s:1:"1";|basePriceWithTaxRounding=s:1:"2";|discountedPriceWithoutTax=s:1:"1";|discountedPriceWithoutTaxText=s:1:"1";|discountedPriceWithoutTaxRounding=s:1:"2";|salesPriceWithDiscount=s:1:"1";|salesPriceWithDiscountText=s:1:"1";|salesPriceWithDiscountRounding=s:1:"2";|salesPrice=s:1:"1";|salesPriceText=s:1:"1";|salesPriceRounding=s:1:"2";|priceWithoutTax=s:1:"1";|priceWithoutTaxText=s:1:"1";|priceWithoutTaxRounding=s:1:"2";|discountAmount=s:1:"1";|discountAmountText=s:1:"1";|discountAmountRounding=s:1:"2";|taxAmount=s:1:"1";|taxAmountText=s:1:"1";|taxAmountRounding=s:1:"2";|check_stock=s:1:"0";|automatic_payment=s:1:"1";|automatic_shipment=s:1:"1";|agree_to_tos_onorder=s:1:"0";|oncheckout_show_legal_info=s:1:"1";|oncheckout_show_register=s:1:"1";|oncheckout_show_steps=s:1:"1";|oncheckout_show_register_text=s:47:"COM_VIRTUEMART_ONCHECKOUT_DEFAULT_TEXT_REGISTER";|seo_disabled=s:1:"0";|seo_translate=s:1:"0";|seo_use_id=s:1:"0";|soap_ws_cat_on=s:1:"0";|soap_ws_cat_cache_on=s:1:"1";|soap_auth_getcat=s:1:"1";|soap_auth_addcat=s:1:"1";|soap_auth_upcat=s:1:"1";|soap_auth_delcat=s:1:"1";|soap_auth_cat_otherget=s:1:"1";|soap_auth_cat_otheradd=s:1:"1";|soap_auth_cat_otherupdate=s:1:"1";|soap_auth_cat_otherdelete=s:1:"1";|soap_ws_user_on=s:1:"0";|soap_ws_user_cache_on=s:1:"1";|soap_auth_getuser=s:1:"1";|soap_auth_adduser=s:1:"1";|soap_auth_upuser=s:1:"1";|soap_auth_deluser=s:1:"1";|soap_auth_user_otherget=s:1:"1";|soap_auth_user_otheradd=s:1:"1";|soap_auth_user_otherupdate=s:1:"1";|soap_auth_user_otherdelete=s:1:"1";|soap_ws_prod_on=s:1:"0";|soap_ws_prod_cache_on=s:1:"1";|soap_auth_getprod=s:1:"1";|soap_auth_addprod=s:1:"1";|soap_auth_upprod=s:1:"1";|soap_auth_delprod=s:1:"1";|soap_auth_prod_otherget=s:1:"1";|soap_auth_prod_otheradd=s:1:"1";|soap_auth_prod_otherupdate=s:1:"1";|soap_auth_prod_otherdelete=s:1:"1";|soap_ws_order_on=s:1:"0";|soap_ws_order_cache_on=s:1:"1";|soap_auth_getorder=s:1:"1";|soap_auth_addorder=s:1:"1";|soap_auth_uporder=s:1:"1";|soap_auth_delorder=s:1:"1";|soap_auth_order_otherget=s:1:"1";|soap_auth_order_otheradd=s:1:"1";|soap_auth_order_otherupdate=s:1:"1";|soap_auth_order_otherdelete=s:1:"1";|soap_ws_sql_on=s:1:"0";|soap_ws_sql_cache_on=s:1:"1";|soap_auth_execsql=s:1:"1";|soap_auth_execsql_select=s:1:"1";|soap_auth_execsql_insert=s:1:"1";|soap_auth_execsql_update=s:1:"1";|soap_ws_custom_on=s:1:"0";|soap_ws_custom_cache_on=s:1:"1";|soap_EP_custom=s:24:"VM_CustomizedService.php";|soap_wsdl_custom=s:18:"VM_Customized.wsdl";|sctime=d:1385882310.7234941;|vmlang=s:5:"en_gb";|enable_content_plugin=s:1:"0";|enableEnglish=s:1:"1";|pdf_icon=s:1:"0";|ask_question=s:1:"0";|asks_minimum_comment_length=s:2:"50";|asks_maximum_comment_length=s:4:"2000";|product_navigation=s:1:"0";|recommend_unauth=s:1:"0";|display_stock=s:1:"0";|show_uncat_child_products=s:1:"0";|latest_products_days=s:4:"1000";|latest_products_orderBy=s:10:"created_on";|lstockmail=s:1:"0";|stockhandle=s:4:"none";|rised_availability=s:0:"";|image=s:0:"";|show_manufacturers=s:1:"1";|manufacturer_per_row=s:0:"";|forSale_path=s:36:"/var/www/joomla/2012/istore/vmfiles/";|show_store_desc=s:1:"0";|show_categories=s:1:"0";|homepage_categories_per_row=s:1:"3";|homepage_products_per_row=s:1:"3";|featured_products_rows=s:1:"1";|topTen_products_rows=s:1:"1";|recent_products_rows=s:1:"1";|latest_products_rows=s:1:"1";|css=s:1:"1";|jquery=s:1:"1";|jprice=s:1:"1";|jsite=s:1:"1";|askprice=s:1:"0";|rappenrundung=s:1:"0";|unitPrice=s:1:"0";|unitPriceText=s:1:"1";|unitPriceRounding=s:1:"2";|addtocart_popup=s:1:"1";|vmlang_js=s:1:"1";|oncheckout_only_registered=s:1:"0";|oncheckout_show_images=s:1:"0";|browse_cat_orderby_field=s:13:"category_name";|seo_sufix=s:7:"-detail";|task=s:4:"save";|option=s:14:"com_virtuemart";|view=s:6:"config";|bf89320740b37975ca7ee9735c662037=s:1:"1";|54c344e7e9ef1c7f0d282450d44224cb=s:1:"1";|95bf0851bace868222a79a7db3fee49b=s:1:"1";|81a54965e0cf68cc538f1b397add1982=s:1:"1";|1d4cc9fcc693bace10a3207305174a2f=s:1:"1";|b951902cc27d9f91ef323189b875cc09=s:1:"1";|d3fc5df4f20170696f28579b24ae1794=s:1:"1";|virtuemart_config_id=i:1;|useVendorEmail=s:1:"0";|feed_cat_published=s:1:"0";|feed_cat_show_images=s:1:"0";|feed_cat_show_prices=s:1:"0";|feed_cat_show_description=s:1:"0";|feed_cat_description_type=s:14:"product_s_desc";|feed_cat_max_text_length=s:3:"500";|feed_latest_published=s:1:"0";|feed_latest_nb=s:1:"5";|feed_topten_published=s:1:"0";|feed_topten_nb=s:1:"5";|feed_featured_published=s:1:"0";|feed_featured_nb=s:1:"5";|feed_home_show_images=s:1:"0";|feed_home_show_prices=s:1:"0";|feed_home_show_description=s:1:"0";|feed_home_description_type=s:14:"product_s_desc";|feed_home_max_text_length=s:3:"500";|roundindig=s:1:"0";|cVarswT=s:1:"1";|f2b762c452c0aa40e6ae9446e1d67f14=s:1:"1";|llimit_init_BE=s:2:"10";|llimit_init_FE=s:2:"10";|mediaLimit=s:2:"20";|pagseq=s:0:"";|pagseq_1=s:0:"";|pagseq_2=s:0:"";|pagseq_3=s:0:"";|pagseq_4=s:0:"";|pagseq_5=s:0:"";|usefancy=s:1:"0";|jchosen=s:1:"0";|popup_rel=s:1:"1";|oncheckout_opc=s:1:"0";|inv_os=a:1:{i:0;s:1:"C";}|email_os_s=a:4:{i:0;s:1:"C";i:1;s:1:"X";i:2;s:1:"R";i:3;s:1:"S";}|email_os_v=a:3:{i:0;s:1:"C";i:1;s:1:"X";i:2;s:1:"R";}|oncheckout_change_shopper=s:1:"0";|prd_brws_orderby_dir=s:3:"ASC";|cat_brws_orderby_dir=s:3:"ASC";|e3b4a3b3ba9ed6581fde39f6f309581c=s:1:"1";', '0000-00-00 00:00:00', 0, '2013-12-01 07:18:30', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_countries`
--

DROP TABLE IF EXISTS `#__virtuemart_countries`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_countries` (
  `virtuemart_country_id` smallint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_worldzone_id` tinyint(11) NOT NULL DEFAULT '1',
  `country_name` char(64) DEFAULT NULL,
  `country_3_code` char(3) DEFAULT NULL,
  `country_2_code` char(2) DEFAULT NULL,
  `ordering` int(2) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_country_id`),
  KEY `idx_country_3_code` (`country_3_code`),
  KEY `idx_country_2_code` (`country_2_code`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Country records' AUTO_INCREMENT=249 ;

--
-- Dumping data for table `#__virtuemart_countries`
--

INSERT INTO `#__virtuemart_countries` (`virtuemart_country_id`, `virtuemart_worldzone_id`, `country_name`, `country_3_code`, `country_2_code`, `ordering`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 1, 'Afghanistan', 'AFG', 'AF', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(2, 1, 'Albania', 'ALB', 'AL', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(3, 1, 'Algeria', 'DZA', 'DZ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(4, 1, 'American Samoa', 'ASM', 'AS', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(5, 1, 'Andorra', 'AND', 'AD', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(6, 1, 'Angola', 'AGO', 'AO', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(7, 1, 'Anguilla', 'AIA', 'AI', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(8, 1, 'Antarctica', 'ATA', 'AQ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(9, 1, 'Antigua and Barbuda', 'ATG', 'AG', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(10, 1, 'Argentina', 'ARG', 'AR', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(11, 1, 'Armenia', 'ARM', 'AM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(12, 1, 'Aruba', 'ABW', 'AW', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(13, 1, 'Australia', 'AUS', 'AU', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(14, 1, 'Austria', 'AUT', 'AT', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(15, 1, 'Azerbaijan', 'AZE', 'AZ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(16, 1, 'Bahamas', 'BHS', 'BS', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(17, 1, 'Bahrain', 'BHR', 'BH', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(18, 1, 'Bangladesh', 'BGD', 'BD', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(19, 1, 'Barbados', 'BRB', 'BB', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(20, 1, 'Belarus', 'BLR', 'BY', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(21, 1, 'Belgium', 'BEL', 'BE', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(22, 1, 'Belize', 'BLZ', 'BZ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(23, 1, 'Benin', 'BEN', 'BJ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(24, 1, 'Bermuda', 'BMU', 'BM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(25, 1, 'Bhutan', 'BTN', 'BT', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(26, 1, 'Bolivia', 'BOL', 'BO', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(27, 1, 'Bosnia and Herzegowina', 'BIH', 'BA', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(28, 1, 'Botswana', 'BWA', 'BW', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(29, 1, 'Bouvet Island', 'BVT', 'BV', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(30, 1, 'Brazil', 'BRA', 'BR', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(31, 1, 'British Indian Ocean Territory', 'IOT', 'IO', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(32, 1, 'Brunei Darussalam', 'BRN', 'BN', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(33, 1, 'Bulgaria', 'BGR', 'BG', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(34, 1, 'Burkina Faso', 'BFA', 'BF', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(35, 1, 'Burundi', 'BDI', 'BI', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(36, 1, 'Cambodia', 'KHM', 'KH', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(37, 1, 'Cameroon', 'CMR', 'CM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(38, 1, 'Canada', 'CAN', 'CA', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(39, 1, 'Cape Verde', 'CPV', 'CV', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(40, 1, 'Cayman Islands', 'CYM', 'KY', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(41, 1, 'Central African Republic', 'CAF', 'CF', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(42, 1, 'Chad', 'TCD', 'TD', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(43, 1, 'Chile', 'CHL', 'CL', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(44, 1, 'China', 'CHN', 'CN', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(45, 1, 'Christmas Island', 'CXR', 'CX', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(46, 1, 'Cocos (Keeling) Islands', 'CCK', 'CC', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(47, 1, 'Colombia', 'COL', 'CO', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(48, 1, 'Comoros', 'COM', 'KM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(49, 1, 'Congo', 'COG', 'CG', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(50, 1, 'Cook Islands', 'COK', 'CK', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(51, 1, 'Costa Rica', 'CRI', 'CR', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(52, 1, 'Cote D''Ivoire', 'CIV', 'CI', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(53, 1, 'Croatia', 'HRV', 'HR', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(54, 1, 'Cuba', 'CUB', 'CU', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(55, 1, 'Cyprus', 'CYP', 'CY', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(56, 1, 'Czech Republic', 'CZE', 'CZ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(57, 1, 'Denmark', 'DNK', 'DK', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(58, 1, 'Djibouti', 'DJI', 'DJ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(59, 1, 'Dominica', 'DMA', 'DM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(60, 1, 'Dominican Republic', 'DOM', 'DO', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(61, 1, 'East Timor', 'TMP', 'TP', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(62, 1, 'Ecuador', 'ECU', 'EC', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(63, 1, 'Egypt', 'EGY', 'EG', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(64, 1, 'El Salvador', 'SLV', 'SV', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(65, 1, 'Equatorial Guinea', 'GNQ', 'GQ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(66, 1, 'Eritrea', 'ERI', 'ER', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(67, 1, 'Estonia', 'EST', 'EE', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(68, 1, 'Ethiopia', 'ETH', 'ET', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(69, 1, 'Falkland Islands (Malvinas)', 'FLK', 'FK', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(70, 1, 'Faroe Islands', 'FRO', 'FO', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(71, 1, 'Fiji', 'FJI', 'FJ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(72, 1, 'Finland', 'FIN', 'FI', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(73, 1, 'France', 'FRA', 'FR', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(75, 1, 'French Guiana', 'GUF', 'GF', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(76, 1, 'French Polynesia', 'PYF', 'PF', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(77, 1, 'French Southern Territories', 'ATF', 'TF', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(78, 1, 'Gabon', 'GAB', 'GA', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(79, 1, 'Gambia', 'GMB', 'GM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(80, 1, 'Georgia', 'GEO', 'GE', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(81, 1, 'Germany', 'DEU', 'DE', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(82, 1, 'Ghana', 'GHA', 'GH', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(83, 1, 'Gibraltar', 'GIB', 'GI', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(84, 1, 'Greece', 'GRC', 'GR', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(85, 1, 'Greenland', 'GRL', 'GL', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(86, 1, 'Grenada', 'GRD', 'GD', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(87, 1, 'Guadeloupe', 'GLP', 'GP', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(88, 1, 'Guam', 'GUM', 'GU', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(89, 1, 'Guatemala', 'GTM', 'GT', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(90, 1, 'Guinea', 'GIN', 'GN', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(91, 1, 'Guinea-bissau', 'GNB', 'GW', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(92, 1, 'Guyana', 'GUY', 'GY', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(93, 1, 'Haiti', 'HTI', 'HT', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(94, 1, 'Heard and Mc Donald Islands', 'HMD', 'HM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(95, 1, 'Honduras', 'HND', 'HN', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(96, 1, 'Hong Kong', 'HKG', 'HK', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(97, 1, 'Hungary', 'HUN', 'HU', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(98, 1, 'Iceland', 'ISL', 'IS', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(99, 1, 'India', 'IND', 'IN', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(100, 1, 'Indonesia', 'IDN', 'ID', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(101, 1, 'Iran (Islamic Republic of)', 'IRN', 'IR', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(102, 1, 'Iraq', 'IRQ', 'IQ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(103, 1, 'Ireland', 'IRL', 'IE', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(104, 1, 'Israel', 'ISR', 'IL', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(105, 1, 'Italy', 'ITA', 'IT', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(106, 1, 'Jamaica', 'JAM', 'JM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(107, 1, 'Japan', 'JPN', 'JP', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(108, 1, 'Jordan', 'JOR', 'JO', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(109, 1, 'Kazakhstan', 'KAZ', 'KZ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(110, 1, 'Kenya', 'KEN', 'KE', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(111, 1, 'Kiribati', 'KIR', 'KI', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(112, 1, 'Korea, Democratic People''s Republic of', 'PRK', 'KP', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(113, 1, 'Korea, Republic of', 'KOR', 'KR', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(114, 1, 'Kuwait', 'KWT', 'KW', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(115, 1, 'Kyrgyzstan', 'KGZ', 'KG', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(116, 1, 'Lao People''s Democratic Republic', 'LAO', 'LA', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(117, 1, 'Latvia', 'LVA', 'LV', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(118, 1, 'Lebanon', 'LBN', 'LB', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(119, 1, 'Lesotho', 'LSO', 'LS', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(120, 1, 'Liberia', 'LBR', 'LR', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(121, 1, 'Libyan Arab Jamahiriya', 'LBY', 'LY', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(122, 1, 'Liechtenstein', 'LIE', 'LI', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(123, 1, 'Lithuania', 'LTU', 'LT', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(124, 1, 'Luxembourg', 'LUX', 'LU', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(125, 1, 'Macau', 'MAC', 'MO', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(126, 1, 'Macedonia, The Former Yugoslav Republic of', 'MKD', 'MK', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(127, 1, 'Madagascar', 'MDG', 'MG', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(128, 1, 'Malawi', 'MWI', 'MW', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(129, 1, 'Malaysia', 'MYS', 'MY', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(130, 1, 'Maldives', 'MDV', 'MV', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(131, 1, 'Mali', 'MLI', 'ML', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(132, 1, 'Malta', 'MLT', 'MT', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(133, 1, 'Marshall Islands', 'MHL', 'MH', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(134, 1, 'Martinique', 'MTQ', 'MQ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(135, 1, 'Mauritania', 'MRT', 'MR', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(136, 1, 'Mauritius', 'MUS', 'MU', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(137, 1, 'Mayotte', 'MYT', 'YT', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(138, 1, 'Mexico', 'MEX', 'MX', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(139, 1, 'Micronesia, Federated States of', 'FSM', 'FM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(140, 1, 'Moldova, Republic of', 'MDA', 'MD', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(141, 1, 'Monaco', 'MCO', 'MC', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(142, 1, 'Mongolia', 'MNG', 'MN', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(143, 1, 'Montserrat', 'MSR', 'MS', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(144, 1, 'Morocco', 'MAR', 'MA', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(145, 1, 'Mozambique', 'MOZ', 'MZ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(146, 1, 'Myanmar', 'MMR', 'MM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(147, 1, 'Namibia', 'NAM', 'NA', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(148, 1, 'Nauru', 'NRU', 'NR', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(149, 1, 'Nepal', 'NPL', 'NP', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(150, 1, 'Netherlands', 'NLD', 'NL', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(151, 1, 'Netherlands Antilles', 'ANT', 'AN', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(152, 1, 'New Caledonia', 'NCL', 'NC', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(153, 1, 'New Zealand', 'NZL', 'NZ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(154, 1, 'Nicaragua', 'NIC', 'NI', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(155, 1, 'Niger', 'NER', 'NE', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(156, 1, 'Nigeria', 'NGA', 'NG', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(157, 1, 'Niue', 'NIU', 'NU', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(158, 1, 'Norfolk Island', 'NFK', 'NF', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(159, 1, 'Northern Mariana Islands', 'MNP', 'MP', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(160, 1, 'Norway', 'NOR', 'NO', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(161, 1, 'Oman', 'OMN', 'OM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(162, 1, 'Pakistan', 'PAK', 'PK', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(163, 1, 'Palau', 'PLW', 'PW', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(164, 1, 'Panama', 'PAN', 'PA', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(165, 1, 'Papua New Guinea', 'PNG', 'PG', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(166, 1, 'Paraguay', 'PRY', 'PY', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(167, 1, 'Peru', 'PER', 'PE', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(168, 1, 'Philippines', 'PHL', 'PH', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(169, 1, 'Pitcairn', 'PCN', 'PN', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(170, 1, 'Poland', 'POL', 'PL', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(171, 1, 'Portugal', 'PRT', 'PT', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(172, 1, 'Puerto Rico', 'PRI', 'PR', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(173, 1, 'Qatar', 'QAT', 'QA', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(174, 1, 'Reunion', 'REU', 'RE', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(175, 1, 'Romania', 'ROM', 'RO', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(176, 1, 'Russian Federation', 'RUS', 'RU', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(177, 1, 'Rwanda', 'RWA', 'RW', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(178, 1, 'Saint Kitts and Nevis', 'KNA', 'KN', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(179, 1, 'Saint Lucia', 'LCA', 'LC', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(180, 1, 'Saint Vincent and the Grenadines', 'VCT', 'VC', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(181, 1, 'Samoa', 'WSM', 'WS', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(182, 1, 'San Marino', 'SMR', 'SM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(183, 1, 'Sao Tome and Principe', 'STP', 'ST', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(184, 1, 'Saudi Arabia', 'SAU', 'SA', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(185, 1, 'Senegal', 'SEN', 'SN', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(186, 1, 'Seychelles', 'SYC', 'SC', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(187, 1, 'Sierra Leone', 'SLE', 'SL', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(188, 1, 'Singapore', 'SGP', 'SG', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(189, 1, 'Slovakia', 'SVK', 'SK', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(190, 1, 'Slovenia', 'SVN', 'SI', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(191, 1, 'Solomon Islands', 'SLB', 'SB', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(192, 1, 'Somalia', 'SOM', 'SO', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(193, 1, 'South Africa', 'ZAF', 'ZA', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(194, 1, 'South Georgia and the South Sandwich Islands', 'SGS', 'GS', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(195, 1, 'Spain', 'ESP', 'ES', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(196, 1, 'Sri Lanka', 'LKA', 'LK', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(197, 1, 'St. Helena', 'SHN', 'SH', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(198, 1, 'St. Pierre and Miquelon', 'SPM', 'PM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(199, 1, 'Sudan', 'SDN', 'SD', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(200, 1, 'Suriname', 'SUR', 'SR', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(201, 1, 'Svalbard and Jan Mayen Islands', 'SJM', 'SJ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(202, 1, 'Swaziland', 'SWZ', 'SZ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(203, 1, 'Sweden', 'SWE', 'SE', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(204, 1, 'Switzerland', 'CHE', 'CH', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(205, 1, 'Syrian Arab Republic', 'SYR', 'SY', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(206, 1, 'Taiwan', 'TWN', 'TW', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(207, 1, 'Tajikistan', 'TJK', 'TJ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(208, 1, 'Tanzania, United Republic of', 'TZA', 'TZ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(209, 1, 'Thailand', 'THA', 'TH', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(210, 1, 'Togo', 'TGO', 'TG', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(211, 1, 'Tokelau', 'TKL', 'TK', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(212, 1, 'Tonga', 'TON', 'TO', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(213, 1, 'Trinidad and Tobago', 'TTO', 'TT', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(214, 1, 'Tunisia', 'TUN', 'TN', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(215, 1, 'Turkey', 'TUR', 'TR', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(216, 1, 'Turkmenistan', 'TKM', 'TM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(217, 1, 'Turks and Caicos Islands', 'TCA', 'TC', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(218, 1, 'Tuvalu', 'TUV', 'TV', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(219, 1, 'Uganda', 'UGA', 'UG', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(220, 1, 'Ukraine', 'UKR', 'UA', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(221, 1, 'United Arab Emirates', 'ARE', 'AE', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(222, 1, 'United Kingdom', 'GBR', 'GB', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(223, 1, 'United States', 'USA', 'US', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(224, 1, 'United States Minor Outlying Islands', 'UMI', 'UM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(225, 1, 'Uruguay', 'URY', 'UY', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(226, 1, 'Uzbekistan', 'UZB', 'UZ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(227, 1, 'Vanuatu', 'VUT', 'VU', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(228, 1, 'Vatican City State (Holy See)', 'VAT', 'VA', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(229, 1, 'Venezuela', 'VEN', 'VE', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(230, 1, 'Viet Nam', 'VNM', 'VN', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(231, 1, 'Virgin Islands (British)', 'VGB', 'VG', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(232, 1, 'Virgin Islands (U.S.)', 'VIR', 'VI', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(233, 1, 'Wallis and Futuna Islands', 'WLF', 'WF', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(234, 1, 'Western Sahara', 'ESH', 'EH', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(235, 1, 'Yemen', 'YEM', 'YE', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(237, 1, 'The Democratic Republic of Congo', 'DRC', 'DC', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(238, 1, 'Zambia', 'ZMB', 'ZM', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(239, 1, 'Zimbabwe', 'ZWE', 'ZW', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(240, 1, 'East Timor', 'XET', 'XE', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(241, 1, 'Jersey', 'XJE', 'XJ', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(242, 1, 'St. Barthelemy', 'XSB', 'XB', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(243, 1, 'St. Eustatius', 'XSE', 'XU', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(244, 1, 'Canary Islands', 'XCA', 'XC', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(245, 1, 'Serbia', 'SRB', 'RS', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(246, 1, 'Sint Maarten (French Antilles)', 'MAF', 'MF', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(247, 1, 'Sint Maarten (Netherlands Antilles)', 'SXM', 'SX', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(248, 1, 'Palestinian Territory, occupied', 'PSE', 'PS', 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_coupons`
--

DROP TABLE IF EXISTS `#__virtuemart_coupons`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_coupons` (
  `virtuemart_coupon_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `coupon_code` char(32) NOT NULL DEFAULT '',
  `percent_or_total` enum('percent','total') NOT NULL DEFAULT 'percent',
  `coupon_type` enum('gift','permanent') NOT NULL DEFAULT 'gift',
  `coupon_value` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `coupon_start_date` datetime DEFAULT NULL,
  `coupon_expiry_date` datetime DEFAULT NULL,
  `coupon_value_valid` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_coupon_id`),
  KEY `idx_coupon_code` (`coupon_code`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Used to store coupon codes' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_currencies`
--

DROP TABLE IF EXISTS `#__virtuemart_currencies`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_currencies` (
  `virtuemart_currency_id` smallint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(1) unsigned NOT NULL DEFAULT '1',
  `currency_name` char(64) DEFAULT NULL,
  `currency_code_2` char(2) DEFAULT NULL,
  `currency_code_3` char(3) DEFAULT NULL,
  `currency_numeric_code` int(4) DEFAULT NULL,
  `currency_exchange_rate` decimal(10,5) DEFAULT NULL,
  `currency_symbol` char(4) DEFAULT NULL,
  `currency_decimal_place` char(4) DEFAULT NULL,
  `currency_decimal_symbol` char(4) DEFAULT NULL,
  `currency_thousands` char(4) DEFAULT NULL,
  `currency_positive_style` char(64) DEFAULT NULL,
  `currency_negative_style` char(64) DEFAULT NULL,
  `ordering` int(2) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '1',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_currency_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `idx_currency_code_3` (`currency_code_3`),
  KEY `idx_currency_numeric_code` (`currency_numeric_code`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Used to store currencies' AUTO_INCREMENT=202 ;

--
-- Dumping data for table `#__virtuemart_currencies`
--

INSERT INTO `#__virtuemart_currencies` (`virtuemart_currency_id`, `virtuemart_vendor_id`, `currency_name`, `currency_code_2`, `currency_code_3`, `currency_numeric_code`, `currency_exchange_rate`, `currency_symbol`, `currency_decimal_place`, `currency_decimal_symbol`, `currency_thousands`, `currency_positive_style`, `currency_negative_style`, `ordering`, `shared`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(2, 1, 'United Arab Emirates dirham', '', 'AED', 784, 0.00000, 'د.إ', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(4, 1, 'Albanian lek', '', 'ALL', 8, 0.00000, 'Lek', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(5, 1, 'Netherlands Antillean gulden', '', 'ANG', 532, 0.00000, 'ƒ', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(7, 1, 'Argentine peso', '', 'ARS', 32, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(9, 1, 'Australian dollar', '', 'AUD', 36, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(10, 1, 'Aruban florin', '', 'AWG', 533, 0.00000, 'ƒ', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(11, 1, 'Barbadian dollar', '', 'BBD', 52, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(12, 1, 'Bangladeshi taka', '', 'BDT', 50, 0.00000, '৳', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(15, 1, 'Bahraini dinar', '', 'BHD', 48, 0.00000, 'ب.د', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(16, 1, 'Burundian franc', '', 'BIF', 108, 0.00000, 'Fr', '0', '', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(17, 1, 'Bermudian dollar', '', 'BMD', 60, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(18, 1, 'Brunei dollar', '', 'BND', 96, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(19, 1, 'Bolivian boliviano', '', 'BOB', 68, 0.00000, '$b', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(20, 1, 'Brazilian real', '', 'BRL', 986, 0.00000, 'R$', '2', '.', ',', '{symbol} {number}', '{symbol} {sign}{number}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(21, 1, 'Bahamian dollar', '', 'BSD', 44, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(22, 1, 'Bhutanese ngultrum', '', 'BTN', 64, 0.00000, 'BTN', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(24, 1, 'Botswana pula', '', 'BWP', 72, 0.00000, 'P', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(25, 1, 'Belize dollar', '', 'BZD', 84, 0.00000, 'BZ$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(26, 1, 'Canadian dollar', '', 'CAD', 124, 0.00000, '$', '2', '.', ',', '{symbol}{number}', '{symbol}{sign}{number}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(27, 1, 'Swiss franc', '', 'CHF', 756, 0.00000, 'CHF', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(28, 1, 'Unidad de Fomento', '', 'CLF', 990, 0.00000, 'CLF', '0', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(29, 1, 'Chilean peso', '', 'CLP', 152, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(30, 1, 'Chinese renminbi yuan', '', 'CNY', 156, 0.00000, '元', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(31, 1, 'Colombian peso', '', 'COP', 170, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(32, 1, 'Costa Rican colón', '', 'CRC', 188, 0.00000, '₡', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(33, 1, 'Czech koruna', '', 'CZK', 203, 0.00000, 'Kč', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(34, 1, 'Cuban peso', '', 'CUP', 192, 0.00000, '₱', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(35, 1, 'Cape Verdean escudo', '', 'CVE', 132, 0.00000, '$', '0', '', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(40, 1, 'Danish krone', '', 'DKK', 208, 0.00000, 'kr', '2', '.', ',', '{symbol}{number}', '{symbol}{sign}{number}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(41, 1, 'Dominican peso', '', 'DOP', 214, 0.00000, 'RD$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(42, 1, 'Algerian dinar', '', 'DZD', 12, 0.00000, 'د.ج', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(44, 1, 'Egyptian pound', '', 'EGP', 818, 0.00000, '£', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(46, 1, 'Ethiopian birr', '', 'ETB', 230, 0.00000, 'ETB', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(47, 1, 'Euro', '', 'EUR', 978, 0.00000, '€', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(49, 1, 'Fijian dollar', '', 'FJD', 242, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(50, 1, 'Falkland pound', '', 'FKP', 238, 0.00000, '£', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(52, 1, 'British pound', '', 'GBP', 826, 0.00000, '£', '2', '.', ',', '{symbol}{number}', '{symbol}{sign}{number}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(54, 1, 'Gibraltar pound', '', 'GIP', 292, 0.00000, '£', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(55, 1, 'Gambian dalasi', '', 'GMD', 270, 0.00000, 'D', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(56, 1, 'Guinean franc', '', 'GNF', 324, 0.00000, 'Fr', '0', '', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(58, 1, 'Guatemalan quetzal', '', 'GTQ', 320, 0.00000, 'Q', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(60, 1, 'Guyanese dollar', '', 'GYD', 328, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(61, 1, 'Hong Kong dollar', '', 'HKD', 344, 0.00000, '元', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(62, 1, 'Honduran lempira', '', 'HNL', 340, 0.00000, 'L', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(63, 1, 'Haitian gourde', '', 'HTG', 332, 0.00000, 'G', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(64, 1, 'Hungarian forint', '', 'HUF', 348, 0.00000, 'Ft', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(65, 1, 'Indonesian rupiah', '', 'IDR', 360, 0.00000, 'Rp', '0', '', '', '{symbol}{number}', '{symbol}{sign}{number}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(67, 1, 'Israeli new sheqel', '', 'ILS', 376, 0.00000, '₪', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(68, 1, 'Indian rupee', '', 'INR', 356, 0.00000, '₨', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(69, 1, 'Iraqi dinar', '', 'IQD', 368, 0.00000, 'ع.د', '0', '', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(70, 1, 'Iranian rial', '', 'IRR', 364, 0.00000, '﷼', '2', ',', '', '{number} {symbol}', '{sign}{number}{symb0l}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(73, 1, 'Jamaican dollar', '', 'JMD', 388, 0.00000, 'J$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(74, 1, 'Jordanian dinar', '', 'JOD', 400, 0.00000, 'د.ا', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(75, 1, 'Japanese yen', '', 'JPY', 392, 0.00000, '¥', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(76, 1, 'Kenyan shilling', '', 'KES', 404, 0.00000, 'Sh', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(77, 1, 'Cambodian riel', '', 'KHR', 116, 0.00000, '៛', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(78, 1, 'Comorian franc', '', 'KMF', 174, 0.00000, 'Fr', '0', '', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(79, 1, 'North Korean won', '', 'KPW', 408, 0.00000, '₩', '0', '', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(80, 1, 'South Korean won', '', 'KRW', 410, 0.00000, '₩', '0', '', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(81, 1, 'Kuwaiti dinar', '', 'KWD', 414, 0.00000, 'د.ك', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(82, 1, 'Cayman Islands dollar', '', 'KYD', 136, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(83, 1, 'Lao kip', '', 'LAK', 418, 0.00000, '₭', '0', '', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(84, 1, 'Lebanese pound', '', 'LBP', 422, 0.00000, '£', '0', '', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(85, 1, 'Sri Lankan rupee', '', 'LKR', 144, 0.00000, '₨', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(86, 1, 'Liberian dollar', '', 'LRD', 430, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(87, 1, 'Lesotho loti', '', 'LSL', 426, 0.00000, 'L', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(89, 1, 'Libyan dinar', '', 'LYD', 434, 0.00000, 'ل.د', '3', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(90, 1, 'Moroccan dirham', '', 'MAD', 504, 0.00000, 'د.م.', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(92, 1, 'Mongolian tögrög', '', 'MNT', 496, 0.00000, '₮', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(93, 1, 'Macanese pataca', '', 'MOP', 446, 0.00000, 'P', '1', ',', '', '{symbol}{number}', '{symbol}{sign}{number}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(94, 1, 'Mauritanian ouguiya', '', 'MRO', 478, 0.00000, 'UM', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(96, 1, 'Mauritian rupee', '', 'MUR', 480, 0.00000, '₨', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(97, 1, 'Maldivian rufiyaa', '', 'MVR', 462, 0.00000, 'ރ.', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(98, 1, 'Malawian kwacha', '', 'MWK', 454, 0.00000, 'MK', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(100, 1, 'Malaysian ringgit', '', 'MYR', 458, 0.00000, 'RM', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(102, 1, 'Nigerian naira', '', 'NGN', 566, 0.00000, '₦', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(105, 1, 'Norwegian krone', '', 'NOK', 578, 0.00000, 'kr', '2', ',', '', '{symbol}{number}', '{symbol}{sign}{number}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(106, 1, 'Nepalese rupee', '', 'NPR', 524, 0.00000, '₨', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(107, 1, 'New Zealand dollar', '', 'NZD', 554, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(108, 1, 'Omani rial', '', 'OMR', 512, 0.00000, '﷼', '3', '.', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(109, 1, 'Panamanian balboa', '', 'PAB', 590, 0.00000, 'B/.', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(110, 1, 'Peruvian nuevo sol', '', 'PEN', 604, 0.00000, 'S/.', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(111, 1, 'Papua New Guinean kina', '', 'PGK', 598, 0.00000, 'K', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(112, 1, 'Philippine peso', '', 'PHP', 608, 0.00000, '₱', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(113, 1, 'Pakistani rupee', '', 'PKR', 586, 0.00000, '₨', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(114, 1, 'Polish Złoty', '', 'PLN', 985, 0.00000, 'zł', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(116, 1, 'Paraguayan guaraní', '', 'PYG', 600, 0.00000, '₲', '0', '', '.', '{symbol} {number}', '{symbol} {sign}{number}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(117, 1, 'Qatari riyal', '', 'QAR', 634, 0.00000, '﷼', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(118, 1, 'Romanian leu', '', 'RON', 946, 0.00000, 'lei', '2', ',', '.', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(119, 1, 'Rwandan franc', '', 'RWF', 646, 0.00000, 'Fr', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(120, 1, 'Saudi riyal', '', 'SAR', 682, 0.00000, '﷼', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(121, 1, 'Solomon Islands dollar', '', 'SBD', 90, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(122, 1, 'Seychellois rupee', '', 'SCR', 690, 0.00000, '₨', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(124, 1, 'Swedish krona', '', 'SEK', 752, 0.00000, 'kr', '2', ',', '.', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(125, 1, 'Singapore dollar', '', 'SGD', 702, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(126, 1, 'Saint Helenian pound', '', 'SHP', 654, 0.00000, '£', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(127, 1, 'Sierra Leonean leone', '', 'SLL', 694, 0.00000, 'Le', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(128, 1, 'Somali shilling', '', 'SOS', 706, 0.00000, 'S', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(130, 1, 'São Tomé and Príncipe dobra', '', 'STD', 678, 0.00000, 'Db', '0', '', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(131, 1, 'Russian ruble', '', 'RUB', 643, 0.00000, 'руб', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(132, 1, 'Salvadoran colón', '', 'SVC', 222, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(133, 1, 'Syrian pound', '', 'SYP', 760, 0.00000, '£', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(134, 1, 'Swazi lilangeni', '', 'SZL', 748, 0.00000, 'L', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(135, 1, 'Thai baht', '', 'THB', 764, 0.00000, '฿', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(136, 1, 'Tunisian dinar', '', 'TND', 788, 0.00000, 'د.ت', '3', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(137, 1, 'Tongan paʻanga', '', 'TOP', 776, 0.00000, 'T$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(139, 1, 'Turkish new lira', '', 'TRY', 949, 0.00000, 'YTL', '2', ',', '.', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(140, 1, 'Trinidad and Tobago dollar', '', 'TTD', 780, 0.00000, 'TT$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(141, 1, 'New Taiwan dollar', '', 'TWD', 901, 0.00000, 'NT$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(142, 1, 'Tanzanian shilling', '', 'TZS', 834, 0.00000, 'Sh', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(144, 1, 'United States dollar', '', 'USD', 840, 0.00000, '$', '2', '.', ',', '{symbol}{number}', '{sign}{symbol}{number}', 0, 0, 1, '0000-00-00 00:00:00', 0, '2013-11-01 08:15:55', 42, '0000-00-00 00:00:00', 0),
(147, 1, 'Vietnamese Dong', '', 'VND', 704, 0.00000, '₫', '0', '', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(148, 1, 'Vanuatu vatu', '', 'VUV', 548, 0.00000, 'Vt', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(149, 1, 'Samoan tala', '', 'WST', 882, 0.00000, 'T', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(151, 1, 'Yemeni rial', '', 'YER', 886, 0.00000, '﷼', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(152, 1, 'Serbian dinar', '', 'RSD', 941, 0.00000, 'Дин.', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(153, 1, 'South African rand', '', 'ZAR', 710, 0.00000, 'R', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(154, 1, 'Zambian kwacha', '', 'ZMK', 894, 0.00000, 'ZK', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(156, 1, 'Zimbabwean dollar', '', 'ZWD', 932, 0.00000, 'Z$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(158, 1, 'Armenian dram', '', 'AMD', 51, 0.00000, 'դր.', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(159, 1, 'Myanmar kyat', '', 'MMK', 104, 0.00000, 'K', '2', ',', '', '{number} {symbol}', '{symbol} {sign}{number}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(160, 1, 'Croatian kuna', '', 'HRK', 191, 0.00000, 'kn', '2', ',', '.', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(161, 1, 'Eritrean nakfa', '', 'ERN', 232, 0.00000, 'Nfk', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(162, 1, 'Djiboutian franc', '', 'DJF', 262, 0.00000, 'Fr', '0', '', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(163, 1, 'Icelandic króna', '', 'ISK', 352, 0.00000, 'kr', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(164, 1, 'Kazakhstani tenge', '', 'KZT', 398, 0.00000, 'лв', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(165, 1, 'Kyrgyzstani som', '', 'KGS', 417, 0.00000, 'лв', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(166, 1, 'Latvian lats', '', 'LVL', 428, 0.00000, 'Ls', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(167, 1, 'Lithuanian litas', '', 'LTL', 440, 0.00000, 'Lt', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(168, 1, 'Mexican peso', '', 'MXN', 484, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(169, 1, 'Moldovan leu', '', 'MDL', 498, 0.00000, 'L', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(170, 1, 'Namibian dollar', '', 'NAD', 516, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(171, 1, 'Nicaraguan córdoba', '', 'NIO', 558, 0.00000, 'C$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(172, 1, 'Ugandan shilling', '', 'UGX', 800, 0.00000, 'Sh', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(173, 1, 'Macedonian denar', '', 'MKD', 807, 0.00000, 'ден', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(174, 1, 'Uruguayan peso', '', 'UYU', 858, 0.00000, '$', '0', '', '', '{symbol}number}', '{symbol}{sign}{number}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(175, 1, 'Uzbekistani som', '', 'UZS', 860, 0.00000, 'лв', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(176, 1, 'Azerbaijani manat', '', 'AZN', 934, 0.00000, 'ман', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(177, 1, 'Ghanaian cedi', '', 'GHS', 936, 0.00000, '₵', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(178, 1, 'Venezuelan bolívar', '', 'VEF', 937, 0.00000, 'Bs', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(179, 1, 'Sudanese pound', '', 'SDG', 938, 0.00000, '£', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(180, 1, 'Uruguay Peso', '', 'UYI', 940, 0.00000, 'UYI', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(181, 1, 'Mozambican metical', '', 'MZN', 943, 0.00000, 'MT', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(182, 1, 'WIR Euro', '', 'CHE', 947, 0.00000, '€', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(183, 1, 'WIR Franc', '', 'CHW', 948, 0.00000, 'CHW', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(184, 1, 'Central African CFA franc', '', 'XAF', 950, 0.00000, 'Fr', '0', '', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(185, 1, 'East Caribbean dollar', '', 'XCD', 951, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(186, 1, 'West African CFA franc', '', 'XOF', 952, 0.00000, 'Fr', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(187, 1, 'CFP franc', '', 'XPF', 953, 0.00000, 'Fr', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(188, 1, 'Surinamese dollar', '', 'SRD', 968, 0.00000, '$', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(189, 1, 'Malagasy ariary', '', 'MGA', 969, 0.00000, 'MGA', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(190, 1, 'Unidad de Valor Real', '', 'COU', 970, 0.00000, 'COU', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(191, 1, 'Afghan afghani', '', 'AFN', 971, 0.00000, '؋', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(192, 1, 'Tajikistani somoni', '', 'TJS', 972, 0.00000, 'ЅМ', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(193, 1, 'Angolan kwanza', '', 'AOA', 973, 0.00000, 'Kz', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(194, 1, 'Belarusian ruble', '', 'BYR', 974, 0.00000, 'p.', '0', '', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(195, 1, 'Bulgarian lev', '', 'BGN', 975, 0.00000, 'лв', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(196, 1, 'Congolese franc', '', 'CDF', 976, 0.00000, 'Fr', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(197, 1, 'Bosnia and Herzegovina convert', '', 'BAM', 977, 0.00000, 'KM', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(198, 1, 'Mexican Unid', '', 'MXV', 979, 0.00000, 'MXV', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(199, 1, 'Ukrainian hryvnia', '', 'UAH', 980, 0.00000, '₴', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(200, 1, 'Georgian lari', '', 'GEL', 981, 0.00000, 'ლ', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(201, 1, 'Mvdol', '', 'BOV', 984, 0.00000, 'BOV', '2', ',', '', '{number} {symbol}', '{sign}{number} {symbol}', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_customs`
--

DROP TABLE IF EXISTS `#__virtuemart_customs`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_customs` (
  `show_title` tinyint(1) NOT NULL DEFAULT '1',
  `virtuemart_custom_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `custom_parent_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_vendor_id` smallint(11) NOT NULL DEFAULT '1',
  `custom_jplugin_id` int(11) NOT NULL DEFAULT '0',
  `custom_element` char(50) NOT NULL DEFAULT '',
  `admin_only` tinyint(1) NOT NULL DEFAULT '0' COMMENT '1:Display in admin only',
  `custom_title` char(255) NOT NULL DEFAULT '' COMMENT 'field title',
  `custom_tip` char(255) NOT NULL DEFAULT '' COMMENT 'tip',
  `custom_value` char(255) DEFAULT NULL COMMENT 'defaut value',
  `custom_field_desc` char(255) DEFAULT NULL COMMENT 'description or unit',
  `field_type` char(1) NOT NULL DEFAULT '0' COMMENT 'S:string,I:int,P:parent, B:bool,D:date,T:time,H:hidden',
  `is_list` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'list of values',
  `is_hidden` tinyint(1) NOT NULL DEFAULT '0' COMMENT '1:hidden',
  `is_cart_attribute` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Add attributes to cart',
  `layout_pos` char(24) DEFAULT NULL COMMENT 'Layout Position',
  `custom_params` text,
  `shared` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'valide for all vendors?',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `ordering` int(2) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_custom_id`),
  KEY `idx_custom_plugin_virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `idx_custom_plugin_element` (`custom_element`),
  KEY `idx_custom_plugin_ordering` (`ordering`),
  KEY `idx_custom_parent_id` (`custom_parent_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='custom fields definition' AUTO_INCREMENT=3 ;

--
-- Dumping data for table `#__virtuemart_customs`
--

INSERT INTO `#__virtuemart_customs` (`show_title`, `virtuemart_custom_id`, `custom_parent_id`, `virtuemart_vendor_id`, `custom_jplugin_id`, `custom_element`, `admin_only`, `custom_title`, `custom_tip`, `custom_value`, `custom_field_desc`, `field_type`, `is_list`, `is_hidden`, `is_cart_attribute`, `layout_pos`, `custom_params`, `shared`, `published`, `created_on`, `created_by`, `ordering`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 1, 0, 1, 0, '', 0, 'COM_VIRTUEMART_RELATED_PRODUCTS', 'COM_VIRTUEMART_RELATED_PRODUCTS_TIP', '', 'COM_VIRTUEMART_RELATED_PRODUCTS_DESC', 'R', 0, 0, 0, NULL, NULL, 0, 1, '2011-05-25 21:52:43', 62, 0, '2011-05-25 21:52:43', 62, '0000-00-00 00:00:00', 0),
(1, 2, 0, 1, 0, '', 0, 'COM_VIRTUEMART_RELATED_CATEGORIES', 'COM_VIRTUEMART_RELATED_CATEGORIES_TIP', NULL, 'COM_VIRTUEMART_RELATED_CATEGORIES_DESC', 'Z', 0, 0, 0, NULL, NULL, 0, 1, '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_invoices`
--

DROP TABLE IF EXISTS `#__virtuemart_invoices`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_invoices` (
  `virtuemart_invoice_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(1) unsigned NOT NULL DEFAULT '1',
  `virtuemart_order_id` int(1) unsigned DEFAULT NULL,
  `invoice_number` char(64) DEFAULT NULL,
  `order_status` char(2) DEFAULT NULL,
  `xhtml` text,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_invoice_id`),
  UNIQUE KEY `idx_invoice_number` (`invoice_number`,`virtuemart_vendor_id`),
  KEY `idx_virtuemart_order_id` (`virtuemart_order_id`),
  KEY `idx_virtuemart_vendor_id` (`virtuemart_vendor_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='custom fields definition' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_manufacturercategories`
--

DROP TABLE IF EXISTS `#__virtuemart_manufacturercategories`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_manufacturercategories` (
  `virtuemart_manufacturercategories_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_manufacturercategories_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Manufacturers are assigned to these categories' AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_manufacturercategories_en_gb`
--

DROP TABLE IF EXISTS `#__virtuemart_manufacturercategories_en_gb`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_manufacturercategories_en_gb` (
  `virtuemart_manufacturercategories_id` int(1) unsigned NOT NULL,
  `mf_category_name` char(180) NOT NULL DEFAULT '',
  `mf_category_desc` varchar(19000) NOT NULL DEFAULT '',
  `slug` char(192) NOT NULL DEFAULT '',
  PRIMARY KEY (`virtuemart_manufacturercategories_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_manufacturers`
--

DROP TABLE IF EXISTS `#__virtuemart_manufacturers`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_manufacturers` (
  `virtuemart_manufacturer_id` smallint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_manufacturercategories_id` int(11) DEFAULT NULL,
  `hits` int(11) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_manufacturer_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Manufacturers are those who deliver products' AUTO_INCREMENT=24 ;

--
-- Dumping data for table `#__virtuemart_manufacturers`
--

INSERT INTO `#__virtuemart_manufacturers` (`virtuemart_manufacturer_id`, `virtuemart_manufacturercategories_id`, `hits`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 0, 0, 1, '2012-04-27 09:37:30', 42, '2012-04-27 09:37:30', 42, '0000-00-00 00:00:00', 0),
(2, 0, 0, 1, '2012-04-27 09:37:07', 42, '2012-04-27 09:37:07', 42, '0000-00-00 00:00:00', 0),
(3, 0, 0, 1, '2012-04-27 09:37:44', 42, '2012-04-27 09:37:44', 42, '0000-00-00 00:00:00', 0),
(4, 0, 0, 1, '2012-04-27 09:44:24', 42, '2012-04-27 09:44:24', 42, '0000-00-00 00:00:00', 0),
(5, 0, 0, 1, '2012-04-27 10:09:30', 42, '2012-04-27 10:09:30', 42, '0000-00-00 00:00:00', 0),
(6, 0, 0, 1, '2012-04-30 08:31:01', 42, '2012-04-30 08:31:01', 42, '0000-00-00 00:00:00', 0),
(7, 0, 0, 1, '2012-04-30 08:40:49', 42, '2012-04-30 08:40:49', 42, '0000-00-00 00:00:00', 0),
(8, 0, 0, 1, '2012-04-30 12:00:03', 42, '2012-04-30 12:00:03', 42, '0000-00-00 00:00:00', 0),
(9, 0, 0, 1, '2012-04-30 12:30:21', 42, '2012-04-30 12:30:21', 42, '0000-00-00 00:00:00', 0),
(10, 0, 0, 1, '2012-05-03 04:54:11', 42, '2012-05-03 04:54:11', 42, '0000-00-00 00:00:00', 0),
(11, 0, 0, 1, '2012-05-03 06:07:52', 42, '2012-05-03 06:07:52', 42, '0000-00-00 00:00:00', 0),
(13, 0, 0, 1, '2012-05-03 06:37:49', 42, '2012-05-03 06:37:49', 42, '0000-00-00 00:00:00', 0),
(14, 0, 0, 1, '2012-05-03 07:12:52', 42, '2012-05-03 07:12:52', 42, '0000-00-00 00:00:00', 0),
(15, 0, 0, 1, '2012-05-03 07:23:22', 42, '2012-05-03 07:23:22', 42, '0000-00-00 00:00:00', 0),
(16, 0, 0, 1, '2012-05-03 07:53:41', 42, '2012-05-03 07:53:41', 42, '0000-00-00 00:00:00', 0),
(17, 0, 0, 1, '2012-05-03 07:54:43', 42, '2012-05-03 07:54:43', 42, '0000-00-00 00:00:00', 0),
(18, 0, 0, 1, '2012-05-03 07:55:28', 42, '2012-05-03 07:55:28', 42, '0000-00-00 00:00:00', 0),
(19, 0, 0, 1, '2012-05-03 08:11:27', 42, '2012-05-03 08:11:27', 42, '0000-00-00 00:00:00', 0),
(20, 0, 0, 1, '2012-05-03 08:18:53', 42, '2012-05-03 08:18:53', 42, '0000-00-00 00:00:00', 0),
(21, 0, 0, 1, '2012-05-10 07:41:47', 42, '2012-05-10 07:41:47', 42, '0000-00-00 00:00:00', 0),
(22, 0, 0, 1, '2012-05-10 08:55:46', 42, '2012-05-10 08:55:46', 42, '0000-00-00 00:00:00', 0),
(23, 0, 0, 1, '2012-05-11 05:40:34', 42, '2012-05-11 05:40:34', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_manufacturers_en_gb`
--

DROP TABLE IF EXISTS `#__virtuemart_manufacturers_en_gb`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_manufacturers_en_gb` (
  `virtuemart_manufacturer_id` int(1) unsigned NOT NULL,
  `mf_name` char(180) NOT NULL DEFAULT '',
  `mf_email` char(255) NOT NULL DEFAULT '',
  `mf_desc` varchar(19000) NOT NULL DEFAULT '',
  `mf_url` char(255) NOT NULL DEFAULT '',
  `slug` char(192) NOT NULL DEFAULT '',
  PRIMARY KEY (`virtuemart_manufacturer_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__virtuemart_manufacturers_en_gb`
--

INSERT INTO `#__virtuemart_manufacturers_en_gb` (`virtuemart_manufacturer_id`, `mf_name`, `mf_email`, `mf_desc`, `mf_url`, `slug`) VALUES
(1, 'Rolex', '', '', '', 'rolex'),
(2, 'Adidas', '', '', '', 'adidas'),
(3, 'Woodland', '', '', '', 'woodland'),
(4, 'Blanca', '', '', '', 'blanca'),
(5, 'Aiva', '', '', '', 'aiva'),
(6, 'Noor', '', '', '', 'noor'),
(7, 'Wrangler', '', '', '', 'wrangler'),
(8, 'President', '', '', '', 'president'),
(9, 'American Tourister', '', '', '', 'american-tourister'),
(10, 'Levis', '', '', '', 'levis'),
(11, 'Alfredo Coporusso', '', '', '', 'alfredo-coporusso'),
(13, 'Adidas', '', '', '', 'adidas2012-05-03-06-37-49_'),
(14, 'GUCCI', '', '', '', 'gucci'),
(15, 'RAY BAN', '', '', '', 'ray-ban'),
(16, 'Casio', '', '', '', 'casio'),
(17, 'Seiko', '', '', '', 'seiko'),
(18, 'GIORGIO ARMANI', '', '', '', 'giorgio-armani'),
(19, 'BOSS', '', '', '', 'boss'),
(20, 'Max Mara', '', '', '', 'max-mara'),
(21, 'Nike', '', '<p><span class="Apple-style-span" style="color: #282828; font-family: ''normal Arial'',Helvetica,sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px;">The worlds leading supplier of athletic shoes and apparels,</span></p>', '', 'nike'),
(22, 'Puma', '', '<p><span class="Apple-style-span" style="color: #000000; font-family: Arial, Helvetica, sans; font-size: 11px; line-height: 14px;">The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</span></p>', '', 'puma'),
(23, 'Reve Dore', '', '', '', 'reve-dore');

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_manufacturer_medias`
--

DROP TABLE IF EXISTS `#__virtuemart_manufacturer_medias`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_manufacturer_medias` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_manufacturer_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_media_id` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_manufacturer_id` (`virtuemart_manufacturer_id`,`virtuemart_media_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_medias`
--

DROP TABLE IF EXISTS `#__virtuemart_medias`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_medias` (
  `virtuemart_media_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(11) NOT NULL DEFAULT '1',
  `file_title` char(126) NOT NULL DEFAULT '',
  `file_description` char(254) NOT NULL DEFAULT '',
  `file_meta` char(254) NOT NULL DEFAULT '',
  `file_mimetype` char(64) NOT NULL DEFAULT '',
  `file_type` char(32) NOT NULL DEFAULT '',
  `file_url` varchar(900) NOT NULL DEFAULT '',
  `file_url_thumb` varchar(900) NOT NULL DEFAULT '',
  `file_lang` varchar(500) NOT NULL,
  `file_is_product_image` tinyint(1) NOT NULL DEFAULT '0',
  `file_is_downloadable` tinyint(1) NOT NULL DEFAULT '0',
  `file_is_forSale` tinyint(1) NOT NULL DEFAULT '0',
  `file_params` varchar(17500) DEFAULT NULL,
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_media_id`),
  KEY `i_virtuemart_vendor_id` (`virtuemart_vendor_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Additional Images and Files which are assigned to products' AUTO_INCREMENT=381 ;

--
-- Dumping data for table `#__virtuemart_medias`
--

INSERT INTO `#__virtuemart_medias` (`virtuemart_media_id`, `virtuemart_vendor_id`, `file_title`, `file_description`, `file_meta`, `file_mimetype`, `file_type`, `file_url`, `file_url_thumb`, `file_lang`, `file_is_product_image`, `file_is_downloadable`, `file_is_forSale`, `file_params`, `shared`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 1, '16618.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/16618.jpg', 'images/stories/virtuemart/product/resized/16618_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 08:55:07', 42, '2012-04-27 08:55:07', 42, '0000-00-00 00:00:00', 0),
(2, 1, 'myzenwatch-300x294.jpg', '', '', 'image/jpeg', 'category', 'images/stories/virtuemart/category/myzenwatch-300x294.jpg', 'images/stories/virtuemart/category/resized/myzenwatch-300x294_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-26 11:50:02', 42, '2012-04-26 11:50:02', 42, '0000-00-00 00:00:00', 0),
(3, 1, 'shoe.jpg', '', '', 'image/jpeg', 'category', 'images/stories/virtuemart/category/shoe.jpg', 'images/stories/virtuemart/category/resized/shoe_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:18:16', 42, '2012-04-27 09:18:16', 42, '0000-00-00 00:00:00', 0),
(4, 1, 'rolex yachtmaster ii mens automatic.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/rolex yachtmaster ii mens automatic.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:01:55', 42, '2012-04-27 09:01:55', 42, '0000-00-00 00:00:00', 0),
(245, 1, 'product634600047868853561.jpg_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634600047814565213.jpg', 'images/stories/virtuemart/product/resized/product634600047814565213_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:34:33', 42, '2012-05-10 10:34:33', 42, '0000-00-00 00:00:00', 0),
(5, 1, 'rolex daytona white index dial oyster bracelet mens watch.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/rolex daytona white index dial oyster bracelet mens watch.jpg', 'images/stories/virtuemart/product/resized/rolex daytona white index dial oyster bracelet mens watch_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:06:02', 42, '2012-04-27 09:06:02', 42, '0000-00-00 00:00:00', 0),
(6, 1, 'submariner green dial steel mens watch.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/submariner green dial steel mens watch.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:05:10', 42, '2012-04-27 09:05:10', 42, '0000-00-00 00:00:00', 0),
(7, 1, 'submariner green dial steel mens watch.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/submariner green dial steel mens watch3.jpg', 'images/stories/virtuemart/product/resized/submariner green dial steel mens watch3_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 06:41:29', 42, '2012-04-27 06:41:29', 42, '0000-00-00 00:00:00', 0),
(8, 1, 'gmt master ii mens automatic.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/gmt master ii mens automatic.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:04:34', 42, '2012-04-27 09:04:34', 42, '0000-00-00 00:00:00', 0),
(9, 1, 'daytona mens chronograph automatic.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/daytona mens chronograph automatic.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:56:30', 42, '2012-05-03 07:56:30', 42, '0000-00-00 00:00:00', 0),
(244, 1, 'product634600047868853561.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634600047868853561.jpg', 'images/stories/virtuemart/product/resized/product634600047868853561_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:16:38', 42, '2012-05-10 10:16:38', 42, '0000-00-00 00:00:00', 0),
(10, 1, 'sandals men l 40771-1.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/sandals men l 40771-1.jpg', 'images/stories/virtuemart/product/resized/sandals men l 40771-1_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-11 06:11:11', 42, '2012-05-11 06:11:11', 42, '0000-00-00 00:00:00', 0),
(11, 1, 'sandals men l 40771-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/sandals men l 40771-2.jpg', 'images/stories/virtuemart/product/resized/sandals men l 40771-2_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:15:56', 42, '2012-05-10 12:15:56', 42, '0000-00-00 00:00:00', 0),
(12, 1, 'sandals men l 40771-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/sandals men l 40771-3.jpg', 'images/stories/virtuemart/product/resized/sandals men l 40771-3_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:16:30', 42, '2012-05-10 12:16:30', 42, '0000-00-00 00:00:00', 0),
(13, 1, 'sandals men l 40771-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/sandals men l 40771-4.jpg', 'images/stories/virtuemart/product/resized/sandals men l 40771-4_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:26:00', 42, '2012-04-27 09:26:00', 42, '0000-00-00 00:00:00', 0),
(14, 1, 'sandals men l 40771-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/sandals men l 40771-5.jpg', 'images/stories/virtuemart/product/resized/sandals men l 40771-5_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:26:11', 42, '2012-04-27 09:26:11', 42, '0000-00-00 00:00:00', 0),
(15, 1, 'men shoes ranger l 44428-1.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes ranger l 44428-1.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-08 11:54:51', 42, '2012-05-08 11:54:51', 42, '0000-00-00 00:00:00', 0),
(16, 1, 'men shoes ranger l 44428-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes ranger l 44428-2.jpg', 'images/stories/virtuemart/product/resized/men shoes ranger l 44428-2_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:30:28', 42, '2012-04-27 09:30:28', 42, '0000-00-00 00:00:00', 0),
(17, 1, 'men shoes ranger l 44428-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes ranger l 44428-3.jpg', 'images/stories/virtuemart/product/resized/men shoes ranger l 44428-3_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:30:40', 42, '2012-04-27 09:30:40', 42, '0000-00-00 00:00:00', 0),
(18, 1, 'men shoes ranger l 44428-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes ranger l 44428-4.jpg', 'images/stories/virtuemart/product/resized/men shoes ranger l 44428-4_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:30:54', 42, '2012-04-27 09:30:54', 42, '0000-00-00 00:00:00', 0),
(19, 1, 'men shoes ranger l 44428-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes ranger l 44428-5.jpg', 'images/stories/virtuemart/product/resized/men shoes ranger l 44428-5_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:31:44', 42, '2012-04-27 09:31:44', 42, '0000-00-00 00:00:00', 0),
(20, 1, 'men shoes ranger l 44428-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes ranger l 44428-6.jpg', 'images/stories/virtuemart/product/resized/men shoes ranger l 44428-6_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:31:59', 42, '2012-04-27 09:31:59', 42, '0000-00-00 00:00:00', 0),
(21, 1, 'sandals men l 40771-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/sandals men l 40771-6.jpg', 'images/stories/virtuemart/product/resized/sandals men l 40771-6_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:33:56', 42, '2012-04-27 09:33:56', 42, '0000-00-00 00:00:00', 0),
(22, 1, 'men shoes ranger l 44428-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes gc 1041111 green-1.jpg', 'images/stories/virtuemart/product/resized/men shoes gc 1041111 green-1_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:17:23', 42, '2012-05-10 12:17:23', 42, '0000-00-00 00:00:00', 0),
(307, 1, '16618.jpg_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product6346389882731689542.jpg', 'images/stories/virtuemart/product/resized/product6346389882731689542_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:09:08', 42, '2012-05-10 11:09:08', 42, '0000-00-00 00:00:00', 0),
(23, 1, 'men shoes ranger l 44428-1.jpg_product_product_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes gc 1041111 green-2.jpg', 'images/stories/virtuemart/product/resized/men shoes gc 1041111 green-2_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:17:50', 42, '2012-05-10 12:17:50', 42, '0000-00-00 00:00:00', 0),
(24, 1, 'men shoes gc 1041111 green-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes gc 1041111 green-4.jpg', 'images/stories/virtuemart/product/resized/men shoes gc 1041111 green-4_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:42:52', 42, '2012-04-27 09:42:52', 42, '0000-00-00 00:00:00', 0),
(25, 1, 'men shoes ranger l 44428-1.jpg_product_product_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes gc 1041111 green-3.jpg', 'images/stories/virtuemart/product/resized/men shoes gc 1041111 green-3_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:18:07', 42, '2012-05-10 12:18:07', 42, '0000-00-00 00:00:00', 0),
(26, 1, 'men shoes harold bl 102083 c dk brown-1.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes harold bl 102083 c dk brown-1.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:46:46', 42, '2012-05-10 07:46:46', 42, '0000-00-00 00:00:00', 0),
(27, 1, 'men shoes harold bl 102083 c dk brown-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes harold bl 102083 c dk brown-2.jpg', 'images/stories/virtuemart/product/resized/men shoes harold bl 102083 c dk brown-2_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:47:25', 42, '2012-04-27 09:47:25', 42, '0000-00-00 00:00:00', 0),
(28, 1, 'men shoes harold bl 102083 c dk brown-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes harold bl 102083 c dk brown-3.jpg', 'images/stories/virtuemart/product/resized/men shoes harold bl 102083 c dk brown-3_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:47:37', 42, '2012-04-27 09:47:37', 42, '0000-00-00 00:00:00', 0),
(29, 1, 'men shoes harold bl 102083 c dk brown-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes harold bl 102083 c dk brown-4.jpg', 'images/stories/virtuemart/product/resized/men shoes harold bl 102083 c dk brown-4_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:47:48', 42, '2012-04-27 09:47:48', 42, '0000-00-00 00:00:00', 0),
(30, 1, 'men shoes harold bl 102083 c dk brown-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes harold bl 102083 c dk brown-5.jpg', 'images/stories/virtuemart/product/resized/men shoes harold bl 102083 c dk brown-5_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:48:04', 42, '2012-04-27 09:48:04', 42, '0000-00-00 00:00:00', 0),
(31, 1, 'men shoes harold bl 102083 c dk brown-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes harold bl 102083 c dk brown-6.jpg', 'images/stories/virtuemart/product/resized/men shoes harold bl 102083 c dk brown-6_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:48:44', 42, '2012-04-27 09:48:44', 42, '0000-00-00 00:00:00', 0),
(32, 1, 'men shoes gc 1041111 green-13.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes gc 1041111 green-13.jpg', 'images/stories/virtuemart/product/resized/men shoes gc 1041111 green-13_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:51:54', 42, '2012-04-27 09:51:54', 42, '0000-00-00 00:00:00', 0),
(33, 1, 'men shoes gc 1041111 green-13.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes gc 1041111 green-22.jpg', 'images/stories/virtuemart/product/resized/men shoes gc 1041111 green-22_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:52:15', 42, '2012-04-27 09:52:15', 42, '0000-00-00 00:00:00', 0),
(34, 1, 'men shoes gc 1041111 green-13.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes gc 1041111 green-42.jpg', 'images/stories/virtuemart/product/resized/men shoes gc 1041111 green-42_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:52:28', 42, '2012-04-27 09:52:28', 42, '0000-00-00 00:00:00', 0),
(35, 1, 'men shoes gc 1041111 green-13.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes gc 1041111 green-36.jpg', 'images/stories/virtuemart/product/resized/men shoes gc 1041111 green-36_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 09:52:42', 42, '2012-04-27 09:52:42', 42, '0000-00-00 00:00:00', 0),
(36, 1, 'men shoes john bl 102088 a black2.jpg_product_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes john bl 102088 a black2.jpg', 'images/stories/virtuemart/product/resized/men shoes john bl 102088 a black2_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:24:33', 42, '2012-05-10 12:24:33', 42, '0000-00-00 00:00:00', 0),
(37, 1, 'men shoes john bl 102088 a black2.jpg_product_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes john bl 102088 a black3.jpg', 'images/stories/virtuemart/product/resized/men shoes john bl 102088 a black3_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:24:48', 42, '2012-05-10 12:24:48', 42, '0000-00-00 00:00:00', 0),
(38, 1, 'men shoes john bl 102088 a black2.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes john bl 102088 a black4.jpg', 'images/stories/virtuemart/product/resized/men shoes john bl 102088 a black4_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:06:15', 42, '2012-04-27 10:06:15', 42, '0000-00-00 00:00:00', 0),
(39, 1, 'men shoes john bl 102088 a black2.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes john bl 102088 a black6.jpg', 'images/stories/virtuemart/product/resized/men shoes john bl 102088 a black6_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:06:28', 42, '2012-04-27 10:06:28', 42, '0000-00-00 00:00:00', 0),
(40, 1, 'men shoes john bl 102088 a black2.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes john bl 102088 a black5.jpg', 'images/stories/virtuemart/product/resized/men shoes john bl 102088 a black5_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:06:46', 42, '2012-04-27 10:06:46', 42, '0000-00-00 00:00:00', 0),
(41, 1, 'men shoes john bl 102088 a black2.jpg_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men shoes john bl 102088 a black1.jpg', 'images/stories/virtuemart/product/resized/men shoes john bl 102088 a black1_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:24:16', 42, '2012-05-10 12:24:16', 42, '0000-00-00 00:00:00', 0),
(42, 1, 'sandals women ak 442 black1.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/sandals women ak 442 black1.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-08 11:12:00', 42, '2012-05-08 11:12:00', 42, '0000-00-00 00:00:00', 0),
(43, 1, 'sandals women ak 442 black1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/sandals women ak 442 black2.jpg', 'images/stories/virtuemart/product/resized/sandals women ak 442 black2_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:12:24', 42, '2012-04-27 10:12:24', 42, '0000-00-00 00:00:00', 0),
(44, 1, 'sandals women ak 442 black1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/sandals women ak 442 black3.jpg', 'images/stories/virtuemart/product/resized/sandals women ak 442 black3_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:12:37', 42, '2012-04-27 10:12:37', 42, '0000-00-00 00:00:00', 0),
(45, 1, 'sandals women ak 442 black1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/sandals women ak 442 black4.jpg', 'images/stories/virtuemart/product/resized/sandals women ak 442 black4_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:13:33', 42, '2012-04-27 10:13:33', 42, '0000-00-00 00:00:00', 0),
(46, 1, 'sandals women ak 442 black1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/sandals women ak 442 black5.jpg', 'images/stories/virtuemart/product/resized/sandals women ak 442 black5_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:28:09', 42, '2012-04-27 10:28:09', 42, '0000-00-00 00:00:00', 0),
(47, 1, 'sandals women ak 442 black1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/sandals women ak 442 black6.jpg', 'images/stories/virtuemart/product/resized/sandals women ak 442 black6_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:28:25', 42, '2012-04-27 10:28:25', 42, '0000-00-00 00:00:00', 0),
(48, 1, 'aiva sandals women shoes ju 420 black white1.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/aiva sandals women shoes ju 420 black white1.jpg', 'images/stories/virtuemart/product/resized/aiva sandals women shoes ju 420 black white1_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-08 11:09:50', 42, '2012-05-08 11:09:50', 42, '0000-00-00 00:00:00', 0),
(49, 1, 'aiva sandals women shoes ju 420 black white1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/aiva sandals women shoes ju 420 black white2.jpg', 'images/stories/virtuemart/product/resized/aiva sandals women shoes ju 420 black white2_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:36:01', 42, '2012-04-27 10:36:01', 42, '0000-00-00 00:00:00', 0),
(50, 1, 'aiva sandals women shoes ju 420 black white1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/aiva sandals women shoes ju 420 black white3.jpg', 'images/stories/virtuemart/product/resized/aiva sandals women shoes ju 420 black white3_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:36:15', 42, '2012-04-27 10:36:15', 42, '0000-00-00 00:00:00', 0),
(51, 1, 'aiva sandals women shoes ju 420 black white1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/aiva sandals women shoes ju 420 black white4.jpg', 'images/stories/virtuemart/product/resized/aiva sandals women shoes ju 420 black white4_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:36:29', 42, '2012-04-27 10:36:29', 42, '0000-00-00 00:00:00', 0),
(52, 1, 'aiva sandals women shoes ju 420 black white1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/aiva sandals women shoes ju 420 black white5.jpg', 'images/stories/virtuemart/product/resized/aiva sandals women shoes ju 420 black white5_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:36:44', 42, '2012-04-27 10:36:44', 42, '0000-00-00 00:00:00', 0),
(53, 1, 'aiva sandals women shoes ju 420 black white1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/aiva sandals women shoes ju 420 black white6.jpg', 'images/stories/virtuemart/product/resized/aiva sandals women shoes ju 420 black white6_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:37:08', 42, '2012-04-27 10:37:08', 42, '0000-00-00 00:00:00', 0),
(54, 1, 'spider man sandals boys girls sm 1112b red6.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/spider man sandals boys girls sm 1112b red6.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:45:13', 42, '2012-05-10 07:45:13', 42, '0000-00-00 00:00:00', 0),
(55, 1, 'spider man sandals boys girls sm 1112b red6.jpg_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/spider man sandals boys girls sm 1112b red2.jpg', 'images/stories/virtuemart/product/resized/spider man sandals boys girls sm 1112b red2_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:20:37', 42, '2012-05-10 12:20:37', 42, '0000-00-00 00:00:00', 0),
(56, 1, 'spider man sandals boys girls sm 1112b red6.jpg_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/spider man sandals boys girls sm 1112b red3.jpg', 'images/stories/virtuemart/product/resized/spider man sandals boys girls sm 1112b red3_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:20:55', 42, '2012-05-10 12:20:55', 42, '0000-00-00 00:00:00', 0),
(57, 1, 'spider man sandals boys girls sm 1112b red6.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/spider man sandals boys girls sm 1112b red4.jpg', 'images/stories/virtuemart/product/resized/spider man sandals boys girls sm 1112b red4_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:44:59', 42, '2012-04-27 10:44:59', 42, '0000-00-00 00:00:00', 0),
(58, 1, 'spider man sandals boys girls sm 1112b red6.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/spider man sandals boys girls sm 1112b red5.jpg', 'images/stories/virtuemart/product/resized/spider man sandals boys girls sm 1112b red5_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:45:32', 42, '2012-04-27 10:45:32', 42, '0000-00-00 00:00:00', 0),
(59, 1, 'spider man sandals boys girls sm 1112b red6.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/spider man sandals boys girls sm 1112b red1.jpg', 'images/stories/virtuemart/product/resized/spider man sandals boys girls sm 1112b red1_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:20:22', 42, '2012-05-10 12:20:22', 42, '0000-00-00 00:00:00', 0),
(60, 1, 'tom and jerry boys girls shoes tjss 06 s 11 red2.jpg_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/tom and jerry boys girls shoes tjss 06 s 11 red2.jpg', 'images/stories/virtuemart/product/resized/tom and jerry boys girls shoes tjss 06 s 11 red2_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:19:35', 42, '2012-05-10 12:19:35', 42, '0000-00-00 00:00:00', 0),
(304, 1, '16618.jpg_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634638988202032498.jpg', 'images/stories/virtuemart/product/resized/product634638988202032498_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:08:38', 42, '2012-05-10 11:08:38', 42, '0000-00-00 00:00:00', 0),
(61, 1, 'tom and jerry boys girls shoes tjss 06 s 11 red2.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/tom and jerry boys girls shoes tjss 06 s 11 red1.jpg', 'images/stories/virtuemart/product/resized/tom and jerry boys girls shoes tjss 06 s 11 red1_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:19:10', 42, '2012-05-10 12:19:10', 42, '0000-00-00 00:00:00', 0),
(62, 1, 'tom and jerry boys girls shoes tjss 06 s 11 red2.jpg_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/tom and jerry boys girls shoes tjss 06 s 11 red3.jpg', 'images/stories/virtuemart/product/resized/tom and jerry boys girls shoes tjss 06 s 11 red3_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:19:53', 42, '2012-05-10 12:19:53', 42, '0000-00-00 00:00:00', 0),
(63, 1, 'tom and jerry boys girls shoes tjss 06 s 11 red2.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/tom and jerry boys girls shoes tjss 06 s 11 red4.jpg', 'images/stories/virtuemart/product/resized/tom and jerry boys girls shoes tjss 06 s 11 red4_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:51:28', 42, '2012-04-27 10:51:28', 42, '0000-00-00 00:00:00', 0),
(64, 1, 'tom and jerry boys girls shoes tjss 06 s 11 red2.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/tom and jerry boys girls shoes tjss 06 s 11 red5.jpg', 'images/stories/virtuemart/product/resized/tom and jerry boys girls shoes tjss 06 s 11 red5_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-27 10:51:45', 42, '2012-04-27 10:51:45', 42, '0000-00-00 00:00:00', 0),
(65, 1, 'adidas men t shirts x 22188.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas men t shirts x 22188.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-03 11:03:33', 42, '2012-05-03 11:03:33', 42, '0000-00-00 00:00:00', 0),
(66, 1, 'adidas men t shirts x 22188.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas men t shirts x 221882.jpg', 'images/stories/virtuemart/product/resized/adidas men t shirts x 221882_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 07:23:03', 42, '2012-04-30 07:23:03', 42, '0000-00-00 00:00:00', 0),
(67, 1, 'adidas men t shirts x 22188.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas men t shirts x 221883.jpg', 'images/stories/virtuemart/product/resized/adidas men t shirts x 221883_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 07:23:28', 42, '2012-04-30 07:23:28', 42, '0000-00-00 00:00:00', 0),
(68, 1, 'adidas men t shirts x 22188.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas men t shirts x 221884.jpg', 'images/stories/virtuemart/product/resized/adidas men t shirts x 221884_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 07:23:52', 42, '2012-04-30 07:23:52', 42, '0000-00-00 00:00:00', 0),
(69, 1, 'adidas men t shirts x 22188.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas men t shirts x 221885.jpg', 'images/stories/virtuemart/product/resized/adidas men t shirts x 221885_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 07:24:05', 42, '2012-04-30 07:24:05', 42, '0000-00-00 00:00:00', 0),
(70, 1, 'adidas men t shirts x 13343.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas men t shirts x 13343.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-03 11:03:13', 42, '2012-05-03 11:03:13', 42, '0000-00-00 00:00:00', 0),
(71, 1, 'adidas men t shirts x 13343.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas men t shirts x 133432.jpg', 'images/stories/virtuemart/product/resized/adidas men t shirts x 133432_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 07:56:10', 42, '2012-04-30 07:56:10', 42, '0000-00-00 00:00:00', 0),
(72, 1, 'adidas men t shirts x 13343.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas men t shirts x 133433.jpg', 'images/stories/virtuemart/product/resized/adidas men t shirts x 133433_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 07:56:25', 42, '2012-04-30 07:56:25', 42, '0000-00-00 00:00:00', 0),
(73, 1, 'adidas men t shirts x 13343.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas men t shirts x 133434.jpg', 'images/stories/virtuemart/product/resized/adidas men t shirts x 133434_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 07:57:15', 42, '2012-04-30 07:57:15', 42, '0000-00-00 00:00:00', 0),
(74, 1, 'adidas men t shirts x 126341.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas men t shirts x 126341.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-03 11:02:51', 42, '2012-05-03 11:02:51', 42, '0000-00-00 00:00:00', 0),
(309, 1, 'productrear634527327755806000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/productrear634639622696163742.jpg', 'images/stories/virtuemart/product/resized/productrear634639622696163742_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:10:25', 42, '2012-05-10 11:10:25', 42, '0000-00-00 00:00:00', 0),
(75, 1, 'adidas men t shirts x 126341.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas men t shirts x 126342.jpg', 'images/stories/virtuemart/product/resized/adidas men t shirts x 126342_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 08:12:16', 42, '2012-04-30 08:12:16', 42, '0000-00-00 00:00:00', 0),
(76, 1, 'adidas men t shirts x 126341.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas men t shirts x 126343.jpg', 'images/stories/virtuemart/product/resized/adidas men t shirts x 126343_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 08:13:28', 42, '2012-04-30 08:13:28', 42, '0000-00-00 00:00:00', 0),
(77, 1, 'adidas men t shirts x 126341.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas men t shirts x 1263431.jpg', 'images/stories/virtuemart/product/resized/adidas men t shirts x 1263431_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 08:14:12', 42, '2012-04-30 08:14:12', 42, '0000-00-00 00:00:00', 0),
(78, 1, 'adidas men t shirts x 126341.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas men t shirts x 126344.jpg', 'images/stories/virtuemart/product/resized/adidas men t shirts x 126344_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 08:14:30', 42, '2012-04-30 08:14:30', 42, '0000-00-00 00:00:00', 0),
(79, 1, 'adidas women t shirts l 441241.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas women t shirts l 441241.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-03 11:02:30', 42, '2012-05-03 11:02:30', 42, '0000-00-00 00:00:00', 0),
(80, 1, 'adidas women t shirts l 441241.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas women t shirts l 441242.jpg', 'images/stories/virtuemart/product/resized/adidas women t shirts l 441242_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 08:22:25', 42, '2012-04-30 08:22:25', 42, '0000-00-00 00:00:00', 0),
(81, 1, 'adidas women t shirts l 441241.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas women t shirts l 441244.jpg', 'images/stories/virtuemart/product/resized/adidas women t shirts l 441244_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 08:22:46', 42, '2012-04-30 08:22:46', 42, '0000-00-00 00:00:00', 0),
(82, 1, 'adidas women t shirts l 441221.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas women t shirts l 441221.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-03 11:01:59', 42, '2012-05-03 11:01:59', 42, '0000-00-00 00:00:00', 0),
(83, 1, 'women kurtas kurtis nr 104143 b1.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/women kurtas kurtis nr 104143 b1.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-03 11:01:40', 42, '2012-05-03 11:01:40', 42, '0000-00-00 00:00:00', 0),
(84, 1, 'women kurtas kurtis nr 104143 b1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/women kurtas kurtis nr 104143 b2.jpg', 'images/stories/virtuemart/product/resized/women kurtas kurtis nr 104143 b2_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 08:34:59', 42, '2012-04-30 08:34:59', 42, '0000-00-00 00:00:00', 0),
(85, 1, 'women kurtas kurtis nr 104143 b1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/women kurtas kurtis nr 104143 b3.jpg', 'images/stories/virtuemart/product/resized/women kurtas kurtis nr 104143 b3_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 08:38:10', 42, '2012-04-30 08:38:10', 42, '0000-00-00 00:00:00', 0),
(86, 1, 'women kurtas kurtis nr 104143 b1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/women kurtas kurtis nr 104143 b4.jpg', 'images/stories/virtuemart/product/resized/women kurtas kurtis nr 104143 b4_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 08:38:27', 42, '2012-04-30 08:38:27', 42, '0000-00-00 00:00:00', 0),
(87, 1, 'women kurtas kurtis nr 104143 b1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/women kurtas kurtis nr 104143 b5.jpg', 'images/stories/virtuemart/product/resized/women kurtas kurtis nr 104143 b5_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 08:39:41', 42, '2012-04-30 08:39:41', 42, '0000-00-00 00:00:00', 0),
(88, 1, 'women shirts wrsh 16451.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/women shirts wrsh 16451.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-08 12:24:03', 42, '2012-05-08 12:24:03', 42, '0000-00-00 00:00:00', 0),
(308, 1, 'pant51.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant53.jpg', 'images/stories/virtuemart/product/resized/pant53_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:09:17', 42, '2012-05-10 11:09:17', 42, '0000-00-00 00:00:00', 0),
(89, 1, 'women shirts wrsh 16451.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/women shirts wrsh 16452.jpg', 'images/stories/virtuemart/product/resized/women shirts wrsh 16452_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 08:47:22', 42, '2012-04-30 08:47:22', 42, '0000-00-00 00:00:00', 0),
(90, 1, 'women shirts wrsh 16451.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/women shirts wrsh 16453.jpg', 'images/stories/virtuemart/product/resized/women shirts wrsh 16453_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 08:48:38', 42, '2012-04-30 08:48:38', 42, '0000-00-00 00:00:00', 0),
(91, 1, 'women shirts wrsh 16451.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/women shirts wrsh 16454.jpg', 'images/stories/virtuemart/product/resized/women shirts wrsh 16454_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 08:49:59', 42, '2012-04-30 08:49:59', 42, '0000-00-00 00:00:00', 0),
(92, 1, 'adidas women t shirts l 441221.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas women t shirts l 441222.jpg', 'images/stories/virtuemart/product/resized/adidas women t shirts l 441222_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 11:34:01', 42, '2012-04-30 11:34:01', 42, '0000-00-00 00:00:00', 0),
(93, 1, 'adidas women t shirts l 441221.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas women t shirts l 441223.jpg', 'images/stories/virtuemart/product/resized/adidas women t shirts l 441223_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 11:34:20', 42, '2012-04-30 11:34:20', 42, '0000-00-00 00:00:00', 0),
(94, 1, 'adidas women t shirts l 441221.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas women t shirts l 441224.jpg', 'images/stories/virtuemart/product/resized/adidas women t shirts l 441224_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 11:34:39', 42, '2012-04-30 11:34:39', 42, '0000-00-00 00:00:00', 0),
(95, 1, 'adidas women t shirts l 441221.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/adidas women t shirts l 441225.jpg', 'images/stories/virtuemart/product/resized/adidas women t shirts l 441225_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 11:34:59', 42, '2012-04-30 11:34:59', 42, '0000-00-00 00:00:00', 0),
(96, 1, 'men women boys girls duffel bags galaxy grey.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls duffel bags galaxy grey.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:16:57', 42, '2012-05-10 07:16:57', 42, '0000-00-00 00:00:00', 0),
(277, 1, 'b81.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b81.jpg', 'images/stories/virtuemart/product/resized/b81_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:51:00', 42, '2012-05-10 10:51:00', 42, '0000-00-00 00:00:00', 0),
(97, 1, 'men women boys girls duffel bags galaxy grey.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls duffel bags galaxy grey2.jpg', 'images/stories/virtuemart/product/resized/men women boys girls duffel bags galaxy grey2_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:08:22', 42, '2012-04-30 12:08:22', 42, '0000-00-00 00:00:00', 0),
(98, 1, 'men women boys girls duffel bags galaxy grey.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls duffel bags galaxy grey4.jpg', 'images/stories/virtuemart/product/resized/men women boys girls duffel bags galaxy grey4_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:09:52', 42, '2012-04-30 12:09:52', 42, '0000-00-00 00:00:00', 0),
(99, 1, 'men women boys girls duffel bags galaxy grey.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls duffel bags galaxy grey3.jpg', 'images/stories/virtuemart/product/resized/men women boys girls duffel bags galaxy grey3_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:10:08', 42, '2012-04-30 12:10:08', 42, '0000-00-00 00:00:00', 0),
(100, 1, 'men women boys girls duffel bags galaxy grey.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls duffel bags galaxy grey5.jpg', 'images/stories/virtuemart/product/resized/men women boys girls duffel bags galaxy grey5_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:10:27', 42, '2012-04-30 12:10:27', 42, '0000-00-00 00:00:00', 0),
(101, 1, 'men women boys girls backpacks school bags surfing light olive.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls backpacks school bags surfing light olive.jpg', 'images/stories/virtuemart/product/resized/men women boys girls backpacks school bags surfing light olive_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:16:41', 42, '2012-05-10 07:16:41', 42, '0000-00-00 00:00:00', 0),
(102, 1, 'men women boys girls backpacks school bags surfing light olive.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls backpacks school bags surfing light olive2.jpg', 'images/stories/virtuemart/product/resized/men women boys girls backpacks school bags surfing light olive2_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:16:32', 42, '2012-04-30 12:16:32', 42, '0000-00-00 00:00:00', 0),
(103, 1, 'men women boys girls backpacks school bags surfing light olive.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls backpacks school bags surfing light olive3.jpg', 'images/stories/virtuemart/product/resized/men women boys girls backpacks school bags surfing light olive3_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:16:47', 42, '2012-04-30 12:16:47', 42, '0000-00-00 00:00:00', 0),
(104, 1, 'men women boys girls backpacks school bags surfing light olive.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls backpacks school bags surfing light olive4.jpg', 'images/stories/virtuemart/product/resized/men women boys girls backpacks school bags surfing light olive4_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:17:09', 42, '2012-04-30 12:17:09', 42, '0000-00-00 00:00:00', 0),
(105, 1, 'men women boys girls backpacks school bags surfing light olive.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls backpacks school bags surfing light olive5.jpg', 'images/stories/virtuemart/product/resized/men women boys girls backpacks school bags surfing light olive5_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:17:26', 42, '2012-04-30 12:17:26', 42, '0000-00-00 00:00:00', 0),
(106, 1, 'men women boys girls backpacks school bags surfing light olive.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls backpacks school bags surfing light olive6.jpg', 'images/stories/virtuemart/product/resized/men women boys girls backpacks school bags surfing light olive6_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:17:55', 42, '2012-04-30 12:17:55', 42, '0000-00-00 00:00:00', 0),
(107, 1, 'men women boys girls backpacks bp clima graphi x187311.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls backpacks bp clima graphi x187311.jpg', 'images/stories/virtuemart/product/resized/men women boys girls backpacks bp clima graphi x187311_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:16:27', 42, '2012-05-10 07:16:27', 42, '0000-00-00 00:00:00', 0),
(108, 1, 'men women boys girls backpacks bp clima graphi x187311.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls backpacks bp clima graphi x187312.jpg', 'images/stories/virtuemart/product/resized/men women boys girls backpacks bp clima graphi x187312_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:26:41', 42, '2012-04-30 12:26:41', 42, '0000-00-00 00:00:00', 0),
(109, 1, 'men women boys girls backpacks bp clima graphi x187311.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls backpacks bp clima graphi x187313.jpg', 'images/stories/virtuemart/product/resized/men women boys girls backpacks bp clima graphi x187313_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:26:55', 42, '2012-04-30 12:26:55', 42, '0000-00-00 00:00:00', 0),
(110, 1, 'men women boys girls backpacks bp clima graphi x187311.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls backpacks bp clima graphi x187314.jpg', 'images/stories/virtuemart/product/resized/men women boys girls backpacks bp clima graphi x187314_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:27:13', 42, '2012-04-30 12:27:13', 42, '0000-00-00 00:00:00', 0),
(111, 1, 'men women boys girls backpacks bp clima graphi x187311.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls backpacks bp clima graphi x187315.jpg', 'images/stories/virtuemart/product/resized/men women boys girls backpacks bp clima graphi x187315_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:27:28', 42, '2012-04-30 12:27:28', 42, '0000-00-00 00:00:00', 0),
(112, 1, 'american tourister men women boys girls backpacks code 9 85z o 00 009 red1.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/american tourister men women boys girls backpacks code 9 85z o 00 009 red1.jpg', 'images/stories/virtuemart/product/resized/american tourister men women boys girls backpacks code 9 85z o 00 009 red1_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:41:54', 42, '2012-04-30 12:41:54', 42, '0000-00-00 00:00:00', 0),
(113, 1, 'american tourister men women boys girls backpacks code 9 85z o 00 009 red1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/american tourister men women boys girls backpacks code 9 85z o 00 009 red2.jpg', 'images/stories/virtuemart/product/resized/american tourister men women boys girls backpacks code 9 85z o 00 009 red2_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:42:14', 42, '2012-04-30 12:42:14', 42, '0000-00-00 00:00:00', 0),
(114, 1, 'american tourister men women boys girls backpacks code 9 85z o 00 009 red1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/american tourister men women boys girls backpacks code 9 85z o 00 009 red3.jpg', 'images/stories/virtuemart/product/resized/american tourister men women boys girls backpacks code 9 85z o 00 009 red3_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:42:35', 42, '2012-04-30 12:42:35', 42, '0000-00-00 00:00:00', 0),
(115, 1, 'american tourister men women boys girls backpacks code 9 85z o 00 009 red1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/american tourister men women boys girls backpacks code 9 85z o 00 009 red4.jpg', 'images/stories/virtuemart/product/resized/american tourister men women boys girls backpacks code 9 85z o 00 009 red4_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:42:53', 42, '2012-04-30 12:42:53', 42, '0000-00-00 00:00:00', 0),
(116, 1, 'american tourister men women boys girls backpacks code 9 85z o 00 009 red1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/american tourister men women boys girls backpacks code 9 85z o 00 009 red5.jpg', 'images/stories/virtuemart/product/resized/american tourister men women boys girls backpacks code 9 85z o 00 009 red5_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:43:14', 42, '2012-04-30 12:43:14', 42, '0000-00-00 00:00:00', 0),
(117, 1, 'american tourister men women boys girls backpacks code 9 85z o 00 009 red1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/american tourister men women boys girls backpacks code 9 85z o 00 009 red6.jpg', 'images/stories/virtuemart/product/resized/american tourister men women boys girls backpacks code 9 85z o 00 009 red6_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-04-30 12:43:36', 42, '2012-04-30 12:43:36', 42, '0000-00-00 00:00:00', 0),
(118, 1, 'product_thumb.php.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product_thumb.php.jpg', 'images/stories/virtuemart/product/resized/product_thumb.php_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 05:37:07', 42, '2012-05-03 05:37:07', 42, '0000-00-00 00:00:00', 0),
(119, 1, 'product_thumb.php.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product_thumb.php-2.jpg', 'images/stories/virtuemart/product/resized/product_thumb.php-2_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 05:33:56', 42, '2012-05-03 05:33:56', 42, '0000-00-00 00:00:00', 0),
(120, 1, 'product_thumb.php.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product_thumb.php-3.jpg', 'images/stories/virtuemart/product/resized/product_thumb.php-3_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 05:34:41', 42, '2012-05-03 05:34:41', 42, '0000-00-00 00:00:00', 0),
(121, 1, 'product_thumb.php.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product_thumb.php-4.jpg', 'images/stories/virtuemart/product/resized/product_thumb.php-4_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 05:35:01', 42, '2012-05-03 05:35:01', 42, '0000-00-00 00:00:00', 0),
(122, 1, '05510-0211_display.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/05510-0211_display.jpg', 'images/stories/virtuemart/product/resized/05510-0211_display_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 05:51:48', 42, '2012-05-03 05:51:48', 42, '0000-00-00 00:00:00', 0),
(123, 1, '05510-0211_display.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/05510-0212_696_display.jpg', 'images/stories/virtuemart/product/resized/05510-0212_696_display_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 05:47:05', 42, '2012-05-03 05:47:05', 42, '0000-00-00 00:00:00', 0),
(124, 1, '05510-0211_display.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/05510-0237-2_display.jpg', 'images/stories/virtuemart/product/resized/05510-0237-2_display_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 05:47:18', 42, '2012-05-03 05:47:18', 42, '0000-00-00 00:00:00', 0),
(125, 1, '05510-0211_display.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/05510-0239-3_display.jpg', 'images/stories/virtuemart/product/resized/05510-0239-3_display_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 05:47:32', 42, '2012-05-03 05:47:32', 42, '0000-00-00 00:00:00', 0),
(126, 1, '535ga.548.zoom.a.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/535ga.548.zoom.a.jpg', 'images/stories/virtuemart/product/resized/535ga.548.zoom.a_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 06:14:40', 42, '2012-05-03 06:14:40', 42, '0000-00-00 00:00:00', 0),
(127, 1, '535ga.548.zoom.a.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634715759513104000.jpg', 'images/stories/virtuemart/product/resized/product634715759513104000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 06:12:36', 42, '2012-05-03 06:12:36', 42, '0000-00-00 00:00:00', 0),
(128, 1, '535ga.548.zoom.a.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634715759687200000.jpg', 'images/stories/virtuemart/product/resized/product634715759687200000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 06:12:48', 42, '2012-05-03 06:12:48', 42, '0000-00-00 00:00:00', 0),
(129, 1, '535ga.548.zoom.a.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634715759741176000.jpg', 'images/stories/virtuemart/product/resized/product634715759741176000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 06:13:05', 42, '2012-05-03 06:13:05', 42, '0000-00-00 00:00:00', 0),
(130, 1, 'productrear634715761069984000.jpg_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634715761126924000.jpg', 'images/stories/virtuemart/product/resized/product634715761126924000_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:18:12', 42, '2012-05-04 05:18:12', 42, '0000-00-00 00:00:00', 0),
(131, 1, 'productrear634715761069984000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634715761170136000.jpg', 'images/stories/virtuemart/product/resized/product634715761170136000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:17:05', 42, '2012-05-04 05:17:05', 42, '0000-00-00 00:00:00', 0),
(132, 1, 'productrear634715761069984000.jpg_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634715761273564000.jpg', 'images/stories/virtuemart/product/resized/product634715761273564000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:17:22', 42, '2012-05-04 05:17:22', 42, '0000-00-00 00:00:00', 0),
(133, 1, 'productrear634715761069984000.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/productrear634715761069984000.jpg', 'images/stories/virtuemart/product/resized/productrear634715761069984000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:16:02', 42, '2012-05-04 05:16:02', 42, '0000-00-00 00:00:00', 0);
INSERT INTO `#__virtuemart_medias` (`virtuemart_media_id`, `virtuemart_vendor_id`, `file_title`, `file_description`, `file_meta`, `file_mimetype`, `file_type`, `file_url`, `file_url_thumb`, `file_lang`, `file_is_product_image`, `file_is_downloadable`, `file_is_forSale`, `file_params`, `shared`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(134, 1, 'product634703383097192009.jpg_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634703383097192009.jpg', 'images/stories/virtuemart/product/resized/product634703383097192009_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 04:29:54', 42, '2012-05-04 04:29:54', 42, '0000-00-00 00:00:00', 0),
(135, 1, 'product634703383097192009.jpg_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634703383170200009.jpg', 'images/stories/virtuemart/product/resized/product634703383170200009_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 04:29:39', 42, '2012-05-04 04:29:39', 42, '0000-00-00 00:00:00', 0),
(136, 1, 'product634703383097192009.jpg_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634701823302088000.jpg', 'images/stories/virtuemart/product/resized/product634701823302088000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 04:30:24', 42, '2012-05-04 04:30:24', 42, '0000-00-00 00:00:00', 0),
(137, 1, 'product634703383097192009.jpg_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634701823729528000.jpg', 'images/stories/virtuemart/product/resized/product634701823729528000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 04:30:12', 42, '2012-05-04 04:30:12', 42, '0000-00-00 00:00:00', 0),
(138, 1, 'product634713695564026000.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634713695564026000.jpg', 'images/stories/virtuemart/product/resized/product634713695564026000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 04:32:31', 42, '2012-05-04 04:32:31', 42, '0000-00-00 00:00:00', 0),
(139, 1, 'product634713695564026000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634713695527834000.jpg', 'images/stories/virtuemart/product/resized/product634713695527834000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 06:41:20', 42, '2012-05-03 06:41:20', 42, '0000-00-00 00:00:00', 0),
(140, 1, 'product634713695564026000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/productrear634713695480722000.jpg', 'images/stories/virtuemart/product/resized/productrear634713695480722000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 06:41:37', 42, '2012-05-03 06:41:37', 42, '0000-00-00 00:00:00', 0),
(141, 1, 'product634713695564026000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634713695701306000.jpg', 'images/stories/virtuemart/product/resized/product634713695701306000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 06:42:11', 42, '2012-05-03 06:42:11', 42, '0000-00-00 00:00:00', 0),
(142, 1, 'men women boys girls backpacks bp clima graphi x1873149.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/men women boys girls backpacks bp clima graphi x1873149.jpg', 'images/stories/virtuemart/product/resized/men women boys girls backpacks bp clima graphi x1873149_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 06:44:53', 42, '2012-05-03 06:44:53', 42, '0000-00-00 00:00:00', 0),
(143, 1, 'bag44.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/bag44.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-03 10:58:59', 42, '2012-05-03 10:58:59', 42, '0000-00-00 00:00:00', 0),
(144, 1, 'bag44.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/bag4-a9.jpg', 'images/stories/virtuemart/product/resized/bag4-a9_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 06:57:46', 42, '2012-05-03 06:57:46', 42, '0000-00-00 00:00:00', 0),
(145, 1, 'bag44.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/bag4-b5.jpg', 'images/stories/virtuemart/product/resized/bag4-b5_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 06:58:50', 42, '2012-05-03 06:58:50', 42, '0000-00-00 00:00:00', 0),
(146, 1, 'bag44.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/bag4-c6.jpg', 'images/stories/virtuemart/product/resized/bag4-c6_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 06:59:15', 42, '2012-05-03 06:59:15', 42, '0000-00-00 00:00:00', 0),
(147, 1, 'bag44.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/bag4-d2.jpg', 'images/stories/virtuemart/product/resized/bag4-d2_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 06:59:39', 42, '2012-05-03 06:59:39', 42, '0000-00-00 00:00:00', 0),
(148, 1, 'wild-58.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/wild-11.jpg', 'images/stories/virtuemart/product/resized/wild-11_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:13:57', 42, '2012-05-03 07:13:57', 42, '0000-00-00 00:00:00', 0),
(149, 1, 'wild-58.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/wild-25.jpg', 'images/stories/virtuemart/product/resized/wild-25_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:14:12', 42, '2012-05-03 07:14:12', 42, '0000-00-00 00:00:00', 0),
(150, 1, 'wild-58.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/wild-35.jpg', 'images/stories/virtuemart/product/resized/wild-35_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:14:27', 42, '2012-05-03 07:14:27', 42, '0000-00-00 00:00:00', 0),
(151, 1, 'wild-58.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/wild-46.jpg', 'images/stories/virtuemart/product/resized/wild-46_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:14:42', 42, '2012-05-03 07:14:42', 42, '0000-00-00 00:00:00', 0),
(152, 1, 'wild-58.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/wild-58.jpg', 'images/stories/virtuemart/product/resized/wild-58_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:15:47', 42, '2012-05-10 07:15:47', 42, '0000-00-00 00:00:00', 0),
(153, 1, 'product6347136957013060003.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product6347136957013060003.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:21:57', 42, '2012-05-03 07:21:57', 42, '0000-00-00 00:00:00', 0),
(154, 1, 'product6347136957013060003.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/gg 1627s-g-500x500.jpg', 'images/stories/virtuemart/product/resized/gg 1627s-g-500x500_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:22:17', 42, '2012-05-03 07:22:17', 42, '0000-00-00 00:00:00', 0),
(155, 1, 'product6347136957013060003.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/gg 1627s-h-500x500.jpg', 'images/stories/virtuemart/product/resized/gg 1627s-h-500x500_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:22:34', 42, '2012-05-03 07:22:34', 42, '0000-00-00 00:00:00', 0),
(156, 1, 'product6347136957013060003.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/gg 1627s-b-500x500.jpg', 'images/stories/virtuemart/product/resized/gg 1627s-b-500x500_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:22:50', 42, '2012-05-03 07:22:50', 42, '0000-00-00 00:00:00', 0),
(157, 1, 'rb3025 - 002-37-500x500.png', '', '', 'image/png', 'product', 'images/stories/virtuemart/product/rb3025 - 002-37-500x500.png', '0', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:31:20', 42, '2012-05-03 07:31:20', 42, '0000-00-00 00:00:00', 0),
(306, 1, 'pant51.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant52.jpg', 'images/stories/virtuemart/product/resized/pant52_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:09:06', 42, '2012-05-10 11:09:06', 42, '0000-00-00 00:00:00', 0),
(158, 1, 'rb3025 - 002-37-500x500.png_product', '', '', 'image/png', 'product', 'images/stories/virtuemart/product/rb3025-001-3e-500x500.png', 'images/stories/virtuemart/product/resized/rb3025-001-3e-500x500_90x90.png', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:31:53', 42, '2012-05-03 07:31:53', 42, '0000-00-00 00:00:00', 0),
(159, 1, 'rb3025 - 002-37-500x500.png_product', '', '', 'image/png', 'product', 'images/stories/virtuemart/product/rb3025 - 004-78-500x500.png', 'images/stories/virtuemart/product/resized/rb3025 - 004-78-500x500_90x90.png', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:32:26', 42, '2012-05-03 07:32:26', 42, '0000-00-00 00:00:00', 0),
(160, 1, 'rb3025 - 002-37-500x500.png_product', '', '', 'image/png', 'product', 'images/stories/virtuemart/product/rb3025 - w3276-500x500.png', 'images/stories/virtuemart/product/resized/rb3025 - w3276-500x500_90x90.png', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:32:46', 42, '2012-05-03 07:32:46', 42, '0000-00-00 00:00:00', 0),
(161, 1, 'gg 1621s-a-500x500.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/gg 1621s-a-500x500.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:50:09', 42, '2012-05-03 07:50:09', 42, '0000-00-00 00:00:00', 0),
(162, 1, 'gg 1621s-a-500x500.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/gg 1621s-c-500x500.jpg', 'images/stories/virtuemart/product/resized/gg 1621s-c-500x500_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:47:57', 42, '2012-05-03 07:47:57', 42, '0000-00-00 00:00:00', 0),
(163, 1, 'gg 1621s-a-500x500.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/gg 1621s-d-500x500.jpg', 'images/stories/virtuemart/product/resized/gg 1621s-d-500x500_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:48:10', 42, '2012-05-03 07:48:10', 42, '0000-00-00 00:00:00', 0),
(164, 1, 'gg 1621s-a-500x500.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/gg 1621s-e-500x500.jpg', 'images/stories/virtuemart/product/resized/gg 1621s-e-500x500_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:48:22', 42, '2012-05-03 07:48:22', 42, '0000-00-00 00:00:00', 0),
(165, 1, 'daytona mens chronograph automatic.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/productrear634642178637176865.jpg', 'images/stories/virtuemart/product/resized/productrear634642178637176865_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 07:56:17', 42, '2012-05-03 07:56:17', 42, '0000-00-00 00:00:00', 0),
(166, 1, 'ga 781s-500x500.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/ga 781s-500x500.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:16:49', 42, '2012-05-03 08:16:49', 42, '0000-00-00 00:00:00', 0),
(167, 1, 'product634571253834145499.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634571253834145499.jpg', 'images/stories/virtuemart/product/resized/product634571253834145499_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:03:34', 42, '2012-05-03 08:03:34', 42, '0000-00-00 00:00:00', 0),
(168, 1, 'product634571253834145499.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634571253951458251.jpg', 'images/stories/virtuemart/product/resized/product634571253951458251_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:01:20', 42, '2012-05-03 08:01:20', 42, '0000-00-00 00:00:00', 0),
(169, 1, 'product634571253834145499.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634571254032422770.jpg', 'images/stories/virtuemart/product/resized/product634571254032422770_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:01:34', 42, '2012-05-03 08:01:34', 42, '0000-00-00 00:00:00', 0),
(170, 1, 'product634571253834145499.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634571254093575162.jpg', 'images/stories/virtuemart/product/resized/product634571254093575162_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:01:50', 42, '2012-05-03 08:01:50', 42, '0000-00-00 00:00:00', 0),
(171, 1, 'product634571253834145499.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634571254124775362.jpg', 'images/stories/virtuemart/product/resized/product634571254124775362_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:02:02', 42, '2012-05-03 08:02:02', 42, '0000-00-00 00:00:00', 0),
(172, 1, 'ga 781s-500x500.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/ga 781s-a-500x500.jpg', 'images/stories/virtuemart/product/resized/ga 781s-a-500x500_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:02:56', 42, '2012-05-03 08:02:56', 42, '0000-00-00 00:00:00', 0),
(173, 1, 'ga 781s-500x500.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/ga 781s-500x5001.jpg', 'images/stories/virtuemart/product/resized/ga 781s-500x5001_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:03:28', 42, '2012-05-03 08:03:28', 42, '0000-00-00 00:00:00', 0),
(174, 1, 'ga 781s-500x500.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/ga 781s-500x50014.jpg', 'images/stories/virtuemart/product/resized/ga 781s-500x50014_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:03:52', 42, '2012-05-03 08:03:52', 42, '0000-00-00 00:00:00', 0),
(175, 1, 'boss 0315s-a-500x500.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/boss 0315s-a-500x500.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:16:07', 42, '2012-05-03 08:16:07', 42, '0000-00-00 00:00:00', 0),
(176, 1, 'boss 0315s-a-500x500.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/boss 0315s-b-500x500.jpg', 'images/stories/virtuemart/product/resized/boss 0315s-b-500x500_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:15:26', 42, '2012-05-03 08:15:26', 42, '0000-00-00 00:00:00', 0),
(177, 1, 'boss 0315s-a-500x500.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/boss 0315s-c-500x500.jpg', 'images/stories/virtuemart/product/resized/boss 0315s-c-500x500_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:15:42', 42, '2012-05-03 08:15:42', 42, '0000-00-00 00:00:00', 0),
(178, 1, 'boss 0315s-a-500x500.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/boss 0315s-d-500x500.jpg', 'images/stories/virtuemart/product/resized/boss 0315s-d-500x500_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:15:58', 42, '2012-05-03 08:15:58', 42, '0000-00-00 00:00:00', 0),
(179, 1, 'mm 1026s-500x500.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/mm 1026s-500x500.jpg', '0', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:22:40', 42, '2012-05-03 08:22:40', 42, '0000-00-00 00:00:00', 0),
(305, 1, 'pant51.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant51.jpg', 'images/stories/virtuemart/product/resized/pant51_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-16 08:04:10', 42, '2012-05-16 08:04:10', 42, '0000-00-00 00:00:00', 0),
(180, 1, 'mm 1026s-500x500.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/mm 1026s-a-500x500.jpg', 'images/stories/virtuemart/product/resized/mm 1026s-a-500x500_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:22:04', 42, '2012-05-03 08:22:04', 42, '0000-00-00 00:00:00', 0),
(181, 1, 'mm 1026s-500x500.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/mm 1026s-c-500x500.jpg', 'images/stories/virtuemart/product/resized/mm 1026s-c-500x500_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:22:19', 42, '2012-05-03 08:22:19', 42, '0000-00-00 00:00:00', 0),
(182, 1, 'mm 1026s-500x500.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/mm 1026s-500x5001.jpg', 'images/stories/virtuemart/product/resized/mm 1026s-500x5001_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 08:22:33', 42, '2012-05-03 08:22:33', 42, '0000-00-00 00:00:00', 0),
(183, 1, 'product634571283304762412.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634571283304762412.jpg', 'images/stories/virtuemart/product/resized/product634571283304762412_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-08 12:24:27', 42, '2012-05-08 12:24:27', 42, '0000-00-00 00:00:00', 0),
(184, 1, 'product634571283304762412.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634571283343138658.jpg', 'images/stories/virtuemart/product/resized/product634571283343138658_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 09:03:00', 42, '2012-05-03 09:03:00', 42, '0000-00-00 00:00:00', 0),
(185, 1, 'product634571283304762412.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634571283370906836.jpg', 'images/stories/virtuemart/product/resized/product634571283370906836_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 09:03:14', 42, '2012-05-03 09:03:14', 42, '0000-00-00 00:00:00', 0),
(186, 1, 'product634571283304762412.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634571283398207011.jpg', 'images/stories/virtuemart/product/resized/product634571283398207011_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 09:03:29', 42, '2012-05-03 09:03:29', 42, '0000-00-00 00:00:00', 0),
(187, 1, 'product634571283304762412.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634571283428003202.jpg', 'images/stories/virtuemart/product/resized/product634571283428003202_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 09:03:44', 42, '2012-05-03 09:03:44', 42, '0000-00-00 00:00:00', 0),
(188, 1, 'productrear634527327755806000.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/productrear634527327755806000.jpg', 'images/stories/virtuemart/product/resized/productrear634527327755806000_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-07 10:23:28', 42, '2012-05-07 10:23:28', 42, '0000-00-00 00:00:00', 0),
(189, 1, 'productrear634527327755806000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634527327806194000.jpg', 'images/stories/virtuemart/product/resized/product634527327806194000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 09:13:31', 42, '2012-05-03 09:13:31', 42, '0000-00-00 00:00:00', 0),
(190, 1, 'productrear634527327755806000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634527327855022000.jpg', 'images/stories/virtuemart/product/resized/product634527327855022000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 09:13:46', 42, '2012-05-03 09:13:46', 42, '0000-00-00 00:00:00', 0),
(191, 1, 'productrear634527327755806000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634527327896050000.jpg', 'images/stories/virtuemart/product/resized/product634527327896050000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 09:13:59', 42, '2012-05-03 09:13:59', 42, '0000-00-00 00:00:00', 0),
(192, 1, 'productrear634527327755806000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634527327930526000.jpg', 'images/stories/virtuemart/product/resized/product634527327930526000_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-03 09:14:10', 42, '2012-05-03 09:14:10', 42, '0000-00-00 00:00:00', 0),
(193, 1, 'product634713695564026000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product6347033831702000097.jpg', 'images/stories/virtuemart/product/resized/product6347033831702000097_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 04:31:46', 42, '2012-05-04 04:31:46', 42, '0000-00-00 00:00:00', 0),
(194, 1, 'product634706163842432009.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634706163842432009.jpg', 'images/stories/virtuemart/product/resized/product634706163842432009_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:00:36', 42, '2012-05-04 05:00:36', 42, '0000-00-00 00:00:00', 0),
(195, 1, 'product6347061638424320093.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product6347061638424320093.jpg', 'images/stories/virtuemart/product/resized/product6347061638424320093_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:07:05', 42, '2012-05-04 05:07:05', 42, '0000-00-00 00:00:00', 0),
(196, 1, 'product6347061638424320093.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634706163921680009.jpg', 'images/stories/virtuemart/product/resized/product634706163921680009_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:07:18', 42, '2012-05-04 05:07:18', 42, '0000-00-00 00:00:00', 0),
(197, 1, 'product6347061638424320093.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634706163976124009.jpg', 'images/stories/virtuemart/product/resized/product634706163976124009_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:07:34', 42, '2012-05-04 05:07:34', 42, '0000-00-00 00:00:00', 0),
(198, 1, 'product6347061638424320093.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634706164339448009.jpg', 'images/stories/virtuemart/product/resized/product634706164339448009_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:07:44', 42, '2012-05-04 05:07:44', 42, '0000-00-00 00:00:00', 0),
(199, 1, 'product634649878925124675.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634649878925124675.jpg', 'images/stories/virtuemart/product/resized/product634649878925124675_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-08 12:21:45', 42, '2012-05-08 12:21:45', 42, '0000-00-00 00:00:00', 0),
(200, 1, 'product634649878925124675.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634649879008117207.jpg', 'images/stories/virtuemart/product/resized/product634649879008117207_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:11:55', 42, '2012-05-04 05:11:55', 42, '0000-00-00 00:00:00', 0),
(201, 1, 'product634649878925124675.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634649879111545870.jpg', 'images/stories/virtuemart/product/resized/product634649879111545870_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:12:05', 42, '2012-05-04 05:12:05', 42, '0000-00-00 00:00:00', 0),
(202, 1, 'product634649878925124675.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634649879717765756.jpg', 'images/stories/virtuemart/product/resized/product634649879717765756_90x90.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:12:18', 42, '2012-05-04 05:12:18', 42, '0000-00-00 00:00:00', 0),
(203, 1, 'product634530936393756409.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634530936393756409.jpg', 'images/stories/virtuemart/product/resized/product634530936393756409_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-08 12:22:11', 42, '2012-05-08 12:22:11', 42, '0000-00-00 00:00:00', 0),
(204, 1, 'product634530936393756409.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634530936543673370.jpg', 'images/stories/virtuemart/product/resized/product634530936543673370_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:26:35', 42, '2012-05-04 05:26:35', 42, '0000-00-00 00:00:00', 0),
(205, 1, 'product634530936393756409.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634530936643514010.jpg', 'images/stories/virtuemart/product/resized/product634530936643514010_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:26:48', 42, '2012-05-04 05:26:48', 42, '0000-00-00 00:00:00', 0),
(206, 1, 'product634536117828088274.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634536117828088274.jpg', 'images/stories/virtuemart/product/resized/product634536117828088274_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-08 12:22:54', 42, '2012-05-08 12:22:54', 42, '0000-00-00 00:00:00', 0),
(207, 1, 'product634536117828088274.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634536117967240274.jpg', 'images/stories/virtuemart/product/resized/product634536117967240274_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:29:26', 42, '2012-05-04 05:29:26', 42, '0000-00-00 00:00:00', 0),
(208, 1, 'product634536117828088274.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634536118073008274.jpg', 'images/stories/virtuemart/product/resized/product634536118073008274_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:29:36', 42, '2012-05-04 05:29:36', 42, '0000-00-00 00:00:00', 0),
(209, 1, 'american tourister men women boys girls backpacks code 9 85z o 00 009 red2.jpg', '', '', 'image/jpeg', 'category', 'images/stories/virtuemart/category/american tourister men women boys girls backpacks code 9 85z o 00 009 red2.jpg', 'images/stories/virtuemart/category/resized/american tourister men women boys girls backpacks code 9 85z o 00 009 red2_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-07 10:24:53', 42, '2012-05-07 10:24:53', 42, '0000-00-00 00:00:00', 0),
(210, 1, '05510-0211_display.jpg', '', '', 'image/jpeg', 'category', 'images/stories/virtuemart/category/05510-0211_display.jpg', 'images/stories/virtuemart/category/resized/05510-0211_display_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:36:20', 42, '2012-05-04 05:36:20', 42, '0000-00-00 00:00:00', 0),
(211, 1, 'product634548029500356000.jpg', '', '', 'image/jpeg', 'category', 'images/stories/virtuemart/category/product634548029500356000.jpg', 'images/stories/virtuemart/category/resized/product634548029500356000_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-04 05:50:50', 42, '2012-05-04 05:50:50', 42, '0000-00-00 00:00:00', 0),
(212, 1, 'bv6030b.png', '', '', 'image/png', 'category', 'images/stories/virtuemart/category/bv6030b.png', 'images/stories/virtuemart/category/resized/bv6030b_120x120.png', '', 0, 0, 0, '', 0, 1, '2012-05-08 12:25:07', 42, '2012-05-08 12:25:07', 42, '0000-00-00 00:00:00', 0),
(213, 1, 'bag44.jpg_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/american tourister men women boys girls backpacks code 9 85z o 00 009 red16.jpg', 'images/stories/virtuemart/product/resized/american tourister men women boys girls backpacks code 9 85z o 00 009 red16_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:16:08', 42, '2012-05-10 07:16:08', 42, '0000-00-00 00:00:00', 0),
(214, 1, 'bag44.jpg_product_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/american tourister men women boys girls backpacks code 9 85z o 00 009 red31.jpg', 'images/stories/virtuemart/product/resized/american tourister men women boys girls backpacks code 9 85z o 00 009 red31_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:06:24', 42, '2012-05-10 07:06:24', 42, '0000-00-00 00:00:00', 0),
(215, 1, 'bag44.jpg_product_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/american tourister men women boys girls backpacks code 9 85z o 00 009 red45.jpg', 'images/stories/virtuemart/product/resized/american tourister men women boys girls backpacks code 9 85z o 00 009 red45_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:06:41', 42, '2012-05-10 07:06:41', 42, '0000-00-00 00:00:00', 0),
(216, 1, 'bag44.jpg_product_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/american tourister men women boys girls backpacks code 9 85z o 00 009 red59.jpg', 'images/stories/virtuemart/product/resized/american tourister men women boys girls backpacks code 9 85z o 00 009 red59_120x120.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:06:57', 42, '2012-05-10 07:06:57', 42, '0000-00-00 00:00:00', 0),
(217, 1, 'bag-6-1.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/bag-6-1.jpg', 'images/stories/virtuemart/product/resized/bag-6-1_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:32:09', 42, '2012-05-10 07:32:09', 42, '0000-00-00 00:00:00', 0),
(218, 1, 'bag-6-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/bag-6-2.jpg', 'images/stories/virtuemart/product/resized/bag-6-2_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:32:35', 42, '2012-05-10 07:32:35', 42, '0000-00-00 00:00:00', 0),
(219, 1, 'bag-6-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/bag-6-3.jpg', 'images/stories/virtuemart/product/resized/bag-6-3_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:33:17', 42, '2012-05-10 07:33:17', 42, '0000-00-00 00:00:00', 0),
(220, 1, 'bag-6-1.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/bag-6-4.jpg', 'images/stories/virtuemart/product/resized/bag-6-4_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:33:59', 42, '2012-05-10 07:33:59', 42, '0000-00-00 00:00:00', 0),
(221, 1, 'bag-7-2.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/bag-7-2.jpg', 'images/stories/virtuemart/product/resized/bag-7-2_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:44:12', 42, '2012-05-10 07:44:12', 42, '0000-00-00 00:00:00', 0),
(222, 1, 'bag-7-2.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/bag-7-1.jpg', 'images/stories/virtuemart/product/resized/bag-7-1_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:44:33', 42, '2012-05-10 07:44:33', 42, '0000-00-00 00:00:00', 0),
(223, 1, 'bag-7-2.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/bag-7-12.jpg', 'images/stories/virtuemart/product/resized/bag-7-12_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:44:51', 42, '2012-05-10 07:44:51', 42, '0000-00-00 00:00:00', 0),
(224, 1, 'bag-7-23.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/bag-7-23.jpg', 'images/stories/virtuemart/product/resized/bag-7-23_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:45:54', 42, '2012-05-10 07:45:54', 42, '0000-00-00 00:00:00', 0),
(225, 1, 'nike bage front.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/nike bage front.jpg', 'images/stories/virtuemart/product/resized/nike bage front_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 07:51:06', 42, '2012-05-10 07:51:06', 42, '0000-00-00 00:00:00', 0),
(226, 1, 'product634688173761350000.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634688173761350000.jpg', 'images/stories/virtuemart/product/resized/product634688173761350000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:05:59', 42, '2012-05-10 09:05:59', 42, '0000-00-00 00:00:00', 0),
(227, 1, 'product634688173761350000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634688174133254000.jpg', 'images/stories/virtuemart/product/resized/product634688174133254000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:04:27', 42, '2012-05-10 09:04:27', 42, '0000-00-00 00:00:00', 0),
(228, 1, 'product634688173761350000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634688174647742000.jpg', 'images/stories/virtuemart/product/resized/product634688174647742000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:04:51', 42, '2012-05-10 09:04:51', 42, '0000-00-00 00:00:00', 0),
(229, 1, 'product634701738079756000.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b11.jpg', 'images/stories/virtuemart/product/resized/product634701738079756000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:21:26', 42, '2012-05-10 10:21:26', 42, '0000-00-00 00:00:00', 0),
(230, 1, 'product634701738079756000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634701738205804000.jpg', 'images/stories/virtuemart/product/resized/product634701738205804000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:14:50', 42, '2012-05-10 09:14:50', 42, '0000-00-00 00:00:00', 0),
(231, 1, 'product634701738079756000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634701738294256000.jpg', 'images/stories/virtuemart/product/resized/product634701738294256000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:15:03', 42, '2012-05-10 09:15:03', 42, '0000-00-00 00:00:00', 0),
(232, 1, 'product634689956957414000.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634689956957414000.jpg', 'images/stories/virtuemart/product/resized/product634689956957414000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:31:35', 42, '2012-05-10 09:31:35', 42, '0000-00-00 00:00:00', 0),
(233, 1, 'product634689956957414000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634689957010298000.jpg', 'images/stories/virtuemart/product/resized/product634689957010298000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:31:12', 42, '2012-05-10 09:31:12', 42, '0000-00-00 00:00:00', 0),
(234, 1, 'product634689956957414000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634689957049610000.jpg', 'images/stories/virtuemart/product/resized/product634689957049610000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:31:25', 42, '2012-05-10 09:31:25', 42, '0000-00-00 00:00:00', 0),
(235, 1, 'product634624150648538000.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634624150648538000.jpg', 'images/stories/virtuemart/product/resized/product634624150648538000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:33:36', 42, '2012-05-10 09:33:36', 42, '0000-00-00 00:00:00', 0),
(236, 1, 'product634624150648538000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634624150816082000.jpg', 'images/stories/virtuemart/product/resized/product634624150816082000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:36:15', 42, '2012-05-10 09:36:15', 42, '0000-00-00 00:00:00', 0),
(237, 1, 'product634624150648538000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634624150905626000.jpg', 'images/stories/virtuemart/product/resized/product634624150905626000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:36:32', 42, '2012-05-10 09:36:32', 42, '0000-00-00 00:00:00', 0),
(238, 1, 'product634546149073392000.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634546149073392000.jpg', 'images/stories/virtuemart/product/resized/product634546149073392000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:41:13', 42, '2012-05-10 09:41:13', 42, '0000-00-00 00:00:00', 0),
(239, 1, 'product634546149073392000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634546149187584000.jpg', 'images/stories/virtuemart/product/resized/product634546149187584000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:40:44', 42, '2012-05-10 09:40:44', 42, '0000-00-00 00:00:00', 0),
(240, 1, 'product634546149073392000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634546149282588000.jpg', 'images/stories/virtuemart/product/resized/product634546149282588000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:41:03', 42, '2012-05-10 09:41:03', 42, '0000-00-00 00:00:00', 0),
(241, 1, 'product634689884636906000.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634689884636906000.jpg', 'images/stories/virtuemart/product/resized/product634689884636906000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:51:36', 42, '2012-05-10 09:51:36', 42, '0000-00-00 00:00:00', 0),
(242, 1, 'product634689884636906000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634689884696498000.jpg', 'images/stories/virtuemart/product/resized/product634689884696498000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:52:43', 42, '2012-05-10 09:52:43', 42, '0000-00-00 00:00:00', 0),
(243, 1, 'product634689884636906000.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634689884742518000.jpg', 'images/stories/virtuemart/product/resized/product634689884742518000_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 09:53:07', 42, '2012-05-10 09:53:07', 42, '0000-00-00 00:00:00', 0),
(246, 1, 'product634600047868853561.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634600047917057870.jpg', 'images/stories/virtuemart/product/resized/product634600047917057870_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:20:55', 42, '2012-05-10 10:20:55', 42, '0000-00-00 00:00:00', 0),
(247, 1, 'product634600047868853561.jpg_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634600048063698810.jpg', 'images/stories/virtuemart/product/resized/product634600048063698810_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:21:54', 42, '2012-05-10 10:21:54', 42, '0000-00-00 00:00:00', 0),
(248, 1, 'product634701738079756000.jpg_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b12.jpg', 'images/stories/virtuemart/product/resized/b12_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:21:56', 42, '2012-05-10 10:21:56', 42, '0000-00-00 00:00:00', 0),
(249, 1, 'b111.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b111.jpg', 'images/stories/virtuemart/product/resized/b111_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-16 07:58:45', 42, '2012-05-16 07:58:45', 42, '0000-00-00 00:00:00', 0),
(250, 1, 'b111.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b122.jpg', 'images/stories/virtuemart/product/resized/b122_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:24:26', 42, '2012-05-10 10:24:26', 42, '0000-00-00 00:00:00', 0),
(251, 1, 'b111.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b13.jpg', 'images/stories/virtuemart/product/resized/b13_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:25:03', 42, '2012-05-10 10:25:03', 42, '0000-00-00 00:00:00', 0),
(252, 1, 'b21.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b21.jpg', 'images/stories/virtuemart/product/resized/b21_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-16 07:57:27', 42, '2012-05-16 07:57:27', 42, '0000-00-00 00:00:00', 0),
(253, 1, 'b21.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b22.jpg', 'images/stories/virtuemart/product/resized/b22_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:26:46', 42, '2012-05-10 10:26:46', 42, '0000-00-00 00:00:00', 0),
(254, 1, '16618.jpg_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/productrear634638988048059511.jpg', 'images/stories/virtuemart/product/resized/productrear634638988048059511_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:31:55', 42, '2012-05-10 10:31:55', 42, '0000-00-00 00:00:00', 0),
(255, 1, 'b21.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b23.jpg', 'images/stories/virtuemart/product/resized/b23_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:27:04', 42, '2012-05-10 10:27:04', 42, '0000-00-00 00:00:00', 0),
(256, 1, 'b31.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b31.jpg', 'images/stories/virtuemart/product/resized/b31_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:28:01', 42, '2012-05-10 10:28:01', 42, '0000-00-00 00:00:00', 0),
(257, 1, 'b31.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b32.jpg', 'images/stories/virtuemart/product/resized/b32_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:28:17', 42, '2012-05-10 10:28:17', 42, '0000-00-00 00:00:00', 0),
(258, 1, 'b31.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b33.jpg', 'images/stories/virtuemart/product/resized/b33_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:28:30', 42, '2012-05-10 10:28:30', 42, '0000-00-00 00:00:00', 0),
(259, 1, '16618.jpg_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634638988229800676.jpg', 'images/stories/virtuemart/product/resized/product634638988229800676_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:29:15', 42, '2012-05-10 10:29:15', 42, '0000-00-00 00:00:00', 0),
(260, 1, '16618.jpg_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634638988114671938.jpg', 'images/stories/virtuemart/product/resized/product634638988114671938_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:29:42', 42, '2012-05-10 10:29:42', 42, '0000-00-00 00:00:00', 0),
(261, 1, 'b41.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b41.jpg', 'images/stories/virtuemart/product/resized/b41_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:29:59', 42, '2012-05-10 10:29:59', 42, '0000-00-00 00:00:00', 0),
(262, 1, '16618.jpg_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634638988273168954.jpg', 'images/stories/virtuemart/product/resized/product634638988273168954_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:30:25', 42, '2012-05-10 10:30:25', 42, '0000-00-00 00:00:00', 0),
(263, 1, 'b413.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b413.jpg', 'images/stories/virtuemart/product/resized/b413_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:30:45', 42, '2012-05-10 10:30:45', 42, '0000-00-00 00:00:00', 0),
(264, 1, 'rolex daytona white index dial oyster bracelet mens watch.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/productrear6346421786371768659.jpg', 'images/stories/virtuemart/product/resized/productrear6346421786371768659_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:57:12', 42, '2012-05-10 10:57:12', 42, '0000-00-00 00:00:00', 0),
(265, 1, 'b51.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b51.jpg', 'images/stories/virtuemart/product/resized/b51_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:41:33', 42, '2012-05-10 10:41:33', 42, '0000-00-00 00:00:00', 0),
(266, 1, 'b51.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b52.jpg', 'images/stories/virtuemart/product/resized/b52_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:41:50', 42, '2012-05-10 10:41:50', 42, '0000-00-00 00:00:00', 0),
(267, 1, 'rolex daytona white index dial oyster bracelet mens watch.jpg_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634642178751369597.jpg', 'images/stories/virtuemart/product/resized/product634642178751369597_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:41:56', 42, '2012-05-10 10:41:56', 42, '0000-00-00 00:00:00', 0),
(268, 1, 'b51.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b53.jpg', 'images/stories/virtuemart/product/resized/b53_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:42:04', 42, '2012-05-10 10:42:04', 42, '0000-00-00 00:00:00', 0),
(269, 1, 'rolex daytona white index dial oyster bracelet mens watch.jpg_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634642178825938075.jpg', 'images/stories/virtuemart/product/resized/product634642178825938075_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:42:30', 42, '2012-05-10 10:42:30', 42, '0000-00-00 00:00:00', 0),
(270, 1, 'rolex daytona white index dial oyster bracelet mens watch.jpg_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634642178925934716.jpg', 'images/stories/virtuemart/product/resized/product634642178925934716_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:42:54', 42, '2012-05-10 10:42:54', 42, '0000-00-00 00:00:00', 0),
(271, 1, 'b61.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b61.jpg', 'images/stories/virtuemart/product/resized/b61_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:46:03', 42, '2012-05-10 10:46:03', 42, '0000-00-00 00:00:00', 0),
(272, 1, 'b61.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b62.jpg', 'images/stories/virtuemart/product/resized/b62_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:46:19', 42, '2012-05-10 10:46:19', 42, '0000-00-00 00:00:00', 0),
(273, 1, 'b61.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b63.jpg', 'images/stories/virtuemart/product/resized/b63_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:46:34', 42, '2012-05-10 10:46:34', 42, '0000-00-00 00:00:00', 0),
(274, 1, 'b71.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b71.jpg', 'images/stories/virtuemart/product/resized/b71_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:48:10', 42, '2012-05-10 10:48:10', 42, '0000-00-00 00:00:00', 0),
(275, 1, 'b71.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b72.jpg', 'images/stories/virtuemart/product/resized/b72_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:48:29', 42, '2012-05-10 10:48:29', 42, '0000-00-00 00:00:00', 0),
(276, 1, 'b71.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b73.jpg', 'images/stories/virtuemart/product/resized/b73_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:48:42', 42, '2012-05-10 10:48:42', 42, '0000-00-00 00:00:00', 0),
(278, 1, 'b81.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b82.jpg', 'images/stories/virtuemart/product/resized/b82_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:51:19', 42, '2012-05-10 10:51:19', 42, '0000-00-00 00:00:00', 0),
(279, 1, 'b81.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b83.jpg', 'images/stories/virtuemart/product/resized/b83_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:51:31', 42, '2012-05-10 10:51:31', 42, '0000-00-00 00:00:00', 0),
(280, 1, 'productrear634620833347484324.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/productrear634620833347484324.jpg', 'images/stories/virtuemart/product/resized/productrear634620833347484324_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:55:04', 42, '2012-05-10 10:55:04', 42, '0000-00-00 00:00:00', 0),
(281, 1, 'productrear634620833347484324.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634620833399588324.jpg', 'images/stories/virtuemart/product/resized/product634620833399588324_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:52:08', 42, '2012-05-10 10:52:08', 42, '0000-00-00 00:00:00', 0),
(282, 1, 'productrear634620833347484324.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634620833483048324.jpg', 'images/stories/virtuemart/product/resized/product634620833483048324_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:53:08', 42, '2012-05-10 10:53:08', 42, '0000-00-00 00:00:00', 0),
(283, 1, 'productrear634620833347484324.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634620833566040324.jpg', 'images/stories/virtuemart/product/resized/product634620833566040324_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:54:00', 42, '2012-05-10 10:54:00', 42, '0000-00-00 00:00:00', 0),
(284, 1, 'b91.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b91.jpg', 'images/stories/virtuemart/product/resized/b91_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:54:21', 42, '2012-05-10 10:54:21', 42, '0000-00-00 00:00:00', 0),
(285, 1, 'b91.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b92.jpg', 'images/stories/virtuemart/product/resized/b92_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:54:37', 42, '2012-05-10 10:54:37', 42, '0000-00-00 00:00:00', 0),
(286, 1, 'b91.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/b93.jpg', 'images/stories/virtuemart/product/resized/b93_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:54:51', 42, '2012-05-10 10:54:51', 42, '0000-00-00 00:00:00', 0),
(287, 1, 'pant11.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant11.jpg', 'images/stories/virtuemart/product/resized/pant11_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-16 08:02:13', 42, '2012-05-16 08:02:13', 42, '0000-00-00 00:00:00', 0),
(288, 1, 'pant11.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant12.jpg', 'images/stories/virtuemart/product/resized/pant12_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:57:46', 42, '2012-05-10 10:57:46', 42, '0000-00-00 00:00:00', 0),
(289, 1, 'pant11.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant13.jpg', 'images/stories/virtuemart/product/resized/pant13_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:58:01', 42, '2012-05-10 10:58:01', 42, '0000-00-00 00:00:00', 0),
(290, 1, 'pant21.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant21.jpg', 'images/stories/virtuemart/product/resized/pant21_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-16 08:01:29', 42, '2012-05-16 08:01:29', 42, '0000-00-00 00:00:00', 0),
(291, 1, 'pant21.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant22.jpg', 'images/stories/virtuemart/product/resized/pant22_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 10:59:52', 42, '2012-05-10 10:59:52', 42, '0000-00-00 00:00:00', 0),
(292, 1, 'pant21.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant23.jpg', 'images/stories/virtuemart/product/resized/pant23_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:00:07', 42, '2012-05-10 11:00:07', 42, '0000-00-00 00:00:00', 0);
INSERT INTO `#__virtuemart_medias` (`virtuemart_media_id`, `virtuemart_vendor_id`, `file_title`, `file_description`, `file_meta`, `file_mimetype`, `file_type`, `file_url`, `file_url_thumb`, `file_lang`, `file_is_product_image`, `file_is_downloadable`, `file_is_forSale`, `file_params`, `shared`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(293, 1, 'pant31.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant31.jpg', 'images/stories/virtuemart/product/resized/pant31_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-16 08:00:10', 42, '2012-05-16 08:00:10', 42, '0000-00-00 00:00:00', 0),
(294, 1, 'pant31.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant32.jpg', 'images/stories/virtuemart/product/resized/pant32_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:01:37', 42, '2012-05-10 11:01:37', 42, '0000-00-00 00:00:00', 0),
(295, 1, 'daytona mens chronograph automatic.jpg_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/productrear6346208333474843243.jpg', 'images/stories/virtuemart/product/resized/productrear6346208333474843243_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:23:36', 42, '2012-05-10 11:23:36', 42, '0000-00-00 00:00:00', 0),
(296, 1, 'pant31.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant33.jpg', 'images/stories/virtuemart/product/resized/pant33_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:01:52', 42, '2012-05-10 11:01:52', 42, '0000-00-00 00:00:00', 0),
(297, 1, 'daytona mens chronograph automatic.jpg_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product6346208333995883245.jpg', 'images/stories/virtuemart/product/resized/product6346208333995883245_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:02:06', 42, '2012-05-10 11:02:06', 42, '0000-00-00 00:00:00', 0),
(298, 1, 'daytona mens chronograph automatic.jpg_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634620833437028324.jpg', 'images/stories/virtuemart/product/resized/product634620833437028324_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:02:39', 42, '2012-05-10 11:02:39', 42, '0000-00-00 00:00:00', 0),
(299, 1, 'daytona mens chronograph automatic.jpg_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product6346208335660403245.jpg', 'images/stories/virtuemart/product/resized/product6346208335660403245_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:03:10', 42, '2012-05-10 11:03:10', 42, '0000-00-00 00:00:00', 0),
(300, 1, 'pant41.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant41.jpg', 'images/stories/virtuemart/product/resized/pant41_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-16 08:03:15', 42, '2012-05-16 08:03:15', 42, '0000-00-00 00:00:00', 0),
(301, 1, 'pant41.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant42.jpg', 'images/stories/virtuemart/product/resized/pant42_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:05:28', 42, '2012-05-10 11:05:28', 42, '0000-00-00 00:00:00', 0),
(302, 1, 'pant41.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant43.jpg', 'images/stories/virtuemart/product/resized/pant43_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:05:40', 42, '2012-05-10 11:05:40', 42, '0000-00-00 00:00:00', 0),
(303, 1, '16618.jpg_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product6346389881146719389.jpg', 'images/stories/virtuemart/product/resized/product6346389881146719389_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:08:23', 42, '2012-05-10 11:08:23', 42, '0000-00-00 00:00:00', 0),
(310, 1, 'gmt master ii mens automatic.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/productrear6346396226961637421.jpg', 'images/stories/virtuemart/product/resized/productrear6346396226961637421_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:14:11', 42, '2012-05-10 11:14:11', 42, '0000-00-00 00:00:00', 0),
(311, 1, 'gmt master ii mens automatic.jpg_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634639622791636354.jpg', 'images/stories/virtuemart/product/resized/product634639622791636354_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:12:05', 42, '2012-05-10 11:12:05', 42, '0000-00-00 00:00:00', 0),
(312, 1, 'gmt master ii mens automatic.jpg_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634639622829544597.jpg', 'images/stories/virtuemart/product/resized/product634639622829544597_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:12:19', 42, '2012-05-10 11:12:19', 42, '0000-00-00 00:00:00', 0),
(313, 1, 'gmt master ii mens automatic.jpg_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634639622908481103.jpg', 'images/stories/virtuemart/product/resized/product634639622908481103_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:12:34', 42, '2012-05-10 11:12:34', 42, '0000-00-00 00:00:00', 0),
(314, 1, 'pant61.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant61.jpg', 'images/stories/virtuemart/product/resized/pant61_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-16 08:04:52', 42, '2012-05-16 08:04:52', 42, '0000-00-00 00:00:00', 0),
(315, 1, 'pant61.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant62.jpg', 'images/stories/virtuemart/product/resized/pant62_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:13:22', 42, '2012-05-10 11:13:22', 42, '0000-00-00 00:00:00', 0),
(316, 1, 'pant61.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant63.jpg', 'images/stories/virtuemart/product/resized/pant63_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:13:33', 42, '2012-05-10 11:13:33', 42, '0000-00-00 00:00:00', 0),
(317, 1, 'productrear634527327755806000.jpg_product_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/productrear634642173478067794.jpg', 'images/stories/virtuemart/product/resized/productrear634642173478067794_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:16:21', 42, '2012-05-10 11:16:21', 42, '0000-00-00 00:00:00', 0),
(318, 1, 'productrear634527327755806000.jpg_product_product_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634642173535632163.jpg', 'images/stories/virtuemart/product/resized/product634642173535632163_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:16:36', 42, '2012-05-10 11:16:36', 42, '0000-00-00 00:00:00', 0),
(319, 1, 'pant71.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant71.jpg', 'images/stories/virtuemart/product/resized/pant71_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-16 08:05:32', 42, '2012-05-16 08:05:32', 42, '0000-00-00 00:00:00', 0),
(320, 1, 'productrear634527327755806000.jpg_product_product_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634642173590700516.jpg', 'images/stories/virtuemart/product/resized/product634642173590700516_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:16:48', 42, '2012-05-10 11:16:48', 42, '0000-00-00 00:00:00', 0),
(321, 1, 'pant71.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant72.jpg', 'images/stories/virtuemart/product/resized/pant72_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:16:54', 42, '2012-05-10 11:16:54', 42, '0000-00-00 00:00:00', 0),
(322, 1, 'productrear634527327755806000.jpg_product_product_product_product_product_product_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/product634642173672601041.jpg', 'images/stories/virtuemart/product/resized/product634642173672601041_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:17:01', 42, '2012-05-10 11:17:01', 42, '0000-00-00 00:00:00', 0),
(323, 1, 'pant71.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant73.jpg', 'images/stories/virtuemart/product/resized/pant73_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:17:04', 42, '2012-05-10 11:17:04', 42, '0000-00-00 00:00:00', 0),
(324, 1, 'pant81.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant81.jpg', 'images/stories/virtuemart/product/resized/pant81_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-16 08:06:07', 42, '2012-05-16 08:06:07', 42, '0000-00-00 00:00:00', 0),
(325, 1, 'pant81.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant82.jpg', 'images/stories/virtuemart/product/resized/pant82_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:20:47', 42, '2012-05-10 11:20:47', 42, '0000-00-00 00:00:00', 0),
(326, 1, 'pant81.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/pant83.jpg', 'images/stories/virtuemart/product/resized/pant83_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:20:59', 42, '2012-05-10 11:20:59', 42, '0000-00-00 00:00:00', 0),
(327, 1, 'shirt11.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt11.jpg', 'images/stories/virtuemart/product/resized/shirt11_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-16 08:52:20', 42, '2012-05-16 08:52:20', 42, '0000-00-00 00:00:00', 0),
(328, 1, 'shirt11.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt12.jpg', 'images/stories/virtuemart/product/resized/shirt12_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:23:47', 42, '2012-05-10 11:23:47', 42, '0000-00-00 00:00:00', 0),
(329, 1, 'shirt11.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt13.jpg', 'images/stories/virtuemart/product/resized/shirt13_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:24:00', 42, '2012-05-10 11:24:00', 42, '0000-00-00 00:00:00', 0),
(330, 1, 'shirt21.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt21.jpg', 'images/stories/virtuemart/product/resized/shirt21_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:59:12', 42, '2012-05-10 11:59:12', 42, '0000-00-00 00:00:00', 0),
(331, 1, 'shirt21.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt22.jpg', 'images/stories/virtuemart/product/resized/shirt22_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:35:48', 42, '2012-05-10 11:35:48', 42, '0000-00-00 00:00:00', 0),
(332, 1, 'shirt21.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt23.jpg', 'images/stories/virtuemart/product/resized/shirt23_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:36:01', 42, '2012-05-10 11:36:01', 42, '0000-00-00 00:00:00', 0),
(333, 1, 'shirt31.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt31.jpg', 'images/stories/virtuemart/product/resized/shirt31_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:54:10', 42, '2012-05-10 11:54:10', 42, '0000-00-00 00:00:00', 0),
(334, 1, 'shirt31.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt32.jpg', 'images/stories/virtuemart/product/resized/shirt32_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:37:45', 42, '2012-05-10 11:37:45', 42, '0000-00-00 00:00:00', 0),
(335, 1, 'shirt31.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt33.jpg', 'images/stories/virtuemart/product/resized/shirt33_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:37:58', 42, '2012-05-10 11:37:58', 42, '0000-00-00 00:00:00', 0),
(336, 1, 'shirt41.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt41.jpg', 'images/stories/virtuemart/product/resized/shirt41_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:53:52', 42, '2012-05-10 11:53:52', 42, '0000-00-00 00:00:00', 0),
(337, 1, 'shirt41.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt42.jpg', 'images/stories/virtuemart/product/resized/shirt42_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:41:32', 42, '2012-05-10 11:41:32', 42, '0000-00-00 00:00:00', 0),
(338, 1, 'shirt41.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt43.jpg', 'images/stories/virtuemart/product/resized/shirt43_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:41:45', 42, '2012-05-10 11:41:45', 42, '0000-00-00 00:00:00', 0),
(339, 1, 'shirt51.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt51.jpg', 'images/stories/virtuemart/product/resized/shirt51_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:43:51', 42, '2012-05-10 11:43:51', 42, '0000-00-00 00:00:00', 0),
(340, 1, 'shirt51.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt52.jpg', 'images/stories/virtuemart/product/resized/shirt52_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:44:10', 42, '2012-05-10 11:44:10', 42, '0000-00-00 00:00:00', 0),
(341, 1, 'shirt51.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt53.jpg', 'images/stories/virtuemart/product/resized/shirt53_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:44:23', 42, '2012-05-10 11:44:23', 42, '0000-00-00 00:00:00', 0),
(342, 1, 'shirt61.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt61.jpg', 'images/stories/virtuemart/product/resized/shirt61_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:46:53', 42, '2012-05-10 11:46:53', 42, '0000-00-00 00:00:00', 0),
(343, 1, 'shirt61.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt62.jpg', 'images/stories/virtuemart/product/resized/shirt62_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:47:10', 42, '2012-05-10 11:47:10', 42, '0000-00-00 00:00:00', 0),
(344, 1, 'shirt61.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt63.jpg', 'images/stories/virtuemart/product/resized/shirt63_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:47:23', 42, '2012-05-10 11:47:23', 42, '0000-00-00 00:00:00', 0),
(345, 1, 'shirt71.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt71.jpg', 'images/stories/virtuemart/product/resized/shirt71_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:52:39', 42, '2012-05-10 11:52:39', 42, '0000-00-00 00:00:00', 0),
(346, 1, 'shirt71.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt72.jpg', 'images/stories/virtuemart/product/resized/shirt72_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:52:58', 42, '2012-05-10 11:52:58', 42, '0000-00-00 00:00:00', 0),
(347, 1, 'shirt71.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt73.jpg', 'images/stories/virtuemart/product/resized/shirt73_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:53:11', 42, '2012-05-10 11:53:11', 42, '0000-00-00 00:00:00', 0),
(348, 1, 'shirt81.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt81.jpg', 'images/stories/virtuemart/product/resized/shirt81_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-16 08:50:48', 42, '2012-05-16 08:50:48', 42, '0000-00-00 00:00:00', 0),
(349, 1, 'shirt81.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt82.jpg', 'images/stories/virtuemart/product/resized/shirt82_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:58:17', 42, '2012-05-10 11:58:17', 42, '0000-00-00 00:00:00', 0),
(350, 1, 'shirt81.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/shirt83.jpg', 'images/stories/virtuemart/product/resized/shirt83_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 11:58:28', 42, '2012-05-10 11:58:28', 42, '0000-00-00 00:00:00', 0),
(351, 1, 'glass11.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass11.jpg', 'images/stories/virtuemart/product/resized/glass11_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:06:48', 42, '2012-05-10 12:06:48', 42, '0000-00-00 00:00:00', 0),
(352, 1, 'glass11.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass12.jpg', 'images/stories/virtuemart/product/resized/glass12_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:07:04', 42, '2012-05-10 12:07:04', 42, '0000-00-00 00:00:00', 0),
(353, 1, 'glass11.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass13.jpg', 'images/stories/virtuemart/product/resized/glass13_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:07:18', 42, '2012-05-10 12:07:18', 42, '0000-00-00 00:00:00', 0),
(354, 1, 'glass21.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass21.jpg', 'images/stories/virtuemart/product/resized/glass21_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:09:07', 42, '2012-05-10 12:09:07', 42, '0000-00-00 00:00:00', 0),
(355, 1, 'glass21.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass22.jpg', 'images/stories/virtuemart/product/resized/glass22_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:09:41', 42, '2012-05-10 12:09:41', 42, '0000-00-00 00:00:00', 0),
(356, 1, 'glass21.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass23.jpg', 'images/stories/virtuemart/product/resized/glass23_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:09:57', 42, '2012-05-10 12:09:57', 42, '0000-00-00 00:00:00', 0),
(357, 1, 'glass31.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass31.jpg', 'images/stories/virtuemart/product/resized/glass31_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:15:20', 42, '2012-05-10 12:15:20', 42, '0000-00-00 00:00:00', 0),
(358, 1, 'glass31.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass32.jpg', 'images/stories/virtuemart/product/resized/glass32_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:15:37', 42, '2012-05-10 12:15:37', 42, '0000-00-00 00:00:00', 0),
(359, 1, 'glass31.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass33.jpg', 'images/stories/virtuemart/product/resized/glass33_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:15:51', 42, '2012-05-10 12:15:51', 42, '0000-00-00 00:00:00', 0),
(360, 1, 'glass41.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass41.jpg', 'images/stories/virtuemart/product/resized/glass41_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:17:03', 42, '2012-05-10 12:17:03', 42, '0000-00-00 00:00:00', 0),
(361, 1, 'glass41.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass42.jpg', 'images/stories/virtuemart/product/resized/glass42_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:17:23', 42, '2012-05-10 12:17:23', 42, '0000-00-00 00:00:00', 0),
(362, 1, 'glass41.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass43.jpg', 'images/stories/virtuemart/product/resized/glass43_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:17:37', 42, '2012-05-10 12:17:37', 42, '0000-00-00 00:00:00', 0),
(363, 1, 'glass51.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass51.jpg', 'images/stories/virtuemart/product/resized/glass51_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:19:00', 42, '2012-05-10 12:19:00', 42, '0000-00-00 00:00:00', 0),
(364, 1, 'glass51.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass52.jpg', 'images/stories/virtuemart/product/resized/glass52_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:19:18', 42, '2012-05-10 12:19:18', 42, '0000-00-00 00:00:00', 0),
(365, 1, 'glass51.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass53.jpg', 'images/stories/virtuemart/product/resized/glass53_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:19:32', 42, '2012-05-10 12:19:32', 42, '0000-00-00 00:00:00', 0),
(366, 1, 'glass61.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass61.jpg', 'images/stories/virtuemart/product/resized/glass61_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:21:46', 42, '2012-05-10 12:21:46', 42, '0000-00-00 00:00:00', 0),
(367, 1, 'glass61.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glasss62.jpg', 'images/stories/virtuemart/product/resized/glasss62_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:22:08', 42, '2012-05-10 12:22:08', 42, '0000-00-00 00:00:00', 0),
(368, 1, 'glass61.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass63.jpg', 'images/stories/virtuemart/product/resized/glass63_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:22:22', 42, '2012-05-10 12:22:22', 42, '0000-00-00 00:00:00', 0),
(369, 1, 'glass71.jpg', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass71.jpg', 'images/stories/virtuemart/product/resized/glass71_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-16 07:55:04', 42, '2012-05-16 07:55:04', 42, '0000-00-00 00:00:00', 0),
(370, 1, 'glass71.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass72.jpg', 'images/stories/virtuemart/product/resized/glass72_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:25:41', 42, '2012-05-10 12:25:41', 42, '0000-00-00 00:00:00', 0),
(371, 1, 'glass71.jpg_product', '', '', 'image/jpeg', 'product', 'images/stories/virtuemart/product/glass73.jpg', 'images/stories/virtuemart/product/resized/glass73_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-10 12:25:51', 42, '2012-05-10 12:25:51', 42, '0000-00-00 00:00:00', 0),
(372, 1, 'bv6030b.png_category', '', '', 'image/jpeg', 'category', 'images/stories/virtuemart/category/bv6030b.jpg', 'images/stories/virtuemart/category/resized/bv6030b_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-11 04:50:50', 42, '2012-05-11 04:50:50', 42, '0000-00-00 00:00:00', 0),
(373, 1, 'fragrances.jpg', '', '', 'image/jpeg', 'category', 'images/stories/virtuemart/category/fragrances.jpg', 'images/stories/virtuemart/category/resized/fragrances_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-11 05:39:17', 42, '2012-05-11 05:39:17', 42, '0000-00-00 00:00:00', 0),
(374, 1, 'pantcat.jpg', '', '', 'image/jpeg', 'category', 'images/stories/virtuemart/category/pantcat.jpg', 'images/stories/virtuemart/category/resized/pantcat_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-11 06:37:09', 42, '2012-05-11 06:37:09', 42, '0000-00-00 00:00:00', 0),
(375, 1, 'myzenwatch-300x294.jpg_category', '', '', 'image/jpeg', 'category', 'images/stories/virtuemart/category/watchcat.jpg', 'images/stories/virtuemart/category/resized/watchcat_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-14 09:46:51', 42, '2012-05-14 09:46:51', 42, '0000-00-00 00:00:00', 0),
(376, 1, 'american tourister men women boys girls backpacks code 9 85z o 00 009 red2.jpg_category', '', '', 'image/jpeg', 'category', 'images/stories/virtuemart/category/bagcat.jpg', 'images/stories/virtuemart/category/resized/bagcat_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-14 09:47:11', 42, '2012-05-14 09:47:11', 42, '0000-00-00 00:00:00', 0),
(377, 1, 'product634548029500356000.jpg_category', '', '', 'image/jpeg', 'category', 'images/stories/virtuemart/category/shirtcat.jpg', 'images/stories/virtuemart/category/resized/shirtcat_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-14 09:54:31', 42, '2012-05-14 09:54:31', 42, '0000-00-00 00:00:00', 0),
(378, 1, 'shoe.jpg_category', '', '', 'image/jpeg', 'category', 'images/stories/virtuemart/category/shoescat.jpg', 'images/stories/virtuemart/category/resized/shoescat_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-14 10:00:17', 42, '2012-05-14 10:00:17', 42, '0000-00-00 00:00:00', 0),
(379, 1, 'bv6030b.png_category_category', '', '', 'image/jpeg', 'category', 'images/stories/virtuemart/category/sunglasscat.jpg', 'images/stories/virtuemart/category/resized/sunglasscat_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-14 10:01:24', 42, '2012-05-14 10:01:24', 42, '0000-00-00 00:00:00', 0),
(380, 1, 'product634548029500356000.jpg_category_category', '', '', 'image/jpeg', 'category', 'images/stories/virtuemart/category/shirtcat2.jpg', 'images/stories/virtuemart/category/resized/shirtcat2_128x128.jpg', '', 0, 0, 0, '', 0, 1, '2012-05-14 10:04:17', 42, '2012-05-14 10:04:17', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_migration_oldtonew_ids`
--

DROP TABLE IF EXISTS `#__virtuemart_migration_oldtonew_ids`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_migration_oldtonew_ids` (
  `attributes` longblob,
  `relatedproducts` longblob,
  `id` smallint(1) unsigned NOT NULL AUTO_INCREMENT,
  `cats` longblob,
  `catsxref` blob,
  `manus` longblob,
  `mfcats` blob,
  `shoppergroups` longblob,
  `products` longblob,
  `products_start` int(1) DEFAULT NULL,
  `orderstates` blob,
  `orders` longblob,
  `orders_start` int(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='xref table for vm1 ids to vm2 ids' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_modules`
--

DROP TABLE IF EXISTS `#__virtuemart_modules`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_modules` (
  `module_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `module_name` char(255) DEFAULT NULL,
  `module_description` varchar(21000) DEFAULT NULL,
  `module_perms` char(255) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `is_admin` enum('0','1') NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`module_id`),
  KEY `idx_module_name` (`module_name`),
  KEY `idx_module_ordering` (`ordering`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='VirtueMart Core Modules, not: Joomla modules' AUTO_INCREMENT=14 ;

--
-- Dumping data for table `#__virtuemart_modules`
--

INSERT INTO `#__virtuemart_modules` (`module_id`, `module_name`, `module_description`, `module_perms`, `published`, `is_admin`, `ordering`) VALUES
(1, 'product', 'Here you can administer your online catalog of products.  Categories , Products (view=product), Attributes  ,Product Types      Product Files (view=media), Inventory  , Calculation Rules ,Customer Reviews  ', 'storeadmin,admin', 1, '1', 1),
(2, 'order', 'View Order and Update Order Status:    Orders , Coupons , Revenue Report ,Shopper , Shopper Groups ', 'admin,storeadmin', 1, '1', 2),
(3, 'manufacturer', 'Manage the manufacturers of products in your store.', 'storeadmin,admin', 1, '1', 3),
(4, 'store', 'Store Configuration: Store Information, Payment Methods , Shipment, Shipment Rates', 'storeadmin,admin', 1, '1', 4),
(5, 'configuration', 'Configuration: shop configuration , currencies (view=currency), Credit Card List, Countries, userfields, order status  ', 'admin,storeadmin', 1, '1', 5),
(6, 'msgs', 'This module is unprotected an used for displaying system messages to users.  We need to have an area that does not require authorization when things go wrong.', 'none', 0, '0', 99),
(7, 'shop', 'This is the Washupito store module.  This is the demo store included with the VirtueMart distribution.', 'none', 1, '0', 99),
(8, 'store', 'Store Configuration: Store Information, Payment Methods , Shipment, Shipment Rates', 'storeadmin,admin', 1, '1', 4),
(9, 'account', 'This module allows shoppers to update their account information and view previously placed orders.', 'shopper,storeadmin,admin,demo', 1, '0', 99),
(10, 'checkout', '', 'none', 0, '0', 99),
(11, 'tools', 'Tools', 'admin', 1, '1', 8),
(13, 'zone', 'This is the zone-shipment module. Here you can manage your shipment costs according to Zones.', 'admin,storeadmin', 0, '1', 11);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_orders`
--

DROP TABLE IF EXISTS `#__virtuemart_orders`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_orders` (
  `customer_number` char(32) DEFAULT NULL,
  `order_language` char(7) DEFAULT NULL,
  `order_billTax` varchar(400) DEFAULT NULL,
  `virtuemart_order_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_user_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_vendor_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `order_number` char(64) DEFAULT NULL,
  `order_pass` char(8) DEFAULT NULL,
  `order_total` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `order_salesPrice` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `order_billTaxAmount` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `order_billDiscountAmount` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `order_discountAmount` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `order_subtotal` decimal(15,5) DEFAULT NULL,
  `order_tax` decimal(10,5) DEFAULT NULL,
  `order_shipment` decimal(10,2) DEFAULT NULL,
  `order_shipment_tax` decimal(10,5) DEFAULT NULL,
  `order_payment` decimal(10,2) DEFAULT NULL,
  `order_payment_tax` decimal(10,5) DEFAULT NULL,
  `coupon_discount` decimal(12,2) NOT NULL DEFAULT '0.00',
  `coupon_code` char(32) DEFAULT NULL,
  `order_discount` decimal(12,2) NOT NULL DEFAULT '0.00',
  `order_currency` smallint(1) DEFAULT NULL,
  `order_status` char(1) DEFAULT NULL,
  `user_currency_id` smallint(1) DEFAULT NULL,
  `user_currency_rate` decimal(10,5) NOT NULL DEFAULT '1.00000',
  `virtuemart_paymentmethod_id` mediumint(1) unsigned DEFAULT NULL,
  `virtuemart_shipmentmethod_id` mediumint(1) unsigned DEFAULT NULL,
  `customer_note` varchar(20000) DEFAULT NULL,
  `delivery_date` varchar(200) DEFAULT NULL,
  `ip_address` char(15) NOT NULL DEFAULT '',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_order_id`),
  KEY `idx_orders_virtuemart_user_id` (`virtuemart_user_id`),
  KEY `idx_orders_virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `idx_orders_order_number` (`order_number`),
  KEY `idx_orders_virtuemart_paymentmethod_id` (`virtuemart_paymentmethod_id`),
  KEY `idx_orders_virtuemart_shipmentmethod_id` (`virtuemart_shipmentmethod_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Used to store all orders' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__virtuemart_orders`
--

INSERT INTO `#__virtuemart_orders` (`customer_number`, `order_language`, `order_billTax`, `virtuemart_order_id`, `virtuemart_user_id`, `virtuemart_vendor_id`, `order_number`, `order_pass`, `order_total`, `order_salesPrice`, `order_billTaxAmount`, `order_billDiscountAmount`, `order_discountAmount`, `order_subtotal`, `order_tax`, `order_shipment`, `order_shipment_tax`, `order_payment`, `order_payment_tax`, `coupon_discount`, `coupon_code`, `order_discount`, `order_currency`, `order_status`, `user_currency_id`, `user_currency_rate`, `virtuemart_paymentmethod_id`, `virtuemart_shipmentmethod_id`, `customer_note`, `delivery_date`, `ip_address`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(NULL, NULL, NULL, 1, 42, 1, '68e803', 'p_13afe', 1719.00000, 1719.00000, 0.00000, -200.00000, -200.00000, 1919.00000, 0.00000, 0.00, 0.00000, 0.00, 0.00000, 0.00, NULL, -200.00, 144, 'P', 144, 1.00000, 1, 1, '', NULL, '192.168.1.122', '2012-11-15 07:19:25', 42, '2012-11-15 07:19:25', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_orderstates`
--

DROP TABLE IF EXISTS `#__virtuemart_orderstates`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_orderstates` (
  `virtuemart_orderstate_id` tinyint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(11) NOT NULL DEFAULT '1',
  `order_status_code` char(1) NOT NULL DEFAULT '',
  `order_status_name` char(64) DEFAULT NULL,
  `order_status_description` varchar(20000) DEFAULT NULL,
  `order_stock_handle` char(1) NOT NULL DEFAULT 'A',
  `ordering` int(2) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_orderstate_id`),
  KEY `idx_order_status_ordering` (`ordering`),
  KEY `idx_order_status_virtuemart_vendor_id` (`virtuemart_vendor_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='All available order statuses' AUTO_INCREMENT=6 ;

--
-- Dumping data for table `#__virtuemart_orderstates`
--

INSERT INTO `#__virtuemart_orderstates` (`virtuemart_orderstate_id`, `virtuemart_vendor_id`, `order_status_code`, `order_status_name`, `order_status_description`, `order_stock_handle`, `ordering`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 1, 'P', 'Pending', '', 'R', 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(2, 1, 'C', 'Confirmed', '', 'R', 2, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(3, 1, 'X', 'Cancelled', '', 'A', 3, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(4, 1, 'R', 'Refunded', '', 'A', 4, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(5, 1, 'S', 'Shipped', '', 'O', 5, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_order_calc_rules`
--

DROP TABLE IF EXISTS `#__virtuemart_order_calc_rules`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_order_calc_rules` (
  `virtuemart_calc_id` int(11) DEFAULT NULL,
  `calc_result` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `virtuemart_order_item_id` int(11) DEFAULT NULL,
  `calc_mathop` char(16) NOT NULL DEFAULT '' COMMENT 'Discount/Tax/Margin/Commission',
  `calc_value` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `calc_currency` smallint(1) DEFAULT NULL,
  `calc_params` varchar(18000) DEFAULT NULL,
  `virtuemart_order_calc_rule_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_order_id` int(11) DEFAULT NULL,
  `virtuemart_vendor_id` smallint(11) NOT NULL DEFAULT '1',
  `calc_rule_name` char(64) NOT NULL DEFAULT '' COMMENT 'Name of the rule',
  `calc_kind` char(16) NOT NULL DEFAULT '' COMMENT 'Discount/Tax/Margin/Commission',
  `calc_amount` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_order_calc_rule_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Stores all calculation rules which are part of an order' AUTO_INCREMENT=3 ;

--
-- Dumping data for table `#__virtuemart_order_calc_rules`
--

INSERT INTO `#__virtuemart_order_calc_rules` (`virtuemart_calc_id`, `calc_result`, `virtuemart_order_item_id`, `calc_mathop`, `calc_value`, `calc_currency`, `calc_params`, `virtuemart_order_calc_rule_id`, `virtuemart_order_id`, `virtuemart_vendor_id`, `calc_rule_name`, `calc_kind`, `calc_amount`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(NULL, 0.00000, NULL, '', 0.00000, 0, '', 1, 1, 1, '', 'payment', 0.00000, '2012-11-15 07:19:25', 42, '2012-11-15 07:19:25', 42, '0000-00-00 00:00:00', 0),
(NULL, 0.00000, NULL, '', 0.00000, 0, '', 2, 1, 1, '', 'shipment', 0.00000, '2012-11-15 07:19:25', 42, '2012-11-15 07:19:25', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_order_histories`
--

DROP TABLE IF EXISTS `#__virtuemart_order_histories`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_order_histories` (
  `virtuemart_order_history_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_order_id` int(1) unsigned NOT NULL DEFAULT '0',
  `order_status_code` char(1) NOT NULL DEFAULT '0',
  `customer_notified` tinyint(1) NOT NULL DEFAULT '0',
  `comments` varchar(21000) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_order_history_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Stores all actions and changes that occur to an order' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__virtuemart_order_histories`
--

INSERT INTO `#__virtuemart_order_histories` (`virtuemart_order_history_id`, `virtuemart_order_id`, `order_status_code`, `customer_notified`, `comments`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 1, 'P', 0, '', 1, '2012-11-15 07:19:25', 42, '2012-11-15 07:19:25', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_order_items`
--

DROP TABLE IF EXISTS `#__virtuemart_order_items`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_order_items` (
  `delivery_date` varchar(200) DEFAULT NULL,
  `product_priceWithoutTax` decimal(15,5) DEFAULT NULL,
  `product_discountedPriceWithoutTax` decimal(15,5) DEFAULT NULL,
  `virtuemart_order_item_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_order_id` int(11) DEFAULT NULL,
  `virtuemart_vendor_id` smallint(11) NOT NULL DEFAULT '1',
  `virtuemart_product_id` int(11) DEFAULT NULL,
  `order_item_sku` char(64) NOT NULL DEFAULT '',
  `order_item_name` char(255) NOT NULL DEFAULT '',
  `product_quantity` int(11) DEFAULT NULL,
  `product_item_price` decimal(15,5) DEFAULT NULL,
  `product_tax` decimal(15,5) DEFAULT NULL,
  `product_basePriceWithTax` decimal(15,5) DEFAULT NULL,
  `product_final_price` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `product_subtotal_discount` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `product_subtotal_with_tax` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `order_item_currency` int(11) DEFAULT NULL,
  `order_status` char(1) DEFAULT NULL,
  `product_attribute` text,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_order_item_id`),
  KEY `virtuemart_product_id` (`virtuemart_product_id`),
  KEY `idx_order_item_virtuemart_order_id` (`virtuemart_order_id`),
  KEY `idx_order_item_virtuemart_vendor_id` (`virtuemart_vendor_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Stores all items (products) which are part of an order' AUTO_INCREMENT=3 ;

--
-- Dumping data for table `#__virtuemart_order_items`
--

INSERT INTO `#__virtuemart_order_items` (`delivery_date`, `product_priceWithoutTax`, `product_discountedPriceWithoutTax`, `virtuemart_order_item_id`, `virtuemart_order_id`, `virtuemart_vendor_id`, `virtuemart_product_id`, `order_item_sku`, `order_item_name`, `product_quantity`, `product_item_price`, `product_tax`, `product_basePriceWithTax`, `product_final_price`, `product_subtotal_discount`, `product_subtotal_with_tax`, `order_item_currency`, `order_status`, `product_attribute`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(NULL, NULL, NULL, 1, 1, 1, 35, 'bg3452', 'Backpacks Red', 1, 420.00000, 0.00000, 0.00000, 420.00000, 0.00000, 420.00000, NULL, 'P', NULL, '2012-11-15 07:19:25', 42, '2012-11-15 07:19:25', 42, '0000-00-00 00:00:00', 0),
(NULL, NULL, NULL, 2, 1, 1, 58, 'LESH 5510', 'Women Shirts', 1, 1499.00000, 0.00000, 0.00000, 1299.00000, -200.00000, 1299.00000, NULL, 'P', NULL, '2012-11-15 07:19:25', 42, '2012-11-15 07:19:25', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_order_userinfos`
--

DROP TABLE IF EXISTS `#__virtuemart_order_userinfos`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_order_userinfos` (
  `virtuemart_order_userinfo_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_order_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_user_id` int(1) unsigned NOT NULL DEFAULT '0',
  `address_type` char(2) DEFAULT NULL,
  `address_type_name` char(32) DEFAULT NULL,
  `company` char(64) DEFAULT NULL,
  `title` char(32) DEFAULT NULL,
  `last_name` char(48) DEFAULT NULL,
  `first_name` char(48) DEFAULT NULL,
  `middle_name` char(48) DEFAULT NULL,
  `phone_1` char(32) DEFAULT NULL,
  `phone_2` char(32) DEFAULT NULL,
  `fax` char(32) DEFAULT NULL,
  `address_1` char(64) NOT NULL DEFAULT '',
  `address_2` char(64) DEFAULT NULL,
  `city` char(64) NOT NULL DEFAULT '',
  `virtuemart_state_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_country_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `zip` char(16) NOT NULL DEFAULT '',
  `email` char(128) DEFAULT NULL,
  `agreed` tinyint(1) NOT NULL DEFAULT '0',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_order_userinfo_id`),
  KEY `i_virtuemart_order_id` (`virtuemart_order_id`),
  KEY `i_virtuemart_user_id` (`virtuemart_user_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Stores the BillTo and ShipTo Information at order time' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__virtuemart_order_userinfos`
--

INSERT INTO `#__virtuemart_order_userinfos` (`virtuemart_order_userinfo_id`, `virtuemart_order_id`, `virtuemart_user_id`, `address_type`, `address_type_name`, `company`, `title`, `last_name`, `first_name`, `middle_name`, `phone_1`, `phone_2`, `fax`, `address_1`, `address_2`, `city`, `virtuemart_state_id`, `virtuemart_country_id`, `zip`, `email`, `agreed`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 1, 42, 'BT', NULL, 'JoomShaper', NULL, 'iStore', 'Joom', 'Shaper', '+8801719542426', NULL, NULL, '1117, multiplan center', NULL, 'Dhaka', 0, 18, '1205', 'install@joomshaper.com', 0, '2012-11-15 07:19:25', 42, '2012-11-15 07:19:25', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_paymentmethods`
--

DROP TABLE IF EXISTS `#__virtuemart_paymentmethods`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_paymentmethods` (
  `virtuemart_paymentmethod_id` mediumint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(11) NOT NULL DEFAULT '1',
  `payment_jplugin_id` int(11) NOT NULL DEFAULT '0',
  `slug` char(255) NOT NULL DEFAULT '',
  `payment_element` char(50) NOT NULL DEFAULT '',
  `payment_params` varchar(19000) DEFAULT NULL,
  `shared` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'valide for all vendors?',
  `ordering` int(2) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_paymentmethod_id`),
  KEY `idx_payment_jplugin_id` (`payment_jplugin_id`),
  KEY `idx_payment_method_ordering` (`ordering`),
  KEY `idx_payment_element` (`payment_element`,`virtuemart_vendor_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='The payment methods of your store' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__virtuemart_paymentmethods`
--

INSERT INTO `#__virtuemart_paymentmethods` (`virtuemart_paymentmethod_id`, `virtuemart_vendor_id`, `payment_jplugin_id`, `slug`, `payment_element`, `payment_params`, `shared`, `ordering`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 1, 10055, '', 'paypal', 'paypal_merchant_email="your-PayPal-Merchant-email@domain.com"|paypal_verified_only="0"|payment_currency="0"|email_currency="vendor"|log_ipn="0"|sandbox="0"|sandbox_merchant_email="your-PayPal-Sandbox-Merchant-email@domain.com"|payment_logos=""|debug="0"|status_pending="P"|status_success="C"|status_canceled="X"|countries=""|min_amount=""|max_amount=""|secure_post=""|ipn_test=""|no_shipping="0"|address_override="0"|cost_per_transaction=""|cost_percent_total=""|tax_id="0"|', 0, 0, 1, '0000-00-00 00:00:00', 0, '2012-11-15 07:17:51', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_paymentmethods_en_gb`
--

DROP TABLE IF EXISTS `#__virtuemart_paymentmethods_en_gb`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_paymentmethods_en_gb` (
  `virtuemart_paymentmethod_id` int(1) unsigned NOT NULL,
  `payment_name` char(180) NOT NULL DEFAULT '',
  `payment_desc` varchar(19000) NOT NULL DEFAULT '',
  `slug` char(192) NOT NULL DEFAULT '',
  PRIMARY KEY (`virtuemart_paymentmethod_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__virtuemart_paymentmethods_en_gb`
--

INSERT INTO `#__virtuemart_paymentmethods_en_gb` (`virtuemart_paymentmethod_id`, `payment_name`, `payment_desc`, `slug`) VALUES
(1, 'Paypal', '', 'paypal');

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_paymentmethod_shoppergroups`
--

DROP TABLE IF EXISTS `#__virtuemart_paymentmethod_shoppergroups`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_paymentmethod_shoppergroups` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_paymentmethod_id` mediumint(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_shoppergroup_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_paymentmethod_id` (`virtuemart_paymentmethod_id`,`virtuemart_shoppergroup_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='xref table for paymentmethods to shoppergroup' AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_payment_plg_paypal`
--

DROP TABLE IF EXISTS `#__virtuemart_payment_plg_paypal`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_payment_plg_paypal` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_order_id` int(1) unsigned DEFAULT NULL,
  `order_number` char(64) DEFAULT NULL,
  `virtuemart_paymentmethod_id` mediumint(1) unsigned DEFAULT NULL,
  `payment_name` varchar(5000) DEFAULT NULL,
  `payment_order_total` decimal(15,5) NOT NULL,
  `payment_currency` smallint(1) DEFAULT NULL,
  `email_currency` smallint(1) DEFAULT NULL,
  `cost_per_transaction` decimal(10,2) DEFAULT NULL,
  `cost_percent_total` decimal(10,2) DEFAULT NULL,
  `tax_id` smallint(1) DEFAULT NULL,
  `paypal_custom` varchar(255) DEFAULT NULL,
  `paypal_response_mc_gross` decimal(10,2) DEFAULT NULL,
  `paypal_response_mc_currency` char(10) DEFAULT NULL,
  `paypal_response_invoice` char(32) DEFAULT NULL,
  `paypal_response_protection_eligibility` char(128) DEFAULT NULL,
  `paypal_response_payer_id` char(13) DEFAULT NULL,
  `paypal_response_tax` decimal(10,2) DEFAULT NULL,
  `paypal_response_payment_date` char(28) DEFAULT NULL,
  `paypal_response_payment_status` char(50) DEFAULT NULL,
  `paypal_response_pending_reason` char(50) DEFAULT NULL,
  `paypal_response_mc_fee` decimal(10,2) DEFAULT NULL,
  `paypal_response_payer_email` char(128) DEFAULT NULL,
  `paypal_response_last_name` char(64) DEFAULT NULL,
  `paypal_response_first_name` char(64) DEFAULT NULL,
  `paypal_response_business` char(128) DEFAULT NULL,
  `paypal_response_receiver_email` char(128) DEFAULT NULL,
  `paypal_response_transaction_subject` char(128) DEFAULT NULL,
  `paypal_response_residence_country` char(2) DEFAULT NULL,
  `paypal_response_txn_id` char(32) DEFAULT NULL,
  `paypal_response_txn_type` char(32) DEFAULT NULL,
  `paypal_response_parent_txn_id` char(32) DEFAULT NULL,
  `paypal_response_case_creation_date` char(32) DEFAULT NULL,
  `paypal_response_case_id` char(32) DEFAULT NULL,
  `paypal_response_case_type` char(32) DEFAULT NULL,
  `paypal_response_reason_code` char(32) DEFAULT NULL,
  `paypalresponse_raw` varchar(512) DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Payment Paypal Table' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__virtuemart_payment_plg_paypal`
--

INSERT INTO `#__virtuemart_payment_plg_paypal` (`id`, `virtuemart_order_id`, `order_number`, `virtuemart_paymentmethod_id`, `payment_name`, `payment_order_total`, `payment_currency`, `email_currency`, `cost_per_transaction`, `cost_percent_total`, `tax_id`, `paypal_custom`, `paypal_response_mc_gross`, `paypal_response_mc_currency`, `paypal_response_invoice`, `paypal_response_protection_eligibility`, `paypal_response_payer_id`, `paypal_response_tax`, `paypal_response_payment_date`, `paypal_response_payment_status`, `paypal_response_pending_reason`, `paypal_response_mc_fee`, `paypal_response_payer_email`, `paypal_response_last_name`, `paypal_response_first_name`, `paypal_response_business`, `paypal_response_receiver_email`, `paypal_response_transaction_subject`, `paypal_response_residence_country`, `paypal_response_txn_id`, `paypal_response_txn_type`, `paypal_response_parent_txn_id`, `paypal_response_case_creation_date`, `paypal_response_case_id`, `paypal_response_case_type`, `paypal_response_reason_code`, `paypalresponse_raw`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 1, '68e803', 1, '<span class="vmpayment_name">Paypal</span>', 1719.00000, 144, 0, 0.00, 0.00, 0, '8m5cqpb6ndrv7ka9uiatst4b25', 0.00, '0', '0', '0', '0', 0.00, '0', '0', '0', 0.00, '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2012-11-15 07:19:25', 42, '2012-11-15 07:19:25', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_permgroups`
--

DROP TABLE IF EXISTS `#__virtuemart_permgroups`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_permgroups` (
  `virtuemart_permgroup_id` tinyint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(1) unsigned NOT NULL DEFAULT '1',
  `group_name` char(128) DEFAULT NULL,
  `group_level` int(11) DEFAULT NULL,
  `ordering` int(2) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_permgroup_id`),
  KEY `i_virtuemart_vendor_id` (`virtuemart_vendor_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Holds all the user groups' AUTO_INCREMENT=5 ;

--
-- Dumping data for table `#__virtuemart_permgroups`
--

INSERT INTO `#__virtuemart_permgroups` (`virtuemart_permgroup_id`, `virtuemart_vendor_id`, `group_name`, `group_level`, `ordering`, `shared`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 1, 'admin', 0, 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(2, 1, 'storeadmin', 250, 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(3, 1, 'shopper', 500, 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(4, 1, 'demo', 750, 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_products`
--

DROP TABLE IF EXISTS `#__virtuemart_products`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_products` (
  `pordering` mediumint(2) unsigned NOT NULL DEFAULT '0',
  `virtuemart_product_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(1) unsigned NOT NULL DEFAULT '1',
  `product_parent_id` int(1) unsigned NOT NULL DEFAULT '0',
  `product_sku` char(64) DEFAULT NULL,
  `product_weight` decimal(10,4) DEFAULT NULL,
  `product_weight_uom` char(7) DEFAULT NULL,
  `product_length` decimal(10,4) DEFAULT NULL,
  `product_width` decimal(10,4) DEFAULT NULL,
  `product_height` decimal(10,4) DEFAULT NULL,
  `product_lwh_uom` char(7) DEFAULT NULL,
  `product_url` char(255) DEFAULT NULL,
  `product_in_stock` int(1) NOT NULL DEFAULT '0',
  `product_ordered` int(1) NOT NULL DEFAULT '0',
  `low_stock_notification` int(1) unsigned NOT NULL DEFAULT '0',
  `product_available_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `product_availability` char(32) DEFAULT NULL,
  `product_special` tinyint(1) DEFAULT NULL,
  `product_sales` int(1) unsigned NOT NULL DEFAULT '0',
  `product_unit` varchar(8) DEFAULT NULL,
  `product_packaging` decimal(8,4) unsigned DEFAULT NULL,
  `product_params` varchar(2000) DEFAULT NULL,
  `hits` int(11) unsigned DEFAULT NULL,
  `intnotes` varchar(18000) DEFAULT NULL,
  `metarobot` varchar(400) DEFAULT NULL,
  `metaauthor` varchar(400) DEFAULT NULL,
  `layout` char(16) DEFAULT NULL,
  `published` tinyint(1) DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_product_id`),
  KEY `idx_product_virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `idx_product_product_parent_id` (`product_parent_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='All products are stored here.' AUTO_INCREMENT=60 ;

--
-- Dumping data for table `#__virtuemart_products`
--

INSERT INTO `#__virtuemart_products` (`pordering`, `virtuemart_product_id`, `virtuemart_vendor_id`, `product_parent_id`, `product_sku`, `product_weight`, `product_weight_uom`, `product_length`, `product_width`, `product_height`, `product_lwh_uom`, `product_url`, `product_in_stock`, `product_ordered`, `low_stock_notification`, `product_available_date`, `product_availability`, `product_special`, `product_sales`, `product_unit`, `product_packaging`, `product_params`, `hits`, `intnotes`, `metarobot`, `metaauthor`, `layout`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(0, 1, 1, 0, 'Product634638988202032498', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 0, 0, 0, '2012-04-26 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="0"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-26 11:42:10', 42, '2012-05-10 11:09:08', 42, '0000-00-00 00:00:00', 0),
(0, 2, 1, 0, 'product634600047868853561', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 22, 2, 0, '2012-04-27 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="0"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-27 06:35:59', 42, '2012-05-10 10:34:33', 42, '0000-00-00 00:00:00', 0),
(0, 3, 1, 0, 'Product634642178637176865', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 0, 0, 0, '2012-04-27 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="0"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-27 06:37:43', 42, '2012-05-10 10:57:12', 42, '0000-00-00 00:00:00', 0),
(0, 5, 1, 0, '11GEAF1-846', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 0, 0, 0, '2012-04-27 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="0"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-27 06:43:39', 42, '2012-05-10 11:14:11', 42, '0000-00-00 00:00:00', 0),
(0, 6, 1, 0, '116519-WAL', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 20, 3, 0, '2012-04-27 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="0"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-27 09:08:28', 42, '2012-05-10 11:23:36', 42, '0000-00-00 00:00:00', 0),
(0, 7, 1, 0, ' L 40771', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 12, 0, 0, '2012-04-27 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-27 09:25:17', 42, '2012-05-11 06:11:11', 42, '0000-00-00 00:00:00', 0),
(0, 8, 1, 0, 'L 44428', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 24, 0, 0, '2012-04-27 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-27 09:30:13', 42, '2012-05-10 12:18:07', 42, '0000-00-00 00:00:00', 0),
(0, 9, 1, 0, 'L 44428', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 22, 0, 0, '2012-04-27 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 0, '2012-04-27 09:41:22', 42, '2012-05-10 07:44:16', 42, '0000-00-00 00:00:00', 0),
(0, 10, 1, 0, '102083', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 20, 0, 0, '2012-04-27 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 0, '2012-04-27 09:47:10', 42, '2012-05-10 07:46:46', 42, '0000-00-00 00:00:00', 0),
(0, 11, 1, 0, '102088', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 18, 0, 0, '2012-04-27 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-27 09:51:54', 42, '2012-05-10 12:24:48', 42, '0000-00-00 00:00:00', 0),
(0, 12, 1, 0, 'AK 442', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 12, 0, 0, '2012-04-27 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 0, '2012-04-27 10:12:12', 42, '2012-05-08 11:12:00', 42, '0000-00-00 00:00:00', 0),
(0, 13, 1, 0, 'JU 420', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 20, 0, 0, '2012-04-27 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 0, '2012-04-27 10:35:09', 42, '2012-05-08 11:09:50', 42, '0000-00-00 00:00:00', 0),
(0, 14, 1, 0, 'SM 1112B', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 30, 0, 0, '2012-04-27 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-27 10:40:46', 42, '2012-05-10 12:20:55', 42, '0000-00-00 00:00:00', 0),
(0, 15, 1, 0, 'TJSS 06 S 11', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 20, 0, 0, '2012-04-27 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-27 10:50:05', 42, '2012-05-10 12:19:53', 42, '0000-00-00 00:00:00', 0),
(0, 16, 1, 0, '22188', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 23, 0, 0, '2012-04-30 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-30 07:22:27', 42, '2012-05-10 11:53:11', 42, '0000-00-00 00:00:00', 0),
(0, 17, 1, 0, 'X 13343', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 44, 0, 0, '2012-04-30 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-30 07:32:24', 42, '2012-05-10 11:47:23', 42, '0000-00-00 00:00:00', 0),
(0, 18, 1, 0, 'X 12634', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 25, 0, 0, '2012-04-30 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-30 08:12:00', 42, '2012-05-10 11:44:23', 42, '0000-00-00 00:00:00', 0),
(0, 19, 1, 0, 'L 44124', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 40, 0, 0, '2012-04-30 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-30 08:21:51', 42, '2012-05-10 11:53:52', 42, '0000-00-00 00:00:00', 0),
(0, 20, 1, 0, 'L 44122', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 44, 0, 0, '2012-04-30 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-30 08:28:20', 42, '2012-05-10 11:54:10', 42, '0000-00-00 00:00:00', 0),
(0, 21, 1, 0, 'NR 104143 B', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 35, 0, 0, '2012-04-30 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-30 08:34:33', 42, '2012-05-10 11:59:12', 42, '0000-00-00 00:00:00', 0),
(0, 22, 1, 0, 'WRSH 1645', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 0, 0, 0, '2012-04-30 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="0"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-30 08:45:31', 42, '2012-05-16 08:52:20', 42, '0000-00-00 00:00:00', 0),
(0, 23, 1, 0, 'bg836514', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 14, 0, 0, '2012-04-30 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-30 12:07:18', 42, '2012-05-10 10:54:51', 42, '0000-00-00 00:00:00', 0),
(0, 24, 1, 0, 'bg8489474', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 12, 0, 0, '2012-04-30 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-30 12:16:11', 42, '2012-05-10 10:51:31', 42, '0000-00-00 00:00:00', 0),
(0, 25, 1, 0, 'GRAPHI X18731', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 17, 0, 0, '2012-04-30 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-30 12:26:22', 42, '2012-05-10 10:48:42', 42, '0000-00-00 00:00:00', 0),
(0, 26, 1, 0, 'CODE 9 85Z O 0', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 0, 0, 0, '2012-04-30 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="0"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-04-30 12:41:54', 42, '2012-04-30 12:43:36', 42, '0000-00-00 00:00:00', 0),
(0, 58, 1, 0, 'LESH 5510', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 12, 1, 0, '2012-05-10 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-10 11:58:04', 42, '2012-05-16 08:50:48', 42, '0000-00-00 00:00:00', 0),
(0, 53, 1, 0, '501 Light Brown', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 12, 0, 0, '2012-05-10 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-10 11:05:13', 42, '2012-05-16 08:03:15', 42, '0000-00-00 00:00:00', 0),
(0, 54, 1, 0, 'eans 01751 A 11', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 12, 0, 0, '2012-05-10 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-10 11:08:50', 42, '2012-05-16 08:04:10', 42, '0000-00-00 00:00:00', 0),
(0, 55, 1, 0, '701 Dark Brown', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 18, 0, 0, '2012-05-10 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-10 11:13:07', 42, '2012-05-16 08:04:52', 42, '0000-00-00 00:00:00', 0),
(0, 56, 1, 0, 'Jeans LEJN 3336', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 20, 0, 0, '2012-05-10 00:00:00', '', 1, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-10 11:16:41', 42, '2012-05-16 08:05:32', 42, '0000-00-00 00:00:00', 0),
(0, 33, 1, 0, 'bg25455656', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 0, 0, 0, '2012-05-03 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="0"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-03 06:44:53', 42, '2012-05-10 10:46:34', 42, '0000-00-00 00:00:00', 0),
(0, 34, 1, 0, 'bga3452', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 0, 0, 0, '2012-05-03 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="0"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-03 07:06:10', 42, '2012-05-03 07:07:51', 42, '0000-00-00 00:00:00', 0),
(0, 35, 1, 0, 'bg3452', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 16, 1, 0, '2012-05-03 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-03 07:13:38', 42, '2012-05-10 10:42:04', 42, '0000-00-00 00:00:00', 0),
(0, 36, 1, 0, '1627S', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 50, 32, 1, '2012-05-03 00:00:00', '', 1, 0, '', 0.0000, 'min_order_level="1"|max_order_level="50"|', NULL, '', '', '', 'default', 1, '2012-05-03 07:21:57', 42, '2012-05-10 12:22:22', 42, '0000-00-00 00:00:00', 0),
(0, 37, 1, 0, '3025', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 12, 2, 1, '2012-05-03 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="12"|', NULL, '', '', '', 'default', 1, '2012-05-03 07:31:20', 42, '2012-05-10 12:19:32', 42, '0000-00-00 00:00:00', 0),
(0, 38, 1, 0, '1621S', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 30, 13, 1, '2012-05-03 00:00:00', '', 1, 0, '', 0.0000, 'min_order_level="1"|max_order_level="30"|', NULL, '', '', '', 'default', 1, '2012-05-03 07:47:41', 42, '2012-05-10 12:17:37', 42, '0000-00-00 00:00:00', 0),
(0, 39, 1, 0, '781S', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 23, 15, 1, '2012-05-03 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="23"|', NULL, '', '', '', 'default', 1, '2012-05-03 07:59:36', 42, '2012-05-10 12:15:51', 42, '0000-00-00 00:00:00', 0),
(0, 40, 1, 0, '1240D 7BDF', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 58, 0, 0, '2012-05-03 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-03 08:00:37', 42, '2012-05-03 08:03:34', 42, '0000-00-00 00:00:00', 0),
(0, 41, 1, 0, '0315S', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 15, 4, 1, '2012-05-03 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="15"|', NULL, '', '', '', 'default', 1, '2012-05-03 08:14:45', 42, '2012-05-10 12:09:57', 42, '0000-00-00 00:00:00', 0),
(0, 42, 1, 0, '1026S', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 15, 9, 1, '2012-05-03 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="15"|', NULL, '', '', '', '0', 1, '2012-05-03 08:19:56', 42, '2012-05-10 12:07:18', 42, '0000-00-00 00:00:00', 0),
(0, 43, 1, 0, 'MTP 1165A 7C2DF', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 19, 0, 0, '2012-05-03 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-03 09:02:41', 42, '2012-05-08 12:24:27', 42, '0000-00-00 00:00:00', 0),
(0, 44, 1, 0, 'SKK 705 P 1', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 0, 0, 12, '2012-05-03 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-03 09:12:43', 42, '2012-05-10 11:17:01', 42, '0000-00-00 00:00:00', 0),
(0, 45, 1, 0, 'BP CL CHECKED', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 10, 0, 1, '2012-05-10 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="0"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-10 07:32:09', 42, '2012-05-10 10:28:30', 42, '0000-00-00 00:00:00', 0),
(0, 47, 1, 0, 'Backpacks 6680503', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 12, 0, 0, '2012-05-10 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-10 09:02:28', 42, '2012-05-16 07:57:27', 42, '0000-00-00 00:00:00', 0),
(0, 48, 1, 0, 'Orange 890', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 12, 0, 0, '2012-05-10 00:00:00', '', 1, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-10 09:14:19', 42, '2012-05-16 07:58:45', 42, '0000-00-00 00:00:00', 0),
(0, 49, 1, 0, 'Jeans 11 A', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 0, 0, 0, '2012-05-10 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="0"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-10 09:30:28', 42, '2012-05-16 08:00:10', 42, '0000-00-00 00:00:00', 0),
(0, 50, 1, 0, 'Jeans 01751', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 12, 0, 0, '2012-05-10 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-10 09:33:36', 42, '2012-05-16 08:01:29', 42, '0000-00-00 00:00:00', 0),
(0, 51, 1, 0, 'Trouser 11', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 16, 0, 0, '2012-05-10 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-10 09:39:31', 42, '2012-05-16 08:02:13', 42, '0000-00-00 00:00:00', 0),
(0, 57, 1, 0, 'LEJN 3327', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 20, 0, 0, '2012-05-10 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="1"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-10 11:20:33', 42, '2012-05-16 08:06:07', 42, '0000-00-00 00:00:00', 0),
(0, 59, 1, 0, '104 Black', 0.0000, 'KG', 0.0000, 0.0000, 0.0000, 'M', '', 0, 0, 0, '2012-05-10 00:00:00', '', 0, 0, '', 0.0000, 'min_order_level="0"|max_order_level="0"|', NULL, '', '', '', '0', 1, '2012-05-10 12:25:16', 42, '2012-05-16 07:55:04', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_products_en_gb`
--

DROP TABLE IF EXISTS `#__virtuemart_products_en_gb`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_products_en_gb` (
  `virtuemart_product_id` int(1) unsigned NOT NULL,
  `product_s_desc` varchar(2000) NOT NULL DEFAULT '',
  `product_desc` varchar(18400) NOT NULL DEFAULT '',
  `product_name` char(180) NOT NULL DEFAULT '',
  `metadesc` varchar(400) NOT NULL DEFAULT '',
  `metakey` varchar(400) NOT NULL DEFAULT '',
  `customtitle` char(255) NOT NULL DEFAULT '',
  `slug` char(192) NOT NULL DEFAULT '',
  PRIMARY KEY (`virtuemart_product_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__virtuemart_products_en_gb`
--

INSERT INTO `#__virtuemart_products_en_gb` (`virtuemart_product_id`, `product_s_desc`, `product_desc`, `product_name`, `metadesc`, `metakey`, `customtitle`, `slug`) VALUES
(1, 'Morbi nec velit et diam sollicitudin semper id vitae est. Nulla quis lorem nisl, at lacinia magna. Etiam tellus velit.', '<p>Morbi nec velit et diam sollicitudin semper id vitae est. Nulla quis lorem nisl, at lacinia magna. Etiam tellus velit, imperdiet in condimentum sed, faucibus at sapien. Nunc vestibulum, mauris quis cursus pellentesque, risus lacus blandit nulla, consectetur ultricies sem leo eget orci.</p>\r\n<ul>\r\n<li>Vestibulum commodo libero sit amet.</li>\r\n<li>Vestibulum commodo libero sit amet.</li>\r\n<li>Vestibulum commodo libero sit amet.</li>\r\n<li>Vestibulum commodo libero sit amet.</li>\r\n<li>Vestibulum commodo libero sit amet.</li>\r\n</ul>', 'Tommy Hilfiger', '', '', '', 'tommy-hilfiger'),
(2, 'Morbi nec velit et diam sollicitudin semper id vitae est. Nulla quis lorem nisl, at lacinia magna. Etiam tellus velit, imperdiet in condimentum', '<p>Praesent malesuada justo eu odio lacinia sit amet fermentum magna sagittis. Donec diam nisi, aliquet quis ullamcorper a, pellentesque sed lacus. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Sed turpis turpis, tempus nec euismod ac, congue vel nisi. Sed accumsan euismod viverra. Ut fermentum sagittis viverra. Duis a elit sem. Sed condimentum, nisl vel ultrices iaculis, ipsum elit aliquam velit, id laoreet felis est eu ligula. Nunc mattis enim felis</p>', 'Kenneth Cole Gold', '', '', '', 'kenneth-cole-gold'),
(3, 'Vivamus varius risus sed lorem ullamcorper mollis. Integer cursus urna varius elit consectetur ac euismod tortor porttitor', '<p>Vivamus varius risus sed lorem ullamcorper mollis. Integer cursus urna varius elit consectetur ac euismod tortor porttitor. In malesuada ipsum eu erat bibendum sodales. Pellentesque in nisl tortor. Sed sodales pulvinar massa, ac suscipit nisi pulvinar in.</p>\r\n<ul>\r\n<li>Integer tempus eleifend aliquam. </li>\r\n<li>Morbi nec scelerisque nunc. </li>\r\n<li>In tincidunt justo lobortis tortor.</li>\r\n<li>Ipulvinar id condimentum elit dictum.</li>\r\n<li>Suspendisse quis mi at libero.</li>\r\n</ul>', 'Tommy Hilfiger TH', '', '', '', 'tommy-hilfiger-th'),
(58, 'Quisque tempor lobortis cursus. Mauris at nunc non erat ornare laoreet. In sapien ligula, eleifend vel suscipit non, tincidunt a lorem.', '<ul>\r\n<li>Nullam in nibh non quam sodales eleifend sed et nisi.</li>\r\n<li>Aenean condimentum metus molestie lectus tempor nec commodo justo cursus. </li>\r\n<li>Morbi ut augue ut diam lobortis suscipit in sed risus. </li>\r\n<li>Morbi condimentum nulla convallis metus interdum vel consectetur dolor feugiat.</li>\r\n<li>Etiam vulputate dapibus nulla, euismod congue elit mattis non.</li>\r\n<li>Quisque pharetra egestas aliquam. Sed consequat pretium felis non vehicula.</li>\r\n</ul>', 'Women Shirts', '', '', '', 'women-shirts'),
(5, 'Vivamus varius risus sed lorem ullamcorper mollis. Integer cursus urna varius elit consectetur ac euismod tortor porttitor', '<p>Vivamus varius risus sed lorem ullamcorper mollis. Integer cursus urna varius elit consectetur ac euismod tortor porttitor. In malesuada ipsum eu erat bibendum sodales. Pellentesque in nisl tortor. Sed sodales pulvinar massa, ac suscipit nisi pulvinar in.</p>\r\n<ul>\r\n<li>Integer tempus eleifend aliquam.</li>\r\n<li>Morbi nec scelerisque nunc.</li>\r\n<li>In tincidunt justo lobortis tortor.</li>\r\n<li>Ipulvinar id condimentum elit dictum.</li>\r\n</ul>', 'Submariner Mens Automatic', '', '', '', 'submariner-mens-automatic'),
(6, 'Vivamus varius risus sed lorem ullamcorper mollis. Integer cursus urna varius elit consectetur ac euismod tortor porttitor', '<p>Vivamus varius risus sed lorem ullamcorper mollis. Integer cursus urna varius elit consectetur ac euismod tortor porttitor. In malesuada ipsum eu erat bibendum sodales. Pellentesque in nisl tortor. Sed sodales pulvinar massa, ac suscipit nisi pulvinar in.</p>\r\n<ul>\r\n<li>Integer tempus eleifend aliquam.</li>\r\n<li>Morbi nec scelerisque nunc.</li>\r\n<li>In tincidunt justo lobortis tortor.</li>\r\n<li>Ipulvinar id condimentum elit dictum.</li>\r\n<li>Suspendisse quis mi at libero.</li>\r\n</ul>', 'Chronograph Automatic', '', '', '', 'chronograph-automatic'),
(7, 'Sed non orci luctus lorem gravida varius ac quis tellus. Aliquam sed quam turpis. Nunc tristique, turpis non euismod feugiat, dui massa venenatis nulla, nec tempor urna nunc sit amet ipsum. Maecenas dictum iaculis turpis ac vehicula.', '<p>Sed suscipit pharetra nisi, sollicitudin commodo metus feugiat sed. Morbi consequat sodales massa, vitae aliquet orci gravida at. Suspendisse potenti. Sed quis velit nec eros tempor ultricies vel ac nulla. Etiam iaculis luctus enim, eget eleifend nulla tristique in. Mauris tempus purus vehicula urna dapibus at feugiat lorem pellentesque.</p>\r\n<ul>\r\n<li>Pellentesque ultricies turpis ut arcu porta porta.</li>\r\n<li>Integer pharetra risus ac orci varius porttitor.</li>\r\n<li>Aliquam erat volutpat. Sed non tellus eros, ac adipiscing orci.</li>\r\n<li>Curabitur id porta justo. Nam a nulla quis quam fermentum.</li>\r\n<li>Tempus sit amet vitae sapien. Praesent aliquet enim vitae.</li>\r\n<li>Lectus aliquet eget posuere ante varius.</li>\r\n</ul>', 'Sandals Men', '', '', '', 'sandals-men'),
(8, 'Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for ''lorem ipsum'' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident.', '<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don''t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn''t anything embarrassing hidden in the middle of text.</p>', 'Men Shoes Ranger', '', '', '', 'men-shoes-ranger2012-05-03-11-06-52'),
(9, 'Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for.', '<ul>\r\n<li>Donec in ante sit amet libero lacinia bibendum tincidunt in odio.</li>\r\n<li>Nunc ultrices accumsan ligula, at posuere augue consectetur eget.</li>\r\n<li>Nulla id nibh erat, sed semper urna.</li>\r\n<li>Ut a orci tortor, at aliquam enim.</li>\r\n</ul>', 'Men Shoes Ranger', '', '', '', 'men-shoes-ranger'),
(10, 'Proin ultricies ullamcorper blandit. Sed lorem ipsum, vestibulum in fermentum in, aliquam vel nisi. Vestibulum vel tellus lacus, vel auctor est. Nunc nec nulla eget mi interdum semper.', '<p>In risus neque, cursus ac condimentum vitae, mollis vitae sem. Cras vel diam ut sem scelerisque ultricies. Donec aliquet ullamcorper mauris, ultrices sollicitudin felis tempor in. Sed a odio velit, in elementum odio. Sed sit amet magna sit amet lorem venenatis molestie. Aenean nec lacus et massa ullamcorper elementum. Donec id velit nec orci scelerisque rutrum vitae nec risus. Nulla tempor, orci ut ullamcorper viverra, nibh sem ultrices est, in vulputate augue magna id ante.</p>', 'Men''s Harold Brown', '', '', '', 'men-s-harold-brown'),
(11, 'Suspendisse nec lorem tellus, id luctus nunc. Mauris in quam felis, et feugiat est. Phasellus iaculis enim eu augue laoreet et placerat libero semper.', '<p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Aliquam erat volutpat. Proin malesuada nisi vel tortor imperdiet volutpat. Morbi ultricies fermentum neque, ac aliquam metus bibendum ac. Vivamus consectetur suscipit sollicitudin. Integer a est arcu. Ut pretium nisl nec dui dapibus non blandit dui commodo. Sed quis neque risus. Nam nec elit a lacus tempor porta. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nullam condimentum purus et ligula faucibus sit amet auctor sem feugiat. In at nisl felis, ac ultricies purus. Praesent id laoreet magna.</p>', 'Men Shoes John Black', '', '', '', 'men-shoes-john-bl-102088'),
(12, 'Starlet, for the young and fashionable, because we believe there is a star in you. Starlet brings you products for the youth and at an affordable price. The products will cater to your everyday running in office or for college. The products are made keeping in mind the vibrancy of the season and the moods and demands of the youth and styles your friends would envy.', '<p>In nisi dolor, elementum ac porttitor nec, sagittis at massa. Aliquam non mattis justo. Vivamus ultricies lacinia elit, eu vestibulum felis viverra eget. Sed lacus augue, vehicula sit amet tempus tincidunt, iaculis et massa. Nullam tincidunt, dolor sed scelerisque malesuada, lectus elit interdum leo, sit amet sodales purus nisl at lacus. Sed iaculis enim eget ante rutrum ut sagittis lacus tincidunt. Sed id sem eget tellus dapibus viverra vel vitae urna. Sed eu mollis risus. Nam eu odio at mauris dictum blandit non ac sem. In hac habitasse platea dictumst. Vestibulum tellus metus, adipiscing et blandit eget, gravida sit amet nisi.</p>', 'Starlet Slippers Women', '', '', '', 'aiva-sandals-women'),
(13, 'It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using ''Content here, content here''.', '<ul>\r\n<li>Donec ultricies laoreet neque, eu accumsan tellus consectetur sit amet. </li>\r\n<li>Ut eu metus augue, vel malesuada purus. </li>\r\n<li>Etiam non mauris non lectus mattis dictum. </li>\r\n<li>In condimentum tellus venenatis elit ultricies quis scelerisque quam aliquet. </li>\r\n<li>Curabitur semper odio vel sem aliquet sed feugiat libero tristique. </li>\r\n<li>Sed facilisis nulla sed sapien mattis id lacinia lacus tristique.</li>\r\n</ul>', 'Aiva Sandals Women Shoes', '', '', '', 'aiva-sandals-women-shoes-ju'),
(14, 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, slightly believable.', '<p>All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>', 'Spider Man Sandals', '', '', '', 'spider-man-sandals'),
(15, 'Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur.', '<ul>\r\n<li>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>\r\n<li>Nunc ullamcorper urna et lorem convallis feugiat.</li>\r\n<li>Duis ullamcorper euismod diam, id dapibus tellus varius faucibus.</li>\r\n<li>Aenean et nulla ut turpis egestas luctus vel non diam.</li>\r\n</ul>', 'Tom and Jerry Shoes', '', '', '', 'tom-and-jerry-shoes'),
(16, 'Duis lacinia scelerisque ultrices. Sed non ante vitae turpis mollis adipiscing a non dolor.', '<ul>\r\n<li>Duis vel turpis commodo eros rutrum ultrices. </li>\r\n<li>Nullam quis nunc sem, et sodales mi. </li>\r\n<li>Phasellus auctor tortor at libero venenatis quis faucibus dui blandit. </li>\r\n<li>Sed varius magna a eros cursus sit amet dignissim metus commodo.</li>\r\n</ul>', 'Men Shirts', '', '', '', 'adidas-men-t-shirts2012-05-03-11-03-33'),
(17, 'Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla ac dui vitae velit malesuada molestie.', '<ul>\r\n<li>Duis vel turpis commodo eros rutrum ultrices.</li>\r\n<li>Nullam quis nunc sem, et sodales mi. </li>\r\n<li>Phasellus auctor tortor at libero venenatis quis faucibus dui blandit. </li>\r\n<li>Sed varius magna a eros cursus sit amet dignissim metus commodo.</li>\r\n</ul>', 'Men Shirts', '', '', '', 'men-shirts'),
(18, 'Pellentesque posuere consequat elit. Duis quis turpis non arcu elementum volutpat quis sed ipsum.', '<ul>\r\n<li>Nullam tristique vestibulum risus, eget rutrum felis fringilla at. </li>\r\n<li>Phasellus interdum magna non enim feugiat et adipiscing sapien vehicula. </li>\r\n<li>Donec et eros eu augue adipiscing convallis. </li>\r\n<li>Aliquam sit amet lorem vel elit mollis pharetra sed ac urna.</li>\r\n</ul>', 'Adidas Men Shirts', '', '', '', 'adidas-men-t-shirts'),
(19, 'Ut tempus, libero sit amet lacinia ultricies, augue libero posuere nunc, nec aliquam augue sapien et enim. In at sapien sit amet elit cursus hendrerit.', '<ul>\r\n<li>Lorem ipsum dolor sit amet, consectetur adipiscing elit. </li>\r\n<li>Donec molestie sem a justo volutpat eu pulvinar ligula commodo. </li>\r\n<li>Praesent scelerisque ligula et odio tempus in hendrerit augue tristique.</li>\r\n</ul>', 'Man T Shirts', '', '', '', 'adidas-women-t-shirts2012-05-03-11-02-30'),
(20, 'In congue tempor metus sit amet commodo. Nullam vel aliquet metus. Donec et mauris vitae ipsum consectetur convallis. Vivamus in nibh eros, eu interdum magna.', '<ul>\r\n<li>Phasellus auctor tortor at libero venenatis quis faucibus dui blandit. </li>\r\n<li>Sed varius magna a eros cursus sit amet dignissim metus commodo. </li>\r\n<li>Praesent sed nisl erat, eu lobortis augue. </li>\r\n<li>Integer non velit tortor, ac rhoncus leo.</li>\r\n</ul>', 'Women T Shirts', '', '', '', 'adidas-women-t-shirts'),
(21, 'Pellentesque odio lorem, aliquam sit amet vehicula vitae, imperdiet sit amet nibh. Nullam tellus velit, dictum in vulputate in.', '<ul>\r\n<li>Pellentesque odio lorem</li>\r\n<li>Aliquam sit amet vehicul</li>\r\n<li>Bliquam sit amet vehicula</li>\r\n<li>Cliquam sit amet vehicula</li>\r\n</ul>', 'Kurtas Kurtis', '', '', '', 'women-kurtas-kurtis'),
(22, 'The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested.', '<p>Aenean lacinia, neque id tempor tincidunt, mi ante mattis neque, eget sodales augue massa et sem. Phasellus non orci id ante lacinia gravida. Vivamus hendrerit sem et risus elementum molestie. Nunc convallis mattis ipsum euismod varius. Pellentesque tempus nunc sit amet velit elementum vitae scelerisque leo facilisis. Curabitur condimentum porttitor sem, sit amet laoreet turpis aliquet ac. Aliquam elementum semper tellus, vel tempor orci posuere at. Fusce eu nunc id odio gravida aliquam quis et ante. Nunc libero sem, dapibus eu euismod vel, rutrum quis purus. Nulla luctus erat lorem, sed cursus leo.</p>', 'Shirts Wrsh', '', '', '', 'women-shirts-wrsh'),
(23, 'The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested.', '<ul>\r\n<li>Tough Polyester Fabric</li>\r\n<li>Laptop compartment with cushioning</li>\r\n<li>Organiser for keeping pens/visiting cards/pendrive/CDs etc</li>\r\n<li>1 side pocket for water bottle and 1 side zip pocket for coins /small accessories</li>\r\n</ul>\r\n<p> </p>', 'Galaxy Grey', '', '', '', 'duffel-bags-galaxy-grey'),
(24, 'Contrary to popular belief, Lorem Ipsum is not simply random text.', '<ul>\r\n<li>Tough Polyester Fabric </li>\r\n<li>Laptop compartment with cushioning </li>\r\n<li>Organiser for keeping pens/visiting cards/pendrive/CDs etc </li>\r\n<li>1 side pocket for water bottle and 1 side zip pocket for coins /small accessories </li>\r\n<li>Earphone access </li>\r\n<li>Multiple compartments for packing convenience </li>\r\n</ul>', 'School Bags', '', '', '', 'backpacks-school-bags'),
(25, 'Tough Polyester Fabric, 1 side pocket for water bottle and 1 side zip pocket for coins /small accessories.', '<ul>\r\n<li>Tough Polyester Fabric </li>\r\n<li>Laptop compartment with cushioning </li>\r\n<li>Organiser for keeping pens/visiting cards/pendrive/CDs etc </li>\r\n<li>1 side pocket for water bottle and 1 side zip pocket for coins /small accessories </li>\r\n<li>Earphone access </li>\r\n<li>Multiple compartments for packing convenience </li>\r\n<li>Key holder -Additional back padding for more comfort</li>\r\n</ul>', 'BP CLIMA', '', '', '', 'backpacks-bp-clima'),
(26, '', '', 'American Tourister Men Women Boys Girls Backpacks CODE 9 85Z O 00 009 RED', '', '', '', 'american-tourister-men-women-boys-girls-backpacks-code-9-85z-o-00-009-red'),
(53, 'Cras viverra convallis nisi, eu elementum metus adipiscing id. Cras id risus mi. Suspendisse potenti. Mauris imperdiet adipiscing tellus, eget ultricies odio tristique sed.', '<p>Morbi ac justo et dui pulvinar venenatis. Fusce accumsan ligula eget lectus fringilla malesuada. Suspendisse hendrerit mi vel mi condimentum vitae tempus lacus tempus. Nam consequat ligula dapibus lectus semper dictum. Nam tincidunt consectetur metus, eu viverra ante aliquet eu. Phasellus eu sem dui. Sed convallis, magna nec rhoncus mollis, metus sem lacinia magna, sed vehicula nisl arcu vel libero.</p>', 'Men Trouser', '', '', '', 'men-trouser'),
(54, 'Etiam porta turpis nec elit fringilla non posuere turpis tristique. Vestibulum malesuada volutpat arcu, id gravida orci consequat et. Maecenas orci sapien, pulvinar et euismod vitae, tempus et velit.', '<p>Morbi ac justo et dui pulvinar venenatis. Fusce accumsan ligula eget lectus fringilla malesuada. Suspendisse hendrerit mi vel mi condimentum vitae tempus lacus tempus. Nam consequat ligula dapibus lectus semper dictum. Nam tincidunt consectetur metus, eu viverra ante aliquet eu. Phasellus eu sem dui. Sed convallis, magna nec rhoncus mollis, metus sem lacinia magna, sed vehicula nisl arcu vel libero.</p>', 'Boys Jeans', '', '', '', 'boys-jeans2012-05-10-11-08-50'),
(33, 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humou.', '<ul>\r\n<li>Laptop compartment with cushioning </li>\r\n<li>Organiser for keeping pens/visiting cards/pendrive/CDs etc </li>\r\n<li>1 side pocket for water bottle and 1 side zip pocket for coins /small accessories </li>\r\n<li>Earphone access </li>\r\n<li>Multiple compartments for packing convenience </li>\r\n<li>Key holder -Additional back padding for more comfort</li>\r\n</ul>', 'Laptop Bags', '', '', '', 'backpacks-laptop-bags'),
(34, 'The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.', '<ul>\r\n<li>Can accommodate a 15? Laptop. </li>\r\n<li>Daisy chain for hanging carabiners and accessories. </li>\r\n<li>Functional organizer on the inside gives more space for accessories. </li>\r\n<li>Reinforced haul loop. </li>\r\n<li>Mesh pockets on the sides for water bottle and accessories. </li>\r\n<li>Padded shoulder straps and back for carrying comfort. Material Description </li>\r\n</ul>', 'Men Women Boys Girls Backpacks Solstice Red', '', '', '', 'men-women-boys-girls-backpacks-solstice-red'),
(35, 'Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.', '<ul>\r\n<li>Can accommodate a 15? Laptop. </li>\r\n<li>Daisy chain for hanging carabiners and accessories. </li>\r\n<li>Functional organizer on the inside gives more space for accessories. </li>\r\n<li>Reinforced haul loop. </li>\r\n<li>Mesh pockets on the sides for water bottle and accessories. </li>\r\n</ul>', 'Backpacks Red', '', '', '', 'backpacks-solstice-red'),
(36, 'It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using ''Content here, content here'', making it look like readable English.', '<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using ''Content here, content here'', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for ''lorem ipsum'' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>', 'Gucci 1627S', '', '', '', 'gucci-1627s'),
(37, 'It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using ''Content here, content here'', making it look like readable English.', '<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using ''Content here, content here'', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for ''lorem ipsum'' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>', 'Ray Ban New', '', '', '', 'ray-ban-3025-new'),
(38, 'It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using ''Content here, content here'', making it look like readable English.', '<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using ''Content here, content here'', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for ''lorem ipsum'' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>', 'Gucci 1621S', '', '', '', 'gucci-1621s'),
(39, 'It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using ''Content here, content here'', making it look like readable English.', '<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using ''Content here, content here'', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for ''lorem ipsum'' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>', 'GIORGI ARMANI', '', '', '', 'giorgi-armani-781s'),
(40, 'Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Sed id diam in velit sagittis luctus.', '<ul>\r\n<li>Nullam tristique vestibulum risus, eget rutrum felis fringilla at. </li>\r\n<li>Phasellus interdum magna non enim feugiat et adipiscing sapien vehicula. </li>\r\n<li>Donec et eros eu augue adipiscing convallis. </li>\r\n<li>Aliquam sit amet lorem vel elit mollis pharetra sed ac urna.</li>\r\n</ul>', 'Casio Men Watches MTP silver', '', '', '', 'casio-men-watches-mtp-silver'),
(41, 'It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using ''Content here, content here'', making it look like readable English.', '<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using ''Content here, content here'', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for ''lorem ipsum'' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>', 'BOSS 0315S', '', '', '', 'boss-0315s'),
(42, 'It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using ''Content here, content here'', making it look like readable English.', '<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using ''Content here, content here'', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for ''lorem ipsum'' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>', 'Max Mara', '', '', '', 'max-mara-1026s'),
(43, 'In congue tempor metus sit amet commodo. Nullam vel aliquet metus. Donec et mauris vitae ipsum consectetur convallis. Vivamus in nibh eros, eu interdum magna.', '<ul>\r\n<li>Nullam tristique vestibulum risus, eget rutrum felis fringilla at. </li>\r\n<li>Phasellus interdum magna non enim feugiat et adipiscing sapien vehicula. </li>\r\n<li>Donec et eros eu augue adipiscing convallis. </li>\r\n<li>Aliquam sit amet lorem vel elit mollis pharetra sed ac urna.</li>\r\n</ul>', 'Casio Men Watches  silver', '', '', '', 'casio-men-watches-mtp-silver2012-05-03-09-02-41'),
(44, 'Etiam sed tellus ligula. Duis lacinia scelerisque ultrices. Sed non ante vitae turpis mollis adipiscing a non dolor.', '<ul>\r\n<li>Lorem ipsum dolor sit amet, consectetur adipiscing elit. </li>\r\n<li>Donec molestie sem a justo volutpat eu pulvinar ligula commodo. </li>\r\n<li>Praesent scelerisque ligula et odio tempus in hendrerit augue tristique. </li>\r\n<li>Nullam tristique vestibulum risus, eget rutrum felis fringilla at.</li>\r\n</ul>', 'Seiko Men Watches SKK', '', '', '', 'seiko-men-watches-skk'),
(45, 'Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.', '<p>Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>', 'Boys Girls Bag', '', '', '', 'boys-girls-bag'),
(47, 'The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.', '<ul>\r\n<li>Nullam non mi nisl, placerat accumsan nisl. </li>\r\n<li>Integer eget tortor turpis, eget rutrum ipsum. </li>\r\n<li>Curabitur sollicitudin erat sit amet urna volutpat a molestie lectus sodales. </li>\r\n<li>Duis interdum leo vitae velit eleifend eu molestie nisl eleifend. </li>\r\n<li>Morbi pulvinar sapien sit amet turpis consectetur feugiat. </li>\r\n<li>Nulla non nibh quis magna vestibulum bibendum ac nec neque.</li>\r\n</ul>', 'Puma', '', '', '', 'puma'),
(48, 'Proin vitae sem urna, vitae bibendum ante. Nullam in nibh non quam sodales eleifend sed et nisi. Aenean condimentum metus molestie lectus tempor nec commodo justo cursus.', '<p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus.</p>', 'Sling Bags', '', '', '', 'sling-bags'),
(49, 'Mauris ullamcorper est in nisi vehicula non adipiscing sapien venenatis. Proin massa metus, semper sit amet congue et, semper lobortis metus. Maecenas ipsum nisi, bibendum sed adipiscing in, imperdiet sed nisl.', '<p>Morbi ut augue ut diam lobortis suscipit in sed risus. Morbi condimentum nulla convallis metus interdum vel consectetur dolor feugiat. Etiam vulputate dapibus nulla, euismod congue elit mattis non. Quisque pharetra egestas aliquam. Sed consequat pretium felis non vehicula. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae.</p>', 'Boys Jeans', '', '', '', 'boys-jeans'),
(50, 'Mauris ullamcorper est in nisi vehicula non adipiscing sapien venenatis. Proin massa metus, semper sit amet congue et, semper lobortis metus.', '<p>Praesent non ante purus. Morbi id nunc felis. Morbi ut risus massa. Integer ut commodo purus. Nulla facilisis leo eu metus ullamcorper cursus. Phasellus laoreet est nec neque commodo at dictum neque pretium. Aliquam vitae elementum leo. Duis et justo justo. Nunc eget justo et nunc convallis suscipit. Sed vel porta diam.</p>', 'Teenz Boys Jeans', '', '', '', 'teenz-boys-jeans'),
(51, 'Phasellus laoreet est nec neque commodo at dictum neque pretium. Aliquam vitae elementum leo. Duis et justo justo. Nunc eget justo et nunc convallis suscipit. Sed vel porta diam.', '<p>Praesent non ante purus. Morbi id nunc felis. Morbi ut risus massa. Integer ut commodo purus. Nulla facilisis leo eu metus ullamcorper cursus. Phasellus laoreet est nec neque commodo at dictum neque pretium. Aliquam vitae elementum leo. Duis et justo justo. Nunc eget justo et nunc convallis suscipit. Sed vel porta diam.</p>', 'Boys Trouser', '', '', '', 'boys-trouser'),
(55, 'Morbi ac justo et dui pulvinar venenatis. Fusce accumsan ligula eget lectus fringilla malesuada. Suspendisse hendrerit mi vel mi condimentum vitae tempus lacus tempus.', '<p>Nam consequat ligula dapibus lectus semper dictum. Nam tincidunt consectetur metus, eu viverra ante aliquet eu. Phasellus eu sem dui. Sed convallis, magna nec rhoncus mollis, metus sem lacinia magna, sed vehicula nisl arcu vel libero. Cras viverra convallis nisi, eu elementum metus adipiscing id. Cras id risus mi. Suspendisse potenti. Mauris imperdiet adipiscing tellus, eget ultricies odio tristique sed.</p>', 'Men Trouser Brown', '', '', '', 'men-trouser-brown'),
(56, 'Morbi ac justo et dui pulvinar venenatis. Fusce accumsan ligula eget lectus fringilla malesuada. Suspendisse hendrerit mi vel mi condimentum vitae tempus lacus tempus.', '<p>Nam consequat ligula dapibus lectus semper dictum. Nam tincidunt consectetur metus, eu viverra ante aliquet eu. Phasellus eu sem dui. Sed convallis, magna nec rhoncus mollis, metus sem lacinia magna, sed vehicula nisl arcu vel libero. Cras viverra convallis nisi, eu elementum metus adipiscing id. Cras id risus mi. Suspendisse potenti. Mauris imperdiet adipiscing tellus, eget ultricies odio tristique sed.</p>', 'Women Jeans', '', '', '', 'women-jeans'),
(57, 'Nullam in nibh non quam sodales eleifend sed et nisi. Aenean condimentum metus molestie lectus tempor nec commodo justo cursus. Morbi ut augue ut diam lobortis suscipit in sed risus.', '<p>Nullam in nibh non quam sodales eleifend sed et nisi. Aenean condimentum metus molestie lectus tempor nec commodo justo cursus. Morbi ut augue ut diam lobortis suscipit in sed risus. Morbi condimentum nulla convallis metus interdum vel consectetur dolor feugiat. Etiam vulputate dapibus nulla, euismod congue elit mattis non. Quisque pharetra egestas aliquam. Sed consequat pretium felis non vehicula.</p>', 'Lee Women Jeans', '', '', '', 'lee-women-jeans'),
(59, 'Phasellus eu sem dui. Sed convallis, magna nec rhoncus mollis, metus sem lacinia magna, sed vehicula nisl arcu vel libero. Cras viverra convallis nisi, eu elementum metus adipiscing id. Cras id risus mi. Suspendisse potenti. Mauris imperdiet adipiscing tellus, eget ultricies odio tristique sed.', '<ul>\r\n<li>Nullam non mi nisl, placerat accumsan nisl.</li>\r\n<li>Integer eget tortor turpis, eget rutrum ipsum.</li>\r\n<li>Curabitur sollicitudin erat sit amet urna volutpat a molestie lectus sodales.</li>\r\n<li>Duis interdum leo vitae velit eleifend eu molestie nisl eleifend.</li>\r\n<li>Morbi pulvinar sapien sit amet turpis consectetur feugiat.</li>\r\n<li>Nulla non nibh quis magna vestibulum bibendum ac nec neque.</li>\r\n</ul>', 'Sunglasses Black', '', '', '', 'sunglasses-black');

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_product_categories`
--

DROP TABLE IF EXISTS `#__virtuemart_product_categories`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_product_categories` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_category_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_product_id` (`virtuemart_product_id`,`virtuemart_category_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Maps Products to Categories' AUTO_INCREMENT=59 ;

--
-- Dumping data for table `#__virtuemart_product_categories`
--

INSERT INTO `#__virtuemart_product_categories` (`id`, `virtuemart_product_id`, `virtuemart_category_id`, `ordering`) VALUES
(1, 1, 4, 1),
(2, 2, 4, 1),
(3, 3, 4, 1),
(57, 58, 3, 1),
(6, 5, 4, 1),
(7, 6, 4, 1),
(8, 7, 1, 1),
(9, 8, 1, 1),
(10, 9, 1, 1),
(11, 10, 1, 1),
(12, 11, 1, 1),
(13, 12, 1, 1),
(14, 13, 1, 1),
(15, 14, 1, 1),
(16, 15, 1, 1),
(17, 16, 3, 1),
(18, 17, 3, 1),
(19, 18, 3, 1),
(20, 19, 3, 1),
(21, 20, 3, 1),
(22, 21, 3, 1),
(23, 22, 3, 1),
(24, 23, 2, 1),
(25, 24, 2, 1),
(26, 25, 2, 1),
(44, 45, 2, 1),
(58, 59, 6, 1),
(53, 54, 5, 1),
(54, 55, 5, 1),
(55, 56, 5, 1),
(56, 57, 5, 1),
(33, 33, 2, 1),
(34, 36, 6, 1),
(35, 37, 6, 1),
(36, 38, 6, 1),
(37, 39, 6, 1),
(38, 40, 4, 1),
(39, 41, 6, 1),
(40, 42, 6, 1),
(41, 43, 4, 1),
(42, 44, 4, 1),
(43, 35, 2, 1),
(46, 47, 2, 1),
(47, 48, 2, 1),
(48, 49, 5, 1),
(49, 50, 5, 1),
(50, 51, 5, 1),
(52, 53, 5, 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_product_customfields`
--

DROP TABLE IF EXISTS `#__virtuemart_product_customfields`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_product_customfields` (
  `virtuemart_customfield_id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'field id',
  `virtuemart_product_id` int(11) NOT NULL DEFAULT '0',
  `virtuemart_custom_id` int(11) NOT NULL DEFAULT '1' COMMENT 'custom group id',
  `custom_value` varchar(8000) DEFAULT NULL COMMENT 'FIELD VALUE',
  `custom_price` decimal(15,5) DEFAULT NULL COMMENT 'PRICE',
  `custom_param` varchar(12800) DEFAULT NULL COMMENT 'PARAM FOR PLUGINS',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) unsigned NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) unsigned NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_customfield_id`),
  KEY `idx_virtuemart_product_id` (`virtuemart_product_id`),
  KEY `idx_virtuemart_custom_id` (`virtuemart_custom_id`),
  KEY `idx_custom_value` (`custom_value`(333))
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='custom fields' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_product_manufacturers`
--

DROP TABLE IF EXISTS `#__virtuemart_product_manufacturers`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_product_manufacturers` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(11) DEFAULT NULL,
  `virtuemart_manufacturer_id` smallint(1) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_product_id` (`virtuemart_product_id`,`virtuemart_manufacturer_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Maps a product to a manufacturer' AUTO_INCREMENT=59 ;

--
-- Dumping data for table `#__virtuemart_product_manufacturers`
--

INSERT INTO `#__virtuemart_product_manufacturers` (`id`, `virtuemart_product_id`, `virtuemart_manufacturer_id`) VALUES
(1, 2, 1),
(2, 3, 1),
(57, 58, 4),
(4, 1, 1),
(5, 5, 1),
(6, 6, 1),
(7, 7, 2),
(8, 8, 2),
(9, 9, 3),
(10, 10, 4),
(11, 11, 4),
(12, 12, 5),
(13, 13, 5),
(14, 14, 2),
(15, 15, 2),
(16, 16, 2),
(17, 17, 2),
(18, 18, 2),
(19, 19, 2),
(20, 20, 2),
(21, 21, 6),
(22, 22, 7),
(23, 23, 8),
(24, 24, 8),
(25, 25, 2),
(44, 45, 13),
(58, 59, 20),
(53, 54, 4),
(54, 55, 6),
(55, 56, 5),
(56, 57, 4),
(32, 33, 2),
(33, 34, 3),
(34, 35, 10),
(35, 36, 14),
(36, 37, 15),
(37, 38, 14),
(38, 39, 18),
(39, 40, 16),
(40, 41, 19),
(41, 42, 20),
(42, 43, 16),
(43, 44, 17),
(46, 47, 22),
(47, 48, 19),
(48, 49, 20),
(49, 50, 19),
(50, 51, 22),
(52, 53, 4);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_product_medias`
--

DROP TABLE IF EXISTS `#__virtuemart_product_medias`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_product_medias` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_media_id` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_product_id` (`virtuemart_product_id`,`virtuemart_media_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=392 ;

--
-- Dumping data for table `#__virtuemart_product_medias`
--

INSERT INTO `#__virtuemart_product_medias` (`id`, `virtuemart_product_id`, `virtuemart_media_id`, `ordering`) VALUES
(263, 47, 255, 3),
(252, 2, 244, 2),
(274, 35, 265, 1),
(254, 2, 246, 3),
(305, 49, 296, 3),
(320, 5, 311, 2),
(9, 7, 10, 1),
(369, 7, 11, 2),
(368, 39, 359, 3),
(375, 8, 23, 2),
(374, 38, 362, 3),
(367, 39, 358, 2),
(21, 9, 22, 1),
(22, 9, 23, 2),
(23, 9, 24, 3),
(24, 9, 25, 4),
(25, 10, 26, 1),
(26, 10, 27, 2),
(27, 10, 28, 3),
(28, 10, 29, 4),
(29, 10, 30, 5),
(30, 10, 31, 6),
(388, 11, 37, 3),
(389, 59, 369, 1),
(390, 59, 370, 2),
(391, 59, 371, 3),
(387, 11, 36, 2),
(40, 11, 41, 1),
(41, 12, 42, 1),
(42, 12, 43, 2),
(43, 12, 44, 3),
(44, 12, 45, 4),
(45, 12, 46, 6),
(46, 12, 47, 5),
(47, 13, 48, 1),
(48, 13, 49, 2),
(49, 13, 50, 3),
(50, 13, 51, 4),
(51, 13, 52, 5),
(52, 13, 53, 6),
(386, 36, 368, 3),
(385, 36, 367, 2),
(384, 36, 366, 1),
(383, 14, 56, 3),
(382, 14, 55, 2),
(58, 14, 59, 1),
(381, 15, 62, 3),
(60, 15, 61, 1),
(380, 15, 60, 2),
(379, 37, 365, 3),
(378, 37, 364, 2),
(358, 58, 349, 2),
(357, 58, 348, 1),
(356, 16, 347, 3),
(355, 16, 346, 2),
(354, 16, 345, 1),
(359, 58, 350, 3),
(353, 17, 344, 3),
(352, 17, 343, 2),
(351, 17, 342, 1),
(350, 18, 341, 3),
(349, 18, 340, 2),
(347, 19, 338, 3),
(348, 18, 339, 1),
(346, 19, 337, 2),
(345, 19, 336, 1),
(341, 21, 332, 3),
(340, 21, 331, 2),
(339, 21, 330, 1),
(344, 20, 335, 3),
(343, 20, 334, 2),
(342, 20, 333, 1),
(306, 6, 297, 2),
(295, 23, 286, 3),
(294, 23, 285, 2),
(293, 23, 284, 1),
(336, 22, 327, 1),
(337, 22, 328, 2),
(338, 22, 329, 3),
(313, 1, 304, 3),
(288, 24, 279, 3),
(269, 1, 254, 1),
(287, 24, 278, 2),
(286, 24, 277, 1),
(285, 25, 276, 3),
(284, 25, 275, 2),
(283, 25, 274, 1),
(111, 26, 112, 1),
(112, 26, 113, 2),
(113, 26, 114, 3),
(114, 26, 115, 4),
(115, 26, 116, 5),
(116, 26, 117, 6),
(328, 56, 319, 1),
(329, 44, 320, 3),
(330, 56, 321, 2),
(331, 44, 322, 4),
(317, 54, 308, 3),
(327, 44, 318, 2),
(325, 55, 316, 3),
(326, 44, 317, 1),
(333, 57, 324, 1),
(334, 57, 325, 2),
(335, 57, 326, 3),
(332, 56, 323, 3),
(310, 53, 301, 2),
(311, 53, 302, 3),
(312, 1, 303, 2),
(316, 1, 307, 4),
(253, 2, 245, 1),
(281, 33, 272, 2),
(309, 53, 300, 1),
(265, 45, 257, 2),
(314, 54, 305, 1),
(261, 47, 253, 2),
(260, 47, 252, 1),
(264, 45, 256, 1),
(266, 45, 258, 3),
(315, 54, 306, 2),
(278, 3, 269, 3),
(279, 3, 270, 4),
(280, 33, 271, 1),
(147, 34, 148, 1),
(148, 34, 149, 2),
(149, 34, 150, 3),
(150, 34, 151, 4),
(151, 34, 152, 5),
(273, 3, 264, 1),
(282, 33, 273, 3),
(277, 35, 268, 3),
(276, 3, 267, 2),
(275, 35, 266, 2),
(377, 37, 363, 1),
(376, 8, 25, 3),
(373, 8, 22, 1),
(372, 38, 361, 2),
(371, 38, 360, 1),
(370, 7, 12, 3),
(171, 40, 167, 1),
(172, 40, 168, 2),
(173, 40, 169, 3),
(174, 40, 170, 4),
(175, 40, 171, 5),
(366, 39, 357, 1),
(365, 41, 356, 3),
(364, 41, 355, 2),
(363, 41, 354, 1),
(362, 42, 353, 3),
(361, 42, 352, 2),
(360, 42, 351, 1),
(187, 43, 183, 1),
(188, 43, 184, 2),
(189, 43, 185, 3),
(190, 43, 186, 4),
(191, 43, 187, 5),
(324, 55, 315, 2),
(323, 55, 314, 1),
(322, 5, 313, 4),
(321, 5, 312, 3),
(319, 5, 310, 1),
(307, 6, 298, 3),
(259, 48, 251, 3),
(258, 48, 250, 2),
(304, 6, 295, 1),
(303, 49, 294, 2),
(302, 49, 293, 1),
(301, 50, 292, 3),
(300, 50, 291, 2),
(299, 50, 290, 1),
(298, 51, 289, 3),
(297, 51, 288, 2),
(296, 51, 287, 1),
(308, 6, 299, 4),
(257, 48, 249, 1),
(255, 2, 247, 4);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_product_prices`
--

DROP TABLE IF EXISTS `#__virtuemart_product_prices`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_product_prices` (
  `virtuemart_product_price_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_shoppergroup_id` int(11) DEFAULT NULL,
  `product_price` decimal(15,5) DEFAULT NULL,
  `override` tinyint(1) DEFAULT NULL,
  `product_override_price` decimal(15,5) DEFAULT NULL,
  `product_tax_id` int(11) DEFAULT NULL,
  `product_discount_id` int(11) DEFAULT NULL,
  `product_currency` smallint(1) DEFAULT NULL,
  `product_price_publish_up` datetime DEFAULT NULL,
  `product_price_publish_down` datetime DEFAULT NULL,
  `price_quantity_start` int(11) unsigned DEFAULT NULL,
  `price_quantity_end` int(11) unsigned DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_product_price_id`),
  KEY `idx_product_price_product_id` (`virtuemart_product_id`),
  KEY `idx_product_price_virtuemart_shoppergroup_id` (`virtuemart_shoppergroup_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Holds price records for a product' AUTO_INCREMENT=60 ;

--
-- Dumping data for table `#__virtuemart_product_prices`
--

INSERT INTO `#__virtuemart_product_prices` (`virtuemart_product_price_id`, `virtuemart_product_id`, `virtuemart_shoppergroup_id`, `product_price`, `override`, `product_override_price`, `product_tax_id`, `product_discount_id`, `product_currency`, `product_price_publish_up`, `product_price_publish_down`, `price_quantity_start`, `price_quantity_end`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 1, NULL, 9400.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 11:09:08', 42, '2012-05-10 11:09:08', 42, '0000-00-00 00:00:00', 0),
(2, 2, NULL, 9700.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 10:34:33', 42, '2012-05-10 10:34:33', 42, '0000-00-00 00:00:00', 0),
(3, 3, NULL, 9716.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 10:57:12', 42, '2012-05-10 10:57:12', 42, '0000-00-00 00:00:00', 0),
(58, 58, NULL, 1499.00000, 1, 1299.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-16 08:50:48', 42, '2012-05-16 08:50:48', 42, '0000-00-00 00:00:00', 0),
(5, 5, NULL, 9273.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 11:14:11', 42, '2012-05-10 11:14:11', 42, '0000-00-00 00:00:00', 0),
(6, 6, NULL, 8395.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 11:23:36', 42, '2012-05-10 11:23:36', 42, '0000-00-00 00:00:00', 0),
(7, 7, NULL, 170.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-11 06:11:11', 42, '2012-05-11 06:11:11', 42, '0000-00-00 00:00:00', 0),
(8, 8, NULL, 299.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 12:18:07', 42, '2012-05-10 12:18:07', 42, '0000-00-00 00:00:00', 0),
(9, 9, NULL, 339.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 07:44:16', 42, '2012-05-10 07:44:16', 42, '0000-00-00 00:00:00', 0),
(10, 10, NULL, 520.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 07:46:46', 42, '2012-05-10 07:46:46', 42, '0000-00-00 00:00:00', 0),
(11, 11, NULL, 480.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 12:24:48', 42, '2012-05-10 12:24:48', 42, '0000-00-00 00:00:00', 0),
(12, 12, NULL, 300.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-08 11:12:00', 42, '2012-05-08 11:12:00', 42, '0000-00-00 00:00:00', 0),
(13, 13, NULL, 462.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-08 11:09:50', 42, '2012-05-08 11:09:50', 42, '0000-00-00 00:00:00', 0),
(14, 14, NULL, 150.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 12:20:55', 42, '2012-05-10 12:20:55', 42, '0000-00-00 00:00:00', 0),
(15, 15, NULL, 230.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 12:19:53', 42, '2012-05-10 12:19:53', 42, '0000-00-00 00:00:00', 0),
(16, 16, NULL, 599.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 11:53:11', 42, '2012-05-10 11:53:11', 42, '0000-00-00 00:00:00', 0),
(17, 17, NULL, 399.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 11:47:23', 42, '2012-05-10 11:47:23', 42, '0000-00-00 00:00:00', 0),
(18, 18, NULL, 310.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 11:44:23', 42, '2012-05-10 11:44:23', 42, '0000-00-00 00:00:00', 0),
(19, 19, NULL, 299.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 11:53:52', 42, '2012-05-10 11:53:52', 42, '0000-00-00 00:00:00', 0),
(20, 20, NULL, 360.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 11:54:10', 42, '2012-05-10 11:54:10', 42, '0000-00-00 00:00:00', 0),
(21, 21, NULL, 450.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 11:59:12', 42, '2012-05-10 11:59:12', 42, '0000-00-00 00:00:00', 0),
(22, 22, NULL, 529.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-16 08:52:20', 42, '2012-05-16 08:52:20', 42, '0000-00-00 00:00:00', 0),
(23, 23, NULL, 220.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 10:54:51', 42, '2012-05-10 10:54:51', 42, '0000-00-00 00:00:00', 0),
(24, 24, NULL, 250.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 10:51:31', 42, '2012-05-10 10:51:31', 42, '0000-00-00 00:00:00', 0),
(25, 25, NULL, 369.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 10:48:42', 42, '2012-05-10 10:48:42', 42, '0000-00-00 00:00:00', 0),
(26, 26, NULL, NULL, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-04-30 12:43:36', 42, '2012-04-30 12:43:36', 42, '0000-00-00 00:00:00', 0),
(45, 45, NULL, 1455.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 10:28:30', 42, '2012-05-10 10:28:30', 42, '0000-00-00 00:00:00', 0),
(59, 59, NULL, 1785.00000, 1, 1299.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-16 07:55:04', 42, '2012-05-16 07:55:04', 42, '0000-00-00 00:00:00', 0),
(54, 54, NULL, 1200.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-16 08:04:10', 42, '2012-05-16 08:04:10', 42, '0000-00-00 00:00:00', 0),
(55, 55, NULL, 950.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-16 08:04:52', 42, '2012-05-16 08:04:52', 42, '0000-00-00 00:00:00', 0),
(56, 56, NULL, 2489.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-16 08:05:32', 42, '2012-05-16 08:05:32', 42, '0000-00-00 00:00:00', 0),
(57, 57, NULL, 2299.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-16 08:06:07', 42, '2012-05-16 08:06:07', 42, '0000-00-00 00:00:00', 0),
(33, 33, NULL, 430.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 10:46:34', 42, '2012-05-10 10:46:34', 42, '0000-00-00 00:00:00', 0),
(34, 34, NULL, 350.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-03 07:07:51', 42, '2012-05-03 07:07:51', 42, '0000-00-00 00:00:00', 0),
(35, 35, NULL, 420.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 10:42:04', 42, '2012-05-10 10:42:04', 42, '0000-00-00 00:00:00', 0),
(36, 36, NULL, 350.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 12:22:22', 42, '2012-05-10 12:22:22', 42, '0000-00-00 00:00:00', 0),
(37, 37, NULL, 450.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 12:19:32', 42, '2012-05-10 12:19:32', 42, '0000-00-00 00:00:00', 0),
(38, 38, NULL, 790.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 12:17:37', 42, '2012-05-10 12:17:37', 42, '0000-00-00 00:00:00', 0),
(39, 39, NULL, 990.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 12:15:51', 42, '2012-05-10 12:15:51', 42, '0000-00-00 00:00:00', 0),
(40, 40, NULL, 1495.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-03 08:03:34', 42, '2012-05-03 08:03:34', 42, '0000-00-00 00:00:00', 0),
(41, 41, NULL, 1240.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 12:09:57', 42, '2012-05-10 12:09:57', 42, '0000-00-00 00:00:00', 0),
(42, 42, NULL, 550.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 12:07:18', 42, '2012-05-10 12:07:18', 42, '0000-00-00 00:00:00', 0),
(43, 43, NULL, 1100.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-08 12:24:27', 42, '2012-05-08 12:24:27', 42, '0000-00-00 00:00:00', 0),
(44, 44, NULL, 8600.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-10 11:17:01', 42, '2012-05-10 11:17:01', 42, '0000-00-00 00:00:00', 0),
(47, 47, NULL, 1200.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-16 07:57:27', 42, '2012-05-16 07:57:27', 42, '0000-00-00 00:00:00', 0),
(48, 48, NULL, 1995.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-16 07:58:45', 42, '2012-05-16 07:58:45', 42, '0000-00-00 00:00:00', 0),
(49, 49, NULL, 2012.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-16 08:00:10', 42, '2012-05-16 08:00:10', 42, '0000-00-00 00:00:00', 0),
(50, 50, NULL, 1200.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-16 08:01:29', 42, '2012-05-16 08:01:29', 42, '0000-00-00 00:00:00', 0),
(51, 51, NULL, 1300.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-16 08:02:13', 42, '2012-05-16 08:02:13', 42, '0000-00-00 00:00:00', 0),
(53, 53, NULL, 1299.00000, NULL, 0.00000, 0, 0, 144, NULL, NULL, NULL, NULL, '2012-05-16 08:03:15', 42, '2012-05-16 08:03:15', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_product_relations`
--

DROP TABLE IF EXISTS `#__virtuemart_product_relations`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_product_relations` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `related_products` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_product_id` (`virtuemart_product_id`,`related_products`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_product_shoppergroups`
--

DROP TABLE IF EXISTS `#__virtuemart_product_shoppergroups`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_product_shoppergroups` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_shoppergroup_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_product_id` (`virtuemart_product_id`,`virtuemart_shoppergroup_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Maps Products to Categories' AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_ratings`
--

DROP TABLE IF EXISTS `#__virtuemart_ratings`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_ratings` (
  `virtuemart_rating_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `rates` int(11) NOT NULL DEFAULT '0',
  `ratingcount` int(1) unsigned NOT NULL DEFAULT '0',
  `rating` decimal(10,1) NOT NULL DEFAULT '0.0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_rating_id`),
  UNIQUE KEY `i_virtuemart_product_id` (`virtuemart_product_id`,`virtuemart_rating_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Stores all ratings for a product' AUTO_INCREMENT=6 ;

--
-- Dumping data for table `#__virtuemart_ratings`
--

INSERT INTO `#__virtuemart_ratings` (`virtuemart_rating_id`, `virtuemart_product_id`, `rates`, `ratingcount`, `rating`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`) VALUES
(1, 10, 5, 1, 5.0, 1, '2012-05-09 12:22:26', 42, '2012-05-10 11:27:47', 42),
(2, 24, 5, 1, 5.0, 1, '2012-05-09 12:36:02', 42, '2012-05-10 11:27:44', 42),
(3, 12, 4, 1, 4.0, 1, '2012-05-10 05:56:07', 42, '2012-05-10 11:27:13', 42),
(4, 7, 5, 1, 5.0, 0, '2012-05-11 04:59:18', 43, '2012-05-11 04:59:18', 43),
(5, 14, 4, 1, 4.0, 0, '2012-05-11 05:32:15', 43, '2012-05-11 05:32:15', 43);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_rating_reviews`
--

DROP TABLE IF EXISTS `#__virtuemart_rating_reviews`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_rating_reviews` (
  `virtuemart_rating_review_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `comment` varchar(18000) DEFAULT NULL,
  `review_ok` tinyint(1) NOT NULL DEFAULT '0',
  `review_rates` int(1) unsigned NOT NULL DEFAULT '0',
  `review_ratingcount` int(1) unsigned NOT NULL DEFAULT '0',
  `review_rating` decimal(10,2) NOT NULL DEFAULT '0.00',
  `review_editable` tinyint(1) NOT NULL DEFAULT '1',
  `lastip` char(50) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_rating_review_id`),
  UNIQUE KEY `i_virtuemart_product_id` (`virtuemart_product_id`,`created_by`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `#__virtuemart_rating_reviews`
--

INSERT INTO `#__virtuemart_rating_reviews` (`virtuemart_rating_review_id`, `virtuemart_product_id`, `comment`, `review_ok`, `review_rates`, `review_ratingcount`, `review_rating`, `review_editable`, `lastip`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 10, 'Great product. I like it for my own. Style of this shoe is awesome. Beautiful and oldest design I did not ever seen such a lovely product before.  ', 0, 10, 2, 5.00, 0, '::1', 1, '0000-00-00 00:00:00', 42, '2012-05-10 11:27:47', 42, '0000-00-00 00:00:00', 0),
(2, 24, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam auctor, ante vitae laoreet elementum, nunc lectus condimentum neque, nec porttitor orci mi a nulla. Mauris in dolor ligula, ut bibendum lorem. Mauris ultricies cursus lectus, non molestie lectus scelerisque eu. In aliquet, eros at rutrum fringilla', 0, 10, 2, 5.00, 0, '::1', 1, '0000-00-00 00:00:00', 42, '2012-05-10 11:27:44', 42, '0000-00-00 00:00:00', 0),
(3, 12, 'In nisi dolor, elementum ac porttitor nec, sagittis at massa. Aliquam non mattis justo. Vivamus ultricies lacinia elit, eu vestibulum felis viverra eget. Sed lacus augue, vehicula sit amet tempus tincidunt, iaculis et massa. Nullam tincidunt, dolor sed scelerisque malesuada, lectus elit interdum leo, sit amet sodales purus nisl at lacus. Sed iaculis enim eget ante rutrum ut sagittis lacus tincidunt. Sed id sem eget tellus dapibus viverra vel vitae urna. Sed eu mollis risus. Nam eu odio at mauris dictum blandit non ac sem. In hac habitasse platea dictumst. Vestibulum tellus metus, adipiscing et blandit eget, gravida sit amet nisi.', 0, 8, 2, 4.00, 0, '::1', 1, '0000-00-00 00:00:00', 42, '2012-05-10 11:27:13', 42, '0000-00-00 00:00:00', 0),
(4, 7, 'This is a demo rating. This is a demo rating. This is a demo rating. This is a demo rating. This is a demo rating. This is a demo rating.', 0, 5, 1, 5.00, 0, '10.1.1.35', 1, '2012-05-11 04:59:18', 43, '2012-05-11 04:59:18', 43, '0000-00-00 00:00:00', 0),
(5, 14, 'Phasellus quis neque sed massa luctus lacinia et eget sem. Donec pulvinar congue velit et aliquet...', 0, 4, 1, 4.00, 0, '10.1.1.35', 1, '2012-05-11 05:32:15', 43, '2012-05-11 05:32:15', 43, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_rating_votes`
--

DROP TABLE IF EXISTS `#__virtuemart_rating_votes`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_rating_votes` (
  `virtuemart_rating_vote_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `vote` int(11) NOT NULL DEFAULT '0',
  `lastip` char(50) NOT NULL DEFAULT '0',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_rating_vote_id`),
  UNIQUE KEY `i_virtuemart_product_id` (`virtuemart_product_id`,`created_by`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Stores all ratings for a product' AUTO_INCREMENT=6 ;

--
-- Dumping data for table `#__virtuemart_rating_votes`
--

INSERT INTO `#__virtuemart_rating_votes` (`virtuemart_rating_vote_id`, `virtuemart_product_id`, `vote`, `lastip`, `created_on`, `created_by`, `modified_on`, `modified_by`) VALUES
(1, 10, 5, '::1', '0000-00-00 00:00:00', 42, '2012-05-10 11:27:47', 42),
(2, 24, 5, '::1', '0000-00-00 00:00:00', 42, '2012-05-10 11:27:44', 42),
(3, 12, 4, '::1', '0000-00-00 00:00:00', 42, '2012-05-10 11:27:13', 42),
(4, 7, 5, '10.1.1.35', '2012-05-11 04:59:18', 43, '2012-05-11 04:59:18', 43),
(5, 14, 4, '10.1.1.35', '2012-05-11 05:32:15', 43, '2012-05-11 05:32:15', 43);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_shipmentmethods`
--

DROP TABLE IF EXISTS `#__virtuemart_shipmentmethods`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_shipmentmethods` (
  `virtuemart_shipmentmethod_id` mediumint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(11) NOT NULL DEFAULT '1',
  `shipment_jplugin_id` int(11) NOT NULL DEFAULT '0',
  `slug` char(255) NOT NULL DEFAULT '',
  `shipment_element` char(50) NOT NULL DEFAULT '',
  `shipment_params` varchar(19000) DEFAULT NULL,
  `ordering` int(2) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_shipmentmethod_id`),
  KEY `idx_shipment_jplugin_id` (`shipment_jplugin_id`),
  KEY `idx_shipment_method_ordering` (`ordering`),
  KEY `idx_shipment_element` (`shipment_element`,`virtuemart_vendor_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Shipment created from the shipment plugins' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__virtuemart_shipmentmethods`
--

INSERT INTO `#__virtuemart_shipmentmethods` (`virtuemart_shipmentmethod_id`, `virtuemart_vendor_id`, `shipment_jplugin_id`, `slug`, `shipment_element`, `shipment_params`, `ordering`, `shared`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 1, 10056, '', 'weight_countries', 'shipment_logos=""|countries=""|zip_start=""|zip_stop=""|weight_start=""|weight_stop=""|weight_unit="KG"|nbproducts_start=""|nbproducts_stop=""|orderamount_start=""|orderamount_stop=""|cost=""|package_fee=""|tax_id="-1"|free_shipment=""|', 0, 0, 1, '0000-00-00 00:00:00', 0, '2012-11-15 07:14:44', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_shipmentmethods_en_gb`
--

DROP TABLE IF EXISTS `#__virtuemart_shipmentmethods_en_gb`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_shipmentmethods_en_gb` (
  `virtuemart_shipmentmethod_id` int(1) unsigned NOT NULL,
  `shipment_name` char(180) NOT NULL DEFAULT '',
  `shipment_desc` varchar(19000) NOT NULL DEFAULT '',
  `slug` char(192) NOT NULL DEFAULT '',
  PRIMARY KEY (`virtuemart_shipmentmethod_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__virtuemart_shipmentmethods_en_gb`
--

INSERT INTO `#__virtuemart_shipmentmethods_en_gb` (`virtuemart_shipmentmethod_id`, `shipment_name`, `shipment_desc`, `slug`) VALUES
(1, 'DHL', '', 'dhl');

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_shipmentmethod_shoppergroups`
--

DROP TABLE IF EXISTS `#__virtuemart_shipmentmethod_shoppergroups`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_shipmentmethod_shoppergroups` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_shipmentmethod_id` mediumint(1) unsigned DEFAULT NULL,
  `virtuemart_shoppergroup_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_shipmentmethod_id` (`virtuemart_shipmentmethod_id`,`virtuemart_shoppergroup_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='xref table for shipment to shoppergroup' AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_shipment_plg_weight_countries`
--

DROP TABLE IF EXISTS `#__virtuemart_shipment_plg_weight_countries`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_shipment_plg_weight_countries` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_order_id` int(11) unsigned DEFAULT NULL,
  `order_number` char(32) DEFAULT NULL,
  `virtuemart_shipmentmethod_id` mediumint(1) unsigned DEFAULT NULL,
  `shipment_name` varchar(5000) DEFAULT NULL,
  `order_weight` decimal(10,4) DEFAULT NULL,
  `shipment_weight_unit` char(3) DEFAULT 'KG',
  `shipment_cost` decimal(10,2) DEFAULT NULL,
  `shipment_package_fee` decimal(10,2) DEFAULT NULL,
  `tax_id` smallint(1) DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Shipment Weight Countries Table' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__virtuemart_shipment_plg_weight_countries`
--

INSERT INTO `#__virtuemart_shipment_plg_weight_countries` (`id`, `virtuemart_order_id`, `order_number`, `virtuemart_shipmentmethod_id`, `shipment_name`, `order_weight`, `shipment_weight_unit`, `shipment_cost`, `shipment_package_fee`, `tax_id`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 1, '68e803', 1, '<span class="vmshipment_name">DHL</span>', 0.0000, 'KG', 0.00, 0.00, -1, '2012-11-15 07:19:25', 42, '2012-11-15 07:19:25', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_shoppergroups`
--

DROP TABLE IF EXISTS `#__virtuemart_shoppergroups`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_shoppergroups` (
  `virtuemart_shoppergroup_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(11) NOT NULL DEFAULT '1',
  `shopper_group_name` char(32) DEFAULT NULL,
  `shopper_group_desc` char(128) DEFAULT NULL,
  `custom_price_display` tinyint(1) NOT NULL DEFAULT '0',
  `price_display` blob,
  `default` tinyint(1) NOT NULL DEFAULT '0',
  `ordering` int(2) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_shoppergroup_id`),
  KEY `idx_shopper_group_virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `idx_shopper_group_name` (`shopper_group_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Shopper Groups that users can be assigned to' AUTO_INCREMENT=3 ;

--
-- Dumping data for table `#__virtuemart_shoppergroups`
--

INSERT INTO `#__virtuemart_shoppergroups` (`virtuemart_shoppergroup_id`, `virtuemart_vendor_id`, `shopper_group_name`, `shopper_group_desc`, `custom_price_display`, `price_display`, `default`, `ordering`, `shared`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(2, 1, '-default-', 'This is the default shopper group.', 0, NULL, 1, 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(1, 1, '-anonymous-', 'Shopper group for anonymous shoppers', 0, NULL, 2, 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_states`
--

DROP TABLE IF EXISTS `#__virtuemart_states`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_states` (
  `virtuemart_state_id` smallint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(1) unsigned NOT NULL DEFAULT '1',
  `virtuemart_country_id` smallint(1) unsigned NOT NULL DEFAULT '1',
  `virtuemart_worldzone_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `state_name` char(64) DEFAULT NULL,
  `state_3_code` char(3) DEFAULT NULL,
  `state_2_code` char(2) DEFAULT NULL,
  `ordering` int(2) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_state_id`),
  UNIQUE KEY `idx_state_3_code` (`virtuemart_country_id`,`state_3_code`),
  UNIQUE KEY `idx_state_2_code` (`virtuemart_country_id`,`state_2_code`),
  KEY `i_virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `i_virtuemart_country_id` (`virtuemart_country_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='States that are assigned to a country' AUTO_INCREMENT=570 ;

--
-- Dumping data for table `#__virtuemart_states`
--

INSERT INTO `#__virtuemart_states` (`virtuemart_state_id`, `virtuemart_vendor_id`, `virtuemart_country_id`, `virtuemart_worldzone_id`, `state_name`, `state_3_code`, `state_2_code`, `ordering`, `shared`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 1, 223, 0, 'Alabama', 'ALA', 'AL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(2, 1, 223, 0, 'Alaska', 'ALK', 'AK', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(3, 1, 223, 0, 'Arizona', 'ARZ', 'AZ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(4, 1, 223, 0, 'Arkansas', 'ARK', 'AR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(5, 1, 223, 0, 'California', 'CAL', 'CA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(6, 1, 223, 0, 'Colorado', 'COL', 'CO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(7, 1, 223, 0, 'Connecticut', 'CCT', 'CT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(8, 1, 223, 0, 'Delaware', 'DEL', 'DE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(9, 1, 223, 0, 'District Of Columbia', 'DOC', 'DC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(10, 1, 223, 0, 'Florida', 'FLO', 'FL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(11, 1, 223, 0, 'Georgia', 'GEA', 'GA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(12, 1, 223, 0, 'Hawaii', 'HWI', 'HI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(13, 1, 223, 0, 'Idaho', 'IDA', 'ID', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(14, 1, 223, 0, 'Illinois', 'ILL', 'IL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(15, 1, 223, 0, 'Indiana', 'IND', 'IN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(16, 1, 223, 0, 'Iowa', 'IOA', 'IA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(17, 1, 223, 0, 'Kansas', 'KAS', 'KS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(18, 1, 223, 0, 'Kentucky', 'KTY', 'KY', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(19, 1, 223, 0, 'Louisiana', 'LOA', 'LA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(20, 1, 223, 0, 'Maine', 'MAI', 'ME', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(21, 1, 223, 0, 'Maryland', 'MLD', 'MD', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(22, 1, 223, 0, 'Massachusetts', 'MSA', 'MA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(23, 1, 223, 0, 'Michigan', 'MIC', 'MI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(24, 1, 223, 0, 'Minnesota', 'MIN', 'MN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(25, 1, 223, 0, 'Mississippi', 'MIS', 'MS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(26, 1, 223, 0, 'Missouri', 'MIO', 'MO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(27, 1, 223, 0, 'Montana', 'MOT', 'MT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(28, 1, 223, 0, 'Nebraska', 'NEB', 'NE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(29, 1, 223, 0, 'Nevada', 'NEV', 'NV', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(30, 1, 223, 0, 'New Hampshire', 'NEH', 'NH', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(31, 1, 223, 0, 'New Jersey', 'NEJ', 'NJ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(32, 1, 223, 0, 'New Mexico', 'NEM', 'NM', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(33, 1, 223, 0, 'New York', 'NEY', 'NY', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(34, 1, 223, 0, 'North Carolina', 'NOC', 'NC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(35, 1, 223, 0, 'North Dakota', 'NOD', 'ND', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(36, 1, 223, 0, 'Ohio', 'OHI', 'OH', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(37, 1, 223, 0, 'Oklahoma', 'OKL', 'OK', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(38, 1, 223, 0, 'Oregon', 'ORN', 'OR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(39, 1, 223, 0, 'Pennsylvania', 'PEA', 'PA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(40, 1, 223, 0, 'Rhode Island', 'RHI', 'RI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(41, 1, 223, 0, 'South Carolina', 'SOC', 'SC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(42, 1, 223, 0, 'South Dakota', 'SOD', 'SD', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(43, 1, 223, 0, 'Tennessee', 'TEN', 'TN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(44, 1, 223, 0, 'Texas', 'TXS', 'TX', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(45, 1, 223, 0, 'Utah', 'UTA', 'UT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(46, 1, 223, 0, 'Vermont', 'VMT', 'VT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(47, 1, 223, 0, 'Virginia', 'VIA', 'VA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(48, 1, 223, 0, 'Washington', 'WAS', 'WA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(49, 1, 223, 0, 'West Virginia', 'WEV', 'WV', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(50, 1, 223, 0, 'Wisconsin', 'WIS', 'WI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(51, 1, 223, 0, 'Wyoming', 'WYO', 'WY', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(52, 1, 38, 0, 'Alberta', 'ALB', 'AB', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(53, 1, 38, 0, 'British Columbia', 'BRC', 'BC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(54, 1, 38, 0, 'Manitoba', 'MAB', 'MB', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(55, 1, 38, 0, 'New Brunswick', 'NEB', 'NB', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(56, 1, 38, 0, 'Newfoundland and Labrador', 'NFL', 'NL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(57, 1, 38, 0, 'Northwest Territories', 'NWT', 'NT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(58, 1, 38, 0, 'Nova Scotia', 'NOS', 'NS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(59, 1, 38, 0, 'Nunavut', 'NUT', 'NU', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(60, 1, 38, 0, 'Ontario', 'ONT', 'ON', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(61, 1, 38, 0, 'Prince Edward Island', 'PEI', 'PE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(62, 1, 38, 0, 'Quebec', 'QEC', 'QC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(63, 1, 38, 0, 'Saskatchewan', 'SAK', 'SK', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(64, 1, 38, 0, 'Yukon', 'YUT', 'YT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(65, 1, 222, 0, 'England', 'ENG', 'EN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(66, 1, 222, 0, 'Northern Ireland', 'NOI', 'NI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(67, 1, 222, 0, 'Scotland', 'SCO', 'SD', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(68, 1, 222, 0, 'Wales', 'WLS', 'WS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(69, 1, 13, 0, 'Australian Capital Territory', 'ACT', 'AC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(70, 1, 13, 0, 'New South Wales', 'NSW', 'NS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(71, 1, 13, 0, 'Northern Territory', 'NOT', 'NT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(72, 1, 13, 0, 'Queensland', 'QLD', 'QL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(73, 1, 13, 0, 'South Australia', 'SOA', 'SA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(74, 1, 13, 0, 'Tasmania', 'TAS', 'TS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(75, 1, 13, 0, 'Victoria', 'VIC', 'VI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(76, 1, 13, 0, 'Western Australia', 'WEA', 'WA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(77, 1, 138, 0, 'Aguascalientes', 'AGS', 'AG', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(78, 1, 138, 0, 'Baja California Norte', 'BCN', 'BN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(79, 1, 138, 0, 'Baja California Sur', 'BCS', 'BS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(80, 1, 138, 0, 'Campeche', 'CAM', 'CA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(81, 1, 138, 0, 'Chiapas', 'CHI', 'CS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(82, 1, 138, 0, 'Chihuahua', 'CHA', 'CH', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(83, 1, 138, 0, 'Coahuila', 'COA', 'CO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(84, 1, 138, 0, 'Colima', 'COL', 'CM', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(85, 1, 138, 0, 'Distrito Federal', 'DFM', 'DF', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(86, 1, 138, 0, 'Durango', 'DGO', 'DO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(87, 1, 138, 0, 'Guanajuato', 'GTO', 'GO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(88, 1, 138, 0, 'Guerrero', 'GRO', 'GU', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(89, 1, 138, 0, 'Hidalgo', 'HGO', 'HI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(90, 1, 138, 0, 'Jalisco', 'JAL', 'JA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(91, 1, 138, 0, 'M', 'EDM', 'EM', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(92, 1, 138, 0, 'Michoac', 'MCN', 'MI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(93, 1, 138, 0, 'Morelos', 'MOR', 'MO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(94, 1, 138, 0, 'Nayarit', 'NAY', 'NY', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(95, 1, 138, 0, 'Nuevo Le', 'NUL', 'NL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(96, 1, 138, 0, 'Oaxaca', 'OAX', 'OA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(97, 1, 138, 0, 'Puebla', 'PUE', 'PU', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(98, 1, 138, 0, 'Quer', 'QRO', 'QU', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(99, 1, 138, 0, 'Quintana Roo', 'QUR', 'QR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(100, 1, 138, 0, 'San Luis Potos', 'SLP', 'SP', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(101, 1, 138, 0, 'Sinaloa', 'SIN', 'SI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(102, 1, 138, 0, 'Sonora', 'SON', 'SO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(103, 1, 138, 0, 'Tabasco', 'TAB', 'TA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(104, 1, 138, 0, 'Tamaulipas', 'TAM', 'TM', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(105, 1, 138, 0, 'Tlaxcala', 'TLX', 'TX', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(106, 1, 138, 0, 'Veracruz', 'VER', 'VZ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(107, 1, 138, 0, 'Yucat', 'YUC', 'YU', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(108, 1, 138, 0, 'Zacatecas', 'ZAC', 'ZA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(109, 1, 30, 0, 'Acre', 'ACR', 'AC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(110, 1, 30, 0, 'Alagoas', 'ALG', 'AL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(111, 1, 30, 0, 'Amapá', 'AMP', 'AP', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(112, 1, 30, 0, 'Amazonas', 'AMZ', 'AM', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(113, 1, 30, 0, 'Bahía', 'BAH', 'BA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(114, 1, 30, 0, 'Ceará', 'CEA', 'CE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(115, 1, 30, 0, 'Distrito Federal', 'DFB', 'DF', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(116, 1, 30, 0, 'Espírito Santo', 'ESS', 'ES', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(117, 1, 30, 0, 'Goiás', 'GOI', 'GO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(118, 1, 30, 0, 'Maranhão', 'MAR', 'MA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(119, 1, 30, 0, 'Mato Grosso', 'MAT', 'MT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(120, 1, 30, 0, 'Mato Grosso do Sul', 'MGS', 'MS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(121, 1, 30, 0, 'Minas Gerais', 'MIG', 'MG', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(122, 1, 30, 0, 'Paraná', 'PAR', 'PR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(123, 1, 30, 0, 'Paraíba', 'PRB', 'PB', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(124, 1, 30, 0, 'Pará', 'PAB', 'PA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(125, 1, 30, 0, 'Pernambuco', 'PER', 'PE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(126, 1, 30, 0, 'Piauí', 'PIA', 'PI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(127, 1, 30, 0, 'Rio Grande do Norte', 'RGN', 'RN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(128, 1, 30, 0, 'Rio Grande do Sul', 'RGS', 'RS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(129, 1, 30, 0, 'Rio de Janeiro', 'RDJ', 'RJ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(130, 1, 30, 0, 'Rondônia', 'RON', 'RO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(131, 1, 30, 0, 'Roraima', 'ROR', 'RR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(132, 1, 30, 0, 'Santa Catarina', 'SAC', 'SC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(133, 1, 30, 0, 'Sergipe', 'SER', 'SE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(134, 1, 30, 0, 'São Paulo', 'SAP', 'SP', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(135, 1, 30, 0, 'Tocantins', 'TOC', 'TO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(136, 1, 44, 0, 'Anhui', 'ANH', '34', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(137, 1, 44, 0, 'Beijing', 'BEI', '11', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(138, 1, 44, 0, 'Chongqing', 'CHO', '50', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(139, 1, 44, 0, 'Fujian', 'FUJ', '35', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(140, 1, 44, 0, 'Gansu', 'GAN', '62', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(141, 1, 44, 0, 'Guangdong', 'GUA', '44', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(142, 1, 44, 0, 'Guangxi Zhuang', 'GUZ', '45', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(143, 1, 44, 0, 'Guizhou', 'GUI', '52', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(144, 1, 44, 0, 'Hainan', 'HAI', '46', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(145, 1, 44, 0, 'Hebei', 'HEB', '13', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(146, 1, 44, 0, 'Heilongjiang', 'HEI', '23', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(147, 1, 44, 0, 'Henan', 'HEN', '41', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(148, 1, 44, 0, 'Hubei', 'HUB', '42', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(149, 1, 44, 0, 'Hunan', 'HUN', '43', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(150, 1, 44, 0, 'Jiangsu', 'JIA', '32', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(151, 1, 44, 0, 'Jiangxi', 'JIX', '36', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(152, 1, 44, 0, 'Jilin', 'JIL', '22', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(153, 1, 44, 0, 'Liaoning', 'LIA', '21', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(154, 1, 44, 0, 'Nei Mongol', 'NML', '15', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(155, 1, 44, 0, 'Ningxia Hui', 'NIH', '64', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(156, 1, 44, 0, 'Qinghai', 'QIN', '63', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(157, 1, 44, 0, 'Shandong', 'SNG', '37', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(158, 1, 44, 0, 'Shanghai', 'SHH', '31', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(159, 1, 44, 0, 'Shaanxi', 'SHX', '61', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(160, 1, 44, 0, 'Sichuan', 'SIC', '51', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(161, 1, 44, 0, 'Tianjin', 'TIA', '12', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(162, 1, 44, 0, 'Xinjiang Uygur', 'XIU', '65', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(163, 1, 44, 0, 'Xizang', 'XIZ', '54', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(164, 1, 44, 0, 'Yunnan', 'YUN', '53', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(165, 1, 44, 0, 'Zhejiang', 'ZHE', '33', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(166, 1, 104, 0, 'Israel', 'ISL', 'IL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(167, 1, 104, 0, 'Gaza Strip', 'GZS', 'GZ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(168, 1, 104, 0, 'West Bank', 'WBK', 'WB', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(169, 1, 151, 0, 'St. Maarten', 'STM', 'SM', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(170, 1, 151, 0, 'Bonaire', 'BNR', 'BN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(171, 1, 151, 0, 'Curacao', 'CUR', 'CR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(172, 1, 175, 0, 'Alba', 'ABA', 'AB', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(173, 1, 175, 0, 'Arad', 'ARD', 'AR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(174, 1, 175, 0, 'Arges', 'ARG', 'AG', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(175, 1, 175, 0, 'Bacau', 'BAC', 'BC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(176, 1, 175, 0, 'Bihor', 'BIH', 'BH', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(177, 1, 175, 0, 'Bistrita-Nasaud', 'BIS', 'BN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(178, 1, 175, 0, 'Botosani', 'BOT', 'BT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(179, 1, 175, 0, 'Braila', 'BRL', 'BR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(180, 1, 175, 0, 'Brasov', 'BRA', 'BV', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(181, 1, 175, 0, 'Bucuresti', 'BUC', 'B', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(182, 1, 175, 0, 'Buzau', 'BUZ', 'BZ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(183, 1, 175, 0, 'Calarasi', 'CAL', 'CL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(184, 1, 175, 0, 'Caras Severin', 'CRS', 'CS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(185, 1, 175, 0, 'Cluj', 'CLJ', 'CJ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(186, 1, 175, 0, 'Constanta', 'CST', 'CT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(187, 1, 175, 0, 'Covasna', 'COV', 'CV', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(188, 1, 175, 0, 'Dambovita', 'DAM', 'DB', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(189, 1, 175, 0, 'Dolj', 'DLJ', 'DJ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(190, 1, 175, 0, 'Galati', 'GAL', 'GL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(191, 1, 175, 0, 'Giurgiu', 'GIU', 'GR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(192, 1, 175, 0, 'Gorj', 'GOR', 'GJ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(193, 1, 175, 0, 'Hargita', 'HRG', 'HR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(194, 1, 175, 0, 'Hunedoara', 'HUN', 'HD', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(195, 1, 175, 0, 'Ialomita', 'IAL', 'IL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(196, 1, 175, 0, 'Iasi', 'IAS', 'IS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(197, 1, 175, 0, 'Ilfov', 'ILF', 'IF', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(198, 1, 175, 0, 'Maramures', 'MAR', 'MM', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(199, 1, 175, 0, 'Mehedinti', 'MEH', 'MH', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(200, 1, 175, 0, 'Mures', 'MUR', 'MS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(201, 1, 175, 0, 'Neamt', 'NEM', 'NT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(202, 1, 175, 0, 'Olt', 'OLT', 'OT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(203, 1, 175, 0, 'Prahova', 'PRA', 'PH', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(204, 1, 175, 0, 'Salaj', 'SAL', 'SJ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(205, 1, 175, 0, 'Satu Mare', 'SAT', 'SM', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(206, 1, 175, 0, 'Sibiu', 'SIB', 'SB', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(207, 1, 175, 0, 'Suceava', 'SUC', 'SV', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(208, 1, 175, 0, 'Teleorman', 'TEL', 'TR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(209, 1, 175, 0, 'Timis', 'TIM', 'TM', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(210, 1, 175, 0, 'Tulcea', 'TUL', 'TL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(211, 1, 175, 0, 'Valcea', 'VAL', 'VL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(212, 1, 175, 0, 'Vaslui', 'VAS', 'VS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(213, 1, 175, 0, 'Vrancea', 'VRA', 'VN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(214, 1, 105, 0, 'Agrigento', 'AGR', 'AG', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(215, 1, 105, 0, 'Alessandria', 'ALE', 'AL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(216, 1, 105, 0, 'Ancona', 'ANC', 'AN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(217, 1, 105, 0, 'Aosta', 'AOS', 'AO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(218, 1, 105, 0, 'Arezzo', 'ARE', 'AR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(219, 1, 105, 0, 'Ascoli Piceno', 'API', 'AP', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(220, 1, 105, 0, 'Asti', 'AST', 'AT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(221, 1, 105, 0, 'Avellino', 'AVE', 'AV', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(222, 1, 105, 0, 'Bari', 'BAR', 'BA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(223, 1, 105, 0, 'Belluno', 'BEL', 'BL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(224, 1, 105, 0, 'Benevento', 'BEN', 'BN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(225, 1, 105, 0, 'Bergamo', 'BEG', 'BG', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(226, 1, 105, 0, 'Biella', 'BIE', 'BI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(227, 1, 105, 0, 'Bologna', 'BOL', 'BO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(228, 1, 105, 0, 'Bolzano', 'BOZ', 'BZ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(229, 1, 105, 0, 'Brescia', 'BRE', 'BS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(230, 1, 105, 0, 'Brindisi', 'BRI', 'BR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(231, 1, 105, 0, 'Cagliari', 'CAG', 'CA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(232, 1, 105, 0, 'Caltanissetta', 'CAL', 'CL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(233, 1, 105, 0, 'Campobasso', 'CBO', 'CB', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(234, 1, 105, 0, 'Carbonia-Iglesias', 'CAR', 'CI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(235, 1, 105, 0, 'Caserta', 'CAS', 'CE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(236, 1, 105, 0, 'Catania', 'CAT', 'CT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(237, 1, 105, 0, 'Catanzaro', 'CTZ', 'CZ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(238, 1, 105, 0, 'Chieti', 'CHI', 'CH', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(239, 1, 105, 0, 'Como', 'COM', 'CO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(240, 1, 105, 0, 'Cosenza', 'COS', 'CS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(241, 1, 105, 0, 'Cremona', 'CRE', 'CR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(242, 1, 105, 0, 'Crotone', 'CRO', 'KR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(243, 1, 105, 0, 'Cuneo', 'CUN', 'CN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(244, 1, 105, 0, 'Enna', 'ENN', 'EN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(245, 1, 105, 0, 'Ferrara', 'FER', 'FE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(246, 1, 105, 0, 'Firenze', 'FIR', 'FI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(247, 1, 105, 0, 'Foggia', 'FOG', 'FG', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(248, 1, 105, 0, 'Forli-Cesena', 'FOC', 'FC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(249, 1, 105, 0, 'Frosinone', 'FRO', 'FR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(250, 1, 105, 0, 'Genova', 'GEN', 'GE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(251, 1, 105, 0, 'Gorizia', 'GOR', 'GO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(252, 1, 105, 0, 'Grosseto', 'GRO', 'GR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(253, 1, 105, 0, 'Imperia', 'IMP', 'IM', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(254, 1, 105, 0, 'Isernia', 'ISE', 'IS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(255, 1, 105, 0, 'L''Aquila', 'AQU', 'AQ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(256, 1, 105, 0, 'La Spezia', 'LAS', 'SP', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(257, 1, 105, 0, 'Latina', 'LAT', 'LT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(258, 1, 105, 0, 'Lecce', 'LEC', 'LE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(259, 1, 105, 0, 'Lecco', 'LCC', 'LC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(260, 1, 105, 0, 'Livorno', 'LIV', 'LI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(261, 1, 105, 0, 'Lodi', 'LOD', 'LO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(262, 1, 105, 0, 'Lucca', 'LUC', 'LU', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(263, 1, 105, 0, 'Macerata', 'MAC', 'MC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(264, 1, 105, 0, 'Mantova', 'MAN', 'MN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(265, 1, 105, 0, 'Massa-Carrara', 'MAS', 'MS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(266, 1, 105, 0, 'Matera', 'MAA', 'MT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(267, 1, 105, 0, 'Medio Campidano', 'MED', 'VS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(268, 1, 105, 0, 'Messina', 'MES', 'ME', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(269, 1, 105, 0, 'Milano', 'MIL', 'MI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(270, 1, 105, 0, 'Modena', 'MOD', 'MO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(271, 1, 105, 0, 'Napoli', 'NAP', 'NA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(272, 1, 105, 0, 'Novara', 'NOV', 'NO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(273, 1, 105, 0, 'Nuoro', 'NUR', 'NU', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(274, 1, 105, 0, 'Ogliastra', 'OGL', 'OG', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(275, 1, 105, 0, 'Olbia-Tempio', 'OLB', 'OT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(276, 1, 105, 0, 'Oristano', 'ORI', 'OR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(277, 1, 105, 0, 'Padova', 'PDA', 'PD', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(278, 1, 105, 0, 'Palermo', 'PAL', 'PA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(279, 1, 105, 0, 'Parma', 'PAA', 'PR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(280, 1, 105, 0, 'Pavia', 'PAV', 'PV', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(281, 1, 105, 0, 'Perugia', 'PER', 'PG', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(282, 1, 105, 0, 'Pesaro e Urbino', 'PES', 'PU', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(283, 1, 105, 0, 'Pescara', 'PSC', 'PE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(284, 1, 105, 0, 'Piacenza', 'PIA', 'PC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(285, 1, 105, 0, 'Pisa', 'PIS', 'PI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(286, 1, 105, 0, 'Pistoia', 'PIT', 'PT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(287, 1, 105, 0, 'Pordenone', 'POR', 'PN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(288, 1, 105, 0, 'Potenza', 'PTZ', 'PZ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(289, 1, 105, 0, 'Prato', 'PRA', 'PO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(290, 1, 105, 0, 'Ragusa', 'RAG', 'RG', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(291, 1, 105, 0, 'Ravenna', 'RAV', 'RA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(292, 1, 105, 0, 'Reggio Calabria', 'REG', 'RC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(293, 1, 105, 0, 'Reggio Emilia', 'REE', 'RE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(294, 1, 105, 0, 'Rieti', 'RIE', 'RI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(295, 1, 105, 0, 'Rimini', 'RIM', 'RN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(296, 1, 105, 0, 'Roma', 'ROM', 'RM', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(297, 1, 105, 0, 'Rovigo', 'ROV', 'RO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(298, 1, 105, 0, 'Salerno', 'SAL', 'SA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(299, 1, 105, 0, 'Sassari', 'SAS', 'SS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(300, 1, 105, 0, 'Savona', 'SAV', 'SV', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(301, 1, 105, 0, 'Siena', 'SIE', 'SI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(302, 1, 105, 0, 'Siracusa', 'SIR', 'SR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(303, 1, 105, 0, 'Sondrio', 'SOO', 'SO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(304, 1, 105, 0, 'Taranto', 'TAR', 'TA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(305, 1, 105, 0, 'Teramo', 'TER', 'TE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(306, 1, 105, 0, 'Terni', 'TRN', 'TR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(307, 1, 105, 0, 'Torino', 'TOR', 'TO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(308, 1, 105, 0, 'Trapani', 'TRA', 'TP', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(309, 1, 105, 0, 'Trento', 'TRE', 'TN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(310, 1, 105, 0, 'Treviso', 'TRV', 'TV', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(311, 1, 105, 0, 'Trieste', 'TRI', 'TS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(312, 1, 105, 0, 'Udine', 'UDI', 'UD', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(313, 1, 105, 0, 'Varese', 'VAR', 'VA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(314, 1, 105, 0, 'Venezia', 'VEN', 'VE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(315, 1, 105, 0, 'Verbano Cusio Ossola', 'VCO', 'VB', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(316, 1, 105, 0, 'Vercelli', 'VER', 'VC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(317, 1, 105, 0, 'Verona', 'VRN', 'VR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(318, 1, 105, 0, 'Vibo Valenzia', 'VIV', 'VV', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(319, 1, 105, 0, 'Vicenza', 'VII', 'VI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(320, 1, 105, 0, 'Viterbo', 'VIT', 'VT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(321, 1, 195, 0, 'A Coru', 'ACO', '15', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(322, 1, 195, 0, 'Alava', 'ALA', '01', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(323, 1, 195, 0, 'Albacete', 'ALB', '02', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(324, 1, 195, 0, 'Alicante', 'ALI', '03', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(325, 1, 195, 0, 'Almeria', 'ALM', '04', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(326, 1, 195, 0, 'Asturias', 'AST', '33', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(327, 1, 195, 0, 'Avila', 'AVI', '05', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(328, 1, 195, 0, 'Badajoz', 'BAD', '06', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(329, 1, 195, 0, 'Baleares', 'BAL', '07', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(330, 1, 195, 0, 'Barcelona', 'BAR', '08', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(331, 1, 195, 0, 'Burgos', 'BUR', '09', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(332, 1, 195, 0, 'Caceres', 'CAC', '10', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(333, 1, 195, 0, 'Cadiz', 'CAD', '11', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(334, 1, 195, 0, 'Cantabria', 'CAN', '39', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(335, 1, 195, 0, 'Castellon', 'CAS', '12', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(336, 1, 195, 0, 'Ceuta', 'CEU', '51', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(337, 1, 195, 0, 'Ciudad Real', 'CIU', '13', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(338, 1, 195, 0, 'Cordoba', 'COR', '14', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(339, 1, 195, 0, 'Cuenca', 'CUE', '16', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(340, 1, 195, 0, 'Girona', 'GIR', '17', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(341, 1, 195, 0, 'Granada', 'GRA', '18', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(342, 1, 195, 0, 'Guadalajara', 'GUA', '19', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(343, 1, 195, 0, 'Guipuzcoa', 'GUI', '20', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(344, 1, 195, 0, 'Huelva', 'HUL', '21', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(345, 1, 195, 0, 'Huesca', 'HUS', '22', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(346, 1, 195, 0, 'Jaen', 'JAE', '23', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(347, 1, 195, 0, 'La Rioja', 'LRI', '26', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(348, 1, 195, 0, 'Las Palmas', 'LPA', '35', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(349, 1, 195, 0, 'Leon', 'LEO', '24', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(350, 1, 195, 0, 'Lleida', 'LLE', '25', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(351, 1, 195, 0, 'Lugo', 'LUG', '27', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(352, 1, 195, 0, 'Madrid', 'MAD', '28', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(353, 1, 195, 0, 'Malaga', 'MAL', '29', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(354, 1, 195, 0, 'Melilla', 'MEL', '52', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(355, 1, 195, 0, 'Murcia', 'MUR', '30', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(356, 1, 195, 0, 'Navarra', 'NAV', '31', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(357, 1, 195, 0, 'Ourense', 'OUR', '32', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(358, 1, 195, 0, 'Palencia', 'PAL', '34', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(359, 1, 195, 0, 'Pontevedra', 'PON', '36', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(360, 1, 195, 0, 'Salamanca', 'SAL', '37', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(361, 1, 195, 0, 'Santa Cruz de Tenerife', 'SCT', '38', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(362, 1, 195, 0, 'Segovia', 'SEG', '40', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(363, 1, 195, 0, 'Sevilla', 'SEV', '41', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(364, 1, 195, 0, 'Soria', 'SOR', '42', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(365, 1, 195, 0, 'Tarragona', 'TAR', '43', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(366, 1, 195, 0, 'Teruel', 'TER', '44', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(367, 1, 195, 0, 'Toledo', 'TOL', '45', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(368, 1, 195, 0, 'Valencia', 'VAL', '46', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(369, 1, 195, 0, 'Valladolid', 'VLL', '47', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(370, 1, 195, 0, 'Vizcaya', 'VIZ', '48', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(371, 1, 195, 0, 'Zamora', 'ZAM', '49', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(372, 1, 195, 0, 'Zaragoza', 'ZAR', '50', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(373, 1, 10, 0, 'Buenos Aires', 'BAS', 'BA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(374, 1, 10, 0, 'Ciudad Autonoma De Buenos Aires', 'CBA', 'CB', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(375, 1, 10, 0, 'Catamarca', 'CAT', 'CA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(376, 1, 10, 0, 'Chaco', 'CHO', 'CH', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(377, 1, 10, 0, 'Chubut', 'CTT', 'CT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(378, 1, 10, 0, 'Cordoba', 'COD', 'CO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(379, 1, 10, 0, 'Corrientes', 'CRI', 'CR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(380, 1, 10, 0, 'Entre Rios', 'ERS', 'ER', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(381, 1, 10, 0, 'Formosa', 'FRM', 'FR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(382, 1, 10, 0, 'Jujuy', 'JUJ', 'JU', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(383, 1, 10, 0, 'La Pampa', 'LPM', 'LP', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(384, 1, 10, 0, 'La Rioja', 'LRI', 'LR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(385, 1, 10, 0, 'Mendoza', 'MED', 'ME', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(386, 1, 10, 0, 'Misiones', 'MIS', 'MI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(387, 1, 10, 0, 'Neuquen', 'NQU', 'NQ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(388, 1, 10, 0, 'Rio Negro', 'RNG', 'RN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(389, 1, 10, 0, 'Salta', 'SAL', 'SA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0);
INSERT INTO `#__virtuemart_states` (`virtuemart_state_id`, `virtuemart_vendor_id`, `virtuemart_country_id`, `virtuemart_worldzone_id`, `state_name`, `state_3_code`, `state_2_code`, `ordering`, `shared`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(390, 1, 10, 0, 'San Juan', 'SJN', 'SJ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(391, 1, 10, 0, 'San Luis', 'SLU', 'SL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(392, 1, 10, 0, 'Santa Cruz', 'SCZ', 'SC', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(393, 1, 10, 0, 'Santa Fe', 'SFE', 'SF', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(394, 1, 10, 0, 'Santiago Del Estero', 'SEN', 'SE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(395, 1, 10, 0, 'Tierra Del Fuego', 'TFE', 'TF', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(396, 1, 10, 0, 'Tucuman', 'TUC', 'TU', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(397, 1, 11, 0, 'Aragatsotn', 'ARG', 'AG', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(398, 1, 11, 0, 'Ararat', 'ARR', 'AR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(399, 1, 11, 0, 'Armavir', 'ARM', 'AV', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(400, 1, 11, 0, 'Gegharkunik', 'GEG', 'GR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(401, 1, 11, 0, 'Kotayk', 'KOT', 'KT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(402, 1, 11, 0, 'Lori', 'LOR', 'LO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(403, 1, 11, 0, 'Shirak', 'SHI', 'SH', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(404, 1, 11, 0, 'Syunik', 'SYU', 'SU', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(405, 1, 11, 0, 'Tavush', 'TAV', 'TV', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(406, 1, 11, 0, 'Vayots-Dzor', 'VAD', 'VD', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(407, 1, 11, 0, 'Yerevan', 'YER', 'ER', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(408, 1, 99, 0, 'Andaman & Nicobar Islands', 'ANI', 'AI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(409, 1, 99, 0, 'Andhra Pradesh', 'AND', 'AN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(410, 1, 99, 0, 'Arunachal Pradesh', 'ARU', 'AR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(411, 1, 99, 0, 'Assam', 'ASS', 'AS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(412, 1, 99, 0, 'Bihar', 'BIH', 'BI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(413, 1, 99, 0, 'Chandigarh', 'CHA', 'CA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(414, 1, 99, 0, 'Chhatisgarh', 'CHH', 'CH', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(415, 1, 99, 0, 'Dadra & Nagar Haveli', 'DAD', 'DD', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(416, 1, 99, 0, 'Daman & Diu', 'DAM', 'DA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(417, 1, 99, 0, 'Delhi', 'DEL', 'DE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(418, 1, 99, 0, 'Goa', 'GOA', 'GO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(419, 1, 99, 0, 'Gujarat', 'GUJ', 'GU', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(420, 1, 99, 0, 'Haryana', 'HAR', 'HA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(421, 1, 99, 0, 'Himachal Pradesh', 'HIM', 'HI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(422, 1, 99, 0, 'Jammu & Kashmir', 'JAM', 'JA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(423, 1, 99, 0, 'Jharkhand', 'JHA', 'JH', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(424, 1, 99, 0, 'Karnataka', 'KAR', 'KA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(425, 1, 99, 0, 'Kerala', 'KER', 'KE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(426, 1, 99, 0, 'Lakshadweep', 'LAK', 'LA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(427, 1, 99, 0, 'Madhya Pradesh', 'MAD', 'MD', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(428, 1, 99, 0, 'Maharashtra', 'MAH', 'MH', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(429, 1, 99, 0, 'Manipur', 'MAN', 'MN', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(430, 1, 99, 0, 'Meghalaya', 'MEG', 'ME', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(431, 1, 99, 0, 'Mizoram', 'MIZ', 'MI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(432, 1, 99, 0, 'Nagaland', 'NAG', 'NA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(433, 1, 99, 0, 'Orissa', 'ORI', 'OR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(434, 1, 99, 0, 'Pondicherry', 'PON', 'PO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(435, 1, 99, 0, 'Punjab', 'PUN', 'PU', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(436, 1, 99, 0, 'Rajasthan', 'RAJ', 'RA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(437, 1, 99, 0, 'Sikkim', 'SIK', 'SI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(438, 1, 99, 0, 'Tamil Nadu', 'TAM', 'TA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(439, 1, 99, 0, 'Tripura', 'TRI', 'TR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(440, 1, 99, 0, 'Uttaranchal', 'UAR', 'UA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(441, 1, 99, 0, 'Uttar Pradesh', 'UTT', 'UT', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(442, 1, 99, 0, 'West Bengal', 'WES', 'WE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(443, 1, 101, 0, 'Ahmadi va Kohkiluyeh', 'BOK', 'BO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(444, 1, 101, 0, 'Ardabil', 'ARD', 'AR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(445, 1, 101, 0, 'Azarbayjan-e Gharbi', 'AZG', 'AG', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(446, 1, 101, 0, 'Azarbayjan-e Sharqi', 'AZS', 'AS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(447, 1, 101, 0, 'Bushehr', 'BUS', 'BU', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(448, 1, 101, 0, 'Chaharmahal va Bakhtiari', 'CMB', 'CM', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(449, 1, 101, 0, 'Esfahan', 'ESF', 'ES', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(450, 1, 101, 0, 'Fars', 'FAR', 'FA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(451, 1, 101, 0, 'Gilan', 'GIL', 'GI', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(452, 1, 101, 0, 'Gorgan', 'GOR', 'GO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(453, 1, 101, 0, 'Hamadan', 'HAM', 'HA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(454, 1, 101, 0, 'Hormozgan', 'HOR', 'HO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(455, 1, 101, 0, 'Ilam', 'ILA', 'IL', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(456, 1, 101, 0, 'Kerman', 'KER', 'KE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(457, 1, 101, 0, 'Kermanshah', 'BAK', 'BA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(458, 1, 101, 0, 'Khorasan-e Junoubi', 'KHJ', 'KJ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(459, 1, 101, 0, 'Khorasan-e Razavi', 'KHR', 'KR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(460, 1, 101, 0, 'Khorasan-e Shomali', 'KHS', 'KS', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(461, 1, 101, 0, 'Khuzestan', 'KHU', 'KH', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(462, 1, 101, 0, 'Kordestan', 'KOR', 'KO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(463, 1, 101, 0, 'Lorestan', 'LOR', 'LO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(464, 1, 101, 0, 'Markazi', 'MAR', 'MR', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(465, 1, 101, 0, 'Mazandaran', 'MAZ', 'MZ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(466, 1, 101, 0, 'Qazvin', 'QAS', 'QA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(467, 1, 101, 0, 'Qom', 'QOM', 'QO', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(468, 1, 101, 0, 'Semnan', 'SEM', 'SE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(469, 1, 101, 0, 'Sistan va Baluchestan', 'SBA', 'SB', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(470, 1, 101, 0, 'Tehran', 'TEH', 'TE', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(471, 1, 101, 0, 'Yazd', 'YAZ', 'YA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(472, 1, 101, 0, 'Zanjan', 'ZAN', 'ZA', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(535, 1, 84, 0, 'ΛΕΥΚΑΔΑΣ', 'ΛΕΥ', 'ΛΕ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(532, 1, 84, 0, 'ΛΑΡΙΣΑΣ', 'ΛΑΡ', 'ΛΡ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(504, 1, 84, 0, 'ΑΡΚΑΔΙΑΣ', 'ΑΡΚ', 'ΑΚ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(503, 1, 84, 0, 'ΑΡΓΟΛΙΔΑΣ', 'ΑΡΓ', 'ΑΡ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(533, 1, 84, 0, 'ΛΑΣΙΘΙΟΥ', 'ΛΑΣ', 'ΛΑ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(534, 1, 84, 0, 'ΛΕΣΒΟΥ', 'ΛΕΣ', 'ΛΣ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(530, 1, 84, 0, 'ΚΥΚΛΑΔΩΝ', 'ΚΥΚ', 'ΚΥ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(553, 1, 84, 0, 'ΑΙΤΩΛΟΑΚΑΡΝΑΝΙΑΣ', 'ΑΙΤ', 'ΑΙ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(529, 1, 84, 0, 'ΚΟΡΙΝΘΙΑΣ', 'ΚΟΡ', 'ΚΟ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(531, 1, 84, 0, 'ΛΑΚΩΝΙΑΣ', 'ΛΑΚ', 'ΛK', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(517, 1, 84, 0, 'ΗΜΑΘΙΑΣ', 'ΗΜΑ', 'ΗΜ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(518, 1, 84, 0, 'ΗΡΑΚΛΕΙΟΥ', 'ΗΡΑ', 'ΗΡ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(519, 1, 84, 0, 'ΘΕΣΠΡΩΤΙΑΣ', 'ΘΕΠ', 'ΘΠ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(520, 1, 84, 0, 'ΘΕΣΣΑΛΟΝΙΚΗΣ', 'ΘΕΣ', 'ΘΕ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(521, 1, 84, 0, 'ΙΩΑΝΝΙΝΩΝ', 'ΙΩΑ', 'ΙΩ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(522, 1, 84, 0, 'ΚΑΒΑΛΑΣ', 'ΚΑΒ', 'ΚΒ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(523, 1, 84, 0, 'ΚΑΡΔΙΤΣΑΣ', 'ΚΑΡ', 'ΚΡ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(524, 1, 84, 0, 'ΚΑΣΤΟΡΙΑΣ', 'ΚΑΣ', 'ΚΣ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(525, 1, 84, 0, 'ΚΕΡΚΥΡΑΣ', 'ΚΕΡ', 'ΚΕ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(526, 1, 84, 0, 'ΚΕΦΑΛΛΗΝΙΑΣ', 'ΚΕΦ', 'ΚΦ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(527, 1, 84, 0, 'ΚΙΛΚΙΣ', 'ΚΙΛ', 'ΚΙ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(528, 1, 84, 0, 'ΚΟΖΑΝΗΣ', 'ΚΟΖ', 'ΚZ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(507, 1, 84, 0, 'ΑΧΑΪΑΣ', 'ΑΧΑ', 'ΑΧ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(508, 1, 84, 0, 'ΒΟΙΩΤΙΑΣ', 'ΒΟΙ', 'ΒΟ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(509, 1, 84, 0, 'ΓΡΕΒΕΝΩΝ', 'ΓΡΕ', 'ΓΡ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(510, 1, 84, 0, 'ΔΡΑΜΑΣ', 'ΔΡΑ', 'ΔΡ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(511, 1, 84, 0, 'ΔΩΔΕΚΑΝΗΣΟΥ', 'ΔΩΔ', 'ΔΩ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(512, 1, 84, 0, 'ΕΒΡΟΥ', 'ΕΒΡ', 'ΕΒ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(513, 1, 84, 0, 'ΕΥΒΟΙΑΣ', 'ΕΥΒ', 'ΕΥ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(514, 1, 84, 0, 'ΕΥΡΥΤΑΝΙΑΣ', 'ΕΥΡ', 'ΕΡ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(515, 1, 84, 0, 'ΖΑΚΥΝΘΟΥ', 'ΖΑΚ', 'ΖΑ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(516, 1, 84, 0, 'ΗΛΕΙΑΣ', 'ΗΛΕ', 'ΗΛ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(505, 1, 84, 0, 'ΑΡΤΑΣ', 'ΑΡΤ', 'ΑΑ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(506, 1, 84, 0, 'ΑΤΤΙΚΗΣ', 'ΑΤΤ', 'ΑΤ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(536, 1, 84, 0, 'ΜΑΓΝΗΣΙΑΣ', 'ΜΑΓ', 'ΜΑ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(537, 1, 84, 0, 'ΜΕΣΣΗΝΙΑΣ', 'ΜΕΣ', 'ΜΕ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(538, 1, 84, 0, 'ΞΑΝΘΗΣ', 'ΞΑΝ', 'ΞΑ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(539, 1, 84, 0, 'ΠΕΛΛΗΣ', 'ΠΕΛ', 'ΠΕ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(540, 1, 84, 0, 'ΠΙΕΡΙΑΣ', 'ΠΙΕ', 'ΠΙ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(541, 1, 84, 0, 'ΠΡΕΒΕΖΑΣ', 'ΠΡΕ', 'ΠΡ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(542, 1, 84, 0, 'ΡΕΘΥΜΝΗΣ', 'ΡΕΘ', 'ΡΕ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(543, 1, 84, 0, 'ΡΟΔΟΠΗΣ', 'ΡΟΔ', 'ΡΟ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(544, 1, 84, 0, 'ΣΑΜΟΥ', 'ΣΑΜ', 'ΣΑ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(545, 1, 84, 0, 'ΣΕΡΡΩΝ', 'ΣΕΡ', 'ΣΕ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(546, 1, 84, 0, 'ΤΡΙΚΑΛΩΝ', 'ΤΡΙ', 'ΤΡ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(547, 1, 84, 0, 'ΦΘΙΩΤΙΔΑΣ', 'ΦΘΙ', 'ΦΘ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(548, 1, 84, 0, 'ΦΛΩΡΙΝΑΣ', 'ΦΛΩ', 'ΦΛ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(549, 1, 84, 0, 'ΦΩΚΙΔΑΣ', 'ΦΩΚ', 'ΦΩ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(550, 1, 84, 0, 'ΧΑΛΚΙΔΙΚΗΣ', 'ΧΑΛ', 'ΧΑ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(551, 1, 84, 0, 'ΧΑΝΙΩΝ', 'ΧΑΝ', 'ΧΝ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(552, 1, 84, 0, 'ΧΙΟΥ', 'ΧΙΟ', 'ΧΙ', 0, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(569, 1, 81, 0, 'Schleswig-Holstein', 'SHO', 'SH', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(554, 1, 81, 0, 'Freie und Hansestadt Hamburg', 'HAM', 'HH', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(555, 1, 81, 0, 'Niedersachsen', 'NIS', 'NI', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(556, 1, 81, 0, 'Freie Hansestadt Bremen', 'HBR', 'HB', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(557, 1, 81, 0, 'Nordrhein-Westfalen', 'NRW', 'NW', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(558, 1, 81, 0, 'Hessen', 'HES', 'HE', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(559, 1, 81, 0, 'Rheinland-Pfalz', 'RLP', 'RP', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(560, 1, 81, 0, 'Baden-Württemberg', 'BWÜ', 'BW', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(561, 1, 81, 0, 'Freistaat Bayern', 'BAV', 'BY', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(562, 1, 81, 0, 'Saarland', 'SLA', 'SL', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(563, 1, 81, 0, 'Berlin', 'BER', 'BE', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(564, 1, 81, 0, 'Brandenburg', 'BRB', 'BB', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(565, 1, 81, 0, 'Mecklenburg-Vorpommern', 'MVO', 'MV', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(566, 1, 81, 0, 'Freistaat Sachsen', 'SAC', 'SN', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(567, 1, 81, 0, 'Sachsen-Anhalt', 'SAA', 'ST', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(568, 1, 81, 0, 'Freistaat Thüringen', 'THÜ', 'TH', 0, 1, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_userfields`
--

DROP TABLE IF EXISTS `#__virtuemart_userfields`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_userfields` (
  `userfield_jplugin_id` int(11) NOT NULL DEFAULT '0',
  `virtuemart_userfield_id` smallint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(1) unsigned NOT NULL DEFAULT '1',
  `name` char(255) NOT NULL DEFAULT '',
  `title` char(255) NOT NULL DEFAULT '',
  `description` mediumtext,
  `type` char(70) NOT NULL DEFAULT '',
  `maxlength` int(11) DEFAULT NULL,
  `size` int(11) DEFAULT NULL,
  `required` tinyint(4) NOT NULL DEFAULT '0',
  `cols` int(11) DEFAULT NULL,
  `rows` int(11) DEFAULT NULL,
  `value` char(255) DEFAULT NULL,
  `default` char(255) DEFAULT NULL,
  `registration` tinyint(1) NOT NULL DEFAULT '0',
  `shipment` tinyint(1) NOT NULL DEFAULT '0',
  `account` tinyint(1) NOT NULL DEFAULT '1',
  `readonly` tinyint(1) NOT NULL DEFAULT '0',
  `calculated` tinyint(1) NOT NULL DEFAULT '0',
  `sys` tinyint(4) NOT NULL DEFAULT '0',
  `params` varchar(17500) DEFAULT NULL,
  `ordering` int(2) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_userfield_id`),
  KEY `i_virtuemart_vendor_id` (`virtuemart_vendor_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Holds the fields for the user information' AUTO_INCREMENT=30 ;

--
-- Dumping data for table `#__virtuemart_userfields`
--

INSERT INTO `#__virtuemart_userfields` (`userfield_jplugin_id`, `virtuemart_userfield_id`, `virtuemart_vendor_id`, `name`, `title`, `description`, `type`, `maxlength`, `size`, `required`, `cols`, `rows`, `value`, `default`, `registration`, `shipment`, `account`, `readonly`, `calculated`, `sys`, `params`, `ordering`, `shared`, `published`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(0, 1, 1, 'email', 'COM_VIRTUEMART_REGISTER_EMAIL', '', 'emailaddress', 100, 30, 1, NULL, NULL, NULL, NULL, 1, 0, 1, 0, 0, 1, NULL, 8, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 2, 1, 'password', 'COM_VIRTUEMART_SHOPPER_FORM_PASSWORD_1', '', 'password', 25, 30, 1, NULL, NULL, NULL, NULL, 1, 0, 1, 0, 0, 1, NULL, 4, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 3, 1, 'password2', 'COM_VIRTUEMART_SHOPPER_FORM_PASSWORD_2', '', 'password', 25, 30, 1, NULL, NULL, NULL, NULL, 1, 0, 1, 0, 0, 1, NULL, 5, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 4, 1, 'agreed', 'COM_VIRTUEMART_I_AGREE_TO_TOS', '', 'checkbox', NULL, NULL, 1, NULL, NULL, NULL, NULL, 1, 0, 1, 0, 0, 1, NULL, 29, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 5, 1, 'name', 'COM_VIRTUEMART_USER_DISPLAYED_NAME', '', 'text', 25, 30, 1, 0, 0, '', NULL, 1, 0, 1, 0, 0, 1, '', 3, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 6, 1, 'username', 'COM_VIRTUEMART_USERNAME', '', 'text', 25, 30, 1, 0, 0, '', NULL, 1, 0, 1, 0, 0, 1, '', 3, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 7, 1, 'address_type_name', 'COM_VIRTUEMART_USER_FORM_ADDRESS_LABEL', '', 'text', 32, 30, 1, NULL, NULL, NULL, NULL, 0, 1, 0, 0, 0, 1, NULL, 6, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 8, 1, 'delimiter_billto', 'COM_VIRTUEMART_USER_FORM_BILLTO_LBL', '', 'delimiter', 25, 30, 0, NULL, NULL, NULL, NULL, 1, 0, 1, 0, 0, 0, NULL, 6, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 9, 1, 'company', 'COM_VIRTUEMART_SHOPPER_FORM_COMPANY_NAME', '', 'text', 64, 30, 0, NULL, NULL, NULL, NULL, 1, 1, 1, 0, 0, 1, NULL, 7, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 10, 1, 'title', 'COM_VIRTUEMART_SHOPPER_FORM_TITLE', '', 'select', 0, 0, 0, NULL, NULL, NULL, NULL, 1, 0, 1, 0, 0, 1, NULL, 8, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 11, 1, 'first_name', 'COM_VIRTUEMART_SHOPPER_FORM_FIRST_NAME', '', 'text', 32, 30, 1, NULL, NULL, NULL, NULL, 1, 1, 1, 0, 0, 1, NULL, 9, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 12, 1, 'middle_name', 'COM_VIRTUEMART_SHOPPER_FORM_MIDDLE_NAME', '', 'text', 32, 30, 0, NULL, NULL, NULL, NULL, 1, 1, 1, 0, 0, 1, NULL, 10, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 13, 1, 'last_name', 'COM_VIRTUEMART_SHOPPER_FORM_LAST_NAME', '', 'text', 32, 30, 1, NULL, NULL, NULL, NULL, 1, 1, 1, 0, 0, 1, NULL, 11, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 14, 1, 'address_1', 'COM_VIRTUEMART_SHOPPER_FORM_ADDRESS_1', '', 'text', 64, 30, 1, NULL, NULL, NULL, NULL, 1, 1, 1, 0, 0, 1, NULL, 12, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 15, 1, 'address_2', 'COM_VIRTUEMART_SHOPPER_FORM_ADDRESS_2', '', 'text', 64, 30, 0, NULL, NULL, NULL, NULL, 1, 1, 1, 0, 0, 1, NULL, 13, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 16, 1, 'zip', 'COM_VIRTUEMART_SHOPPER_FORM_ZIP', '', 'text', 32, 30, 1, NULL, NULL, NULL, NULL, 1, 1, 1, 0, 0, 1, NULL, 14, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 17, 1, 'city', 'COM_VIRTUEMART_SHOPPER_FORM_CITY', '', 'text', 32, 30, 1, NULL, NULL, NULL, NULL, 1, 1, 1, 0, 0, 1, NULL, 15, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 18, 1, 'virtuemart_country_id', 'COM_VIRTUEMART_SHOPPER_FORM_COUNTRY', '', 'select', 0, 0, 1, NULL, NULL, NULL, NULL, 1, 1, 1, 0, 0, 1, NULL, 16, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 19, 1, 'virtuemart_state_id', 'COM_VIRTUEMART_SHOPPER_FORM_STATE', '', 'select', 0, 0, 1, NULL, NULL, NULL, NULL, 1, 1, 1, 0, 0, 1, NULL, 17, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 20, 1, 'phone_1', 'COM_VIRTUEMART_SHOPPER_FORM_PHONE', '', 'text', 32, 30, 1, NULL, NULL, NULL, NULL, 1, 1, 1, 0, 0, 1, NULL, 18, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 21, 1, 'phone_2', 'COM_VIRTUEMART_SHOPPER_FORM_PHONE2', '', 'text', 32, 30, 0, NULL, NULL, NULL, NULL, 1, 1, 1, 0, 0, 1, NULL, 19, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 22, 1, 'fax', 'COM_VIRTUEMART_SHOPPER_FORM_FAX', '', 'text', 32, 30, 0, NULL, NULL, NULL, NULL, 1, 1, 1, 0, 0, 1, NULL, 20, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 23, 1, 'delimiter_sendregistration', 'COM_VIRTUEMART_BUTTON_SEND_REG', '', 'delimiter', 25, 30, 0, NULL, NULL, NULL, NULL, 1, 0, 0, 0, 0, 0, NULL, 28, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 24, 1, 'delimiter_userinfo', 'COM_VIRTUEMART_ORDER_PRINT_CUST_INFO_LBL', '', 'delimiter', NULL, NULL, 0, NULL, NULL, NULL, NULL, 1, 0, 1, 0, 0, 0, NULL, 1, 0, 1, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 25, 1, 'extra_field_1', 'COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_1', '', 'text', 255, 30, 0, NULL, NULL, NULL, NULL, 1, 0, 1, 0, 0, 0, NULL, 31, 0, 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 26, 1, 'extra_field_2', 'COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_2', '', 'text', 255, 30, 0, NULL, NULL, NULL, NULL, 1, 0, 1, 0, 0, 0, NULL, 32, 0, 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 27, 1, 'extra_field_3', 'COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_3', '', 'text', 255, 30, 0, NULL, NULL, NULL, NULL, 1, 0, 1, 0, 0, 0, NULL, 33, 0, 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 28, 1, 'extra_field_4', 'COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_4', '', 'select', 1, 1, 0, NULL, NULL, NULL, NULL, 1, 0, 1, 0, 0, 0, NULL, 34, 0, 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0),
(0, 29, 1, 'extra_field_5', 'COM_VIRTUEMART_SHOPPER_FORM_EXTRA_FIELD_5', '', 'select', 1, 1, 0, NULL, NULL, NULL, NULL, 1, 0, 1, 0, 0, 0, NULL, 35, 0, 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_userfield_values`
--

DROP TABLE IF EXISTS `#__virtuemart_userfield_values`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_userfield_values` (
  `virtuemart_userfield_value_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_userfield_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `fieldtitle` char(255) NOT NULL DEFAULT '',
  `fieldvalue` char(255) NOT NULL DEFAULT '',
  `sys` tinyint(4) NOT NULL DEFAULT '0',
  `ordering` int(2) NOT NULL DEFAULT '0',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_userfield_value_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Holds the different values for dropdown and radio lists' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_userinfos`
--

DROP TABLE IF EXISTS `#__virtuemart_userinfos`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_userinfos` (
  `virtuemart_userinfo_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_user_id` int(1) unsigned NOT NULL DEFAULT '0',
  `address_type` char(2) NOT NULL DEFAULT '',
  `address_type_name` char(32) NOT NULL DEFAULT '',
  `name` char(64) DEFAULT NULL,
  `company` char(64) DEFAULT NULL,
  `title` char(32) DEFAULT NULL,
  `last_name` char(48) DEFAULT NULL,
  `first_name` char(48) DEFAULT NULL,
  `middle_name` char(48) DEFAULT NULL,
  `phone_1` char(32) DEFAULT NULL,
  `phone_2` char(32) DEFAULT NULL,
  `fax` char(32) DEFAULT NULL,
  `address_1` char(64) NOT NULL DEFAULT '',
  `address_2` char(64) DEFAULT NULL,
  `city` char(64) NOT NULL DEFAULT '',
  `virtuemart_state_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_country_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `zip` char(32) NOT NULL DEFAULT '',
  `agreed` tinyint(1) NOT NULL DEFAULT '0',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_userinfo_id`),
  KEY `idx_userinfo_virtuemart_user_id` (`virtuemart_userinfo_id`,`virtuemart_user_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Customer Information, BT = BillTo and ST = ShipTo' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__virtuemart_userinfos`
--

INSERT INTO `#__virtuemart_userinfos` (`virtuemart_userinfo_id`, `virtuemart_user_id`, `address_type`, `address_type_name`, `name`, `company`, `title`, `last_name`, `first_name`, `middle_name`, `phone_1`, `phone_2`, `fax`, `address_1`, `address_2`, `city`, `virtuemart_state_id`, `virtuemart_country_id`, `zip`, `agreed`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(1, 42, 'BT', '', 'Super User', 'JoomShaper', '', 'iStore', 'Joom', 'Shaper', '+8801719542426', '', '', '1117, multiplan center', '', 'Dhaka', 0, 18, '1205', 1, '0000-00-00 00:00:00', 0, '2012-11-15 06:27:31', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_vendors`
--

DROP TABLE IF EXISTS `#__virtuemart_vendors`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_vendors` (
  `metarobot` char(20) DEFAULT NULL,
  `metaauthor` char(64) DEFAULT NULL,
  `virtuemart_vendor_id` smallint(1) unsigned NOT NULL AUTO_INCREMENT,
  `vendor_name` char(64) DEFAULT NULL,
  `vendor_currency` int(11) DEFAULT NULL,
  `vendor_accepted_currencies` varchar(1536) NOT NULL DEFAULT '',
  `vendor_params` varchar(17000) DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_vendor_id`),
  KEY `idx_vendor_name` (`vendor_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Vendors manage their products in your store' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__virtuemart_vendors`
--

INSERT INTO `#__virtuemart_vendors` (`metarobot`, `metaauthor`, `virtuemart_vendor_id`, `vendor_name`, `vendor_currency`, `vendor_accepted_currencies`, `vendor_params`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(NULL, NULL, 1, 'Shaper iStore', 144, '47,68,144', 'vendor_min_pov="0"|vendor_min_poq=1|vendor_freeshipment=0|vendor_address_format=""|vendor_date_format=""|', '0000-00-00 00:00:00', 0, '2012-11-15 06:27:31', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_vendors_en_gb`
--

DROP TABLE IF EXISTS `#__virtuemart_vendors_en_gb`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_vendors_en_gb` (
  `vendor_letter_css` text NOT NULL,
  `vendor_letter_header_html` varchar(8000) NOT NULL DEFAULT '<h1>{vm:vendorname}</h1><p>{vm:vendoraddress}</p>',
  `vendor_letter_footer_html` varchar(8000) NOT NULL DEFAULT '<p>{vm:vendorlegalinfo}<br />Page {vm:pagenum}/{vm:pagecount}</p>',
  `metadesc` varchar(400) NOT NULL DEFAULT '',
  `metakey` varchar(400) NOT NULL DEFAULT '',
  `customtitle` char(255) NOT NULL DEFAULT '',
  `virtuemart_vendor_id` int(1) unsigned NOT NULL,
  `vendor_store_desc` text NOT NULL,
  `vendor_terms_of_service` text NOT NULL,
  `vendor_legal_info` text NOT NULL,
  `vendor_store_name` char(180) NOT NULL DEFAULT '',
  `vendor_phone` char(26) NOT NULL DEFAULT '',
  `vendor_url` char(255) NOT NULL DEFAULT '',
  `slug` char(192) NOT NULL DEFAULT '',
  PRIMARY KEY (`virtuemart_vendor_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__virtuemart_vendors_en_gb`
--

INSERT INTO `#__virtuemart_vendors_en_gb` (`vendor_letter_css`, `vendor_letter_header_html`, `vendor_letter_footer_html`, `metadesc`, `metakey`, `customtitle`, `virtuemart_vendor_id`, `vendor_store_desc`, `vendor_terms_of_service`, `vendor_legal_info`, `vendor_store_name`, `vendor_phone`, `vendor_url`, `slug`) VALUES
('', '<h1>{vm:vendorname}</h1><p>{vm:vendoraddress}</p>', '<p>{vm:vendorlegalinfo}<br />Page {vm:pagenum}/{vm:pagecount}</p>', '', '', '', 1, '', '', '', 'Shaper iStore', '', 'http://www.joomshaper.com', 'shaper-istore');

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_vendor_medias`
--

DROP TABLE IF EXISTS `#__virtuemart_vendor_medias`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_vendor_medias` (
  `id` smallint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_media_id` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_vendor_id` (`virtuemart_vendor_id`,`virtuemart_media_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_vmusers`
--

DROP TABLE IF EXISTS `#__virtuemart_vmusers`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_vmusers` (
  `virtuemart_user_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `user_is_vendor` tinyint(1) NOT NULL DEFAULT '0',
  `customer_number` char(32) DEFAULT NULL,
  `perms` char(40) NOT NULL DEFAULT 'shopper',
  `virtuemart_paymentmethod_id` mediumint(1) unsigned DEFAULT NULL,
  `virtuemart_shipmentmethod_id` mediumint(1) unsigned DEFAULT NULL,
  `agreed` tinyint(1) NOT NULL DEFAULT '0',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_user_id`),
  UNIQUE KEY `i_virtuemart_user_id` (`virtuemart_user_id`,`virtuemart_vendor_id`),
  KEY `i_virtuemart_vendor_id` (`virtuemart_vendor_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Holds the unique user data' AUTO_INCREMENT=43 ;

--
-- Dumping data for table `#__virtuemart_vmusers`
--

INSERT INTO `#__virtuemart_vmusers` (`virtuemart_user_id`, `virtuemart_vendor_id`, `user_is_vendor`, `customer_number`, `perms`, `virtuemart_paymentmethod_id`, `virtuemart_shipmentmethod_id`, `agreed`, `created_on`, `created_by`, `modified_on`, `modified_by`, `locked_on`, `locked_by`) VALUES
(42, 1, 1, '21232f297a57a5a743894a0e4a801fc3', 'admin', NULL, NULL, 1, '0000-00-00 00:00:00', 0, '2012-11-15 06:27:31', 42, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_vmuser_shoppergroups`
--

DROP TABLE IF EXISTS `#__virtuemart_vmuser_shoppergroups`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_vmuser_shoppergroups` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_user_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_shoppergroup_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_virtuemart_user_id` (`virtuemart_user_id`,`virtuemart_shoppergroup_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='xref table for users to shopper group' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__virtuemart_vmuser_shoppergroups`
--

INSERT INTO `#__virtuemart_vmuser_shoppergroups` (`id`, `virtuemart_user_id`, `virtuemart_shoppergroup_id`) VALUES
(1, 42, 2);

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_waitingusers`
--

DROP TABLE IF EXISTS `#__virtuemart_waitingusers`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_waitingusers` (
  `virtuemart_waitinguser_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_user_id` int(1) unsigned NOT NULL DEFAULT '0',
  `notify_email` char(150) NOT NULL DEFAULT '',
  `notified` tinyint(1) NOT NULL DEFAULT '0',
  `notify_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ordering` int(2) NOT NULL DEFAULT '0',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_waitinguser_id`),
  KEY `virtuemart_product_id` (`virtuemart_product_id`),
  KEY `notify_email` (`notify_email`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores notifications, users waiting f. products out of stock' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__virtuemart_worldzones`
--

DROP TABLE IF EXISTS `#__virtuemart_worldzones`;
CREATE TABLE IF NOT EXISTS `#__virtuemart_worldzones` (
  `virtuemart_worldzone_id` smallint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` smallint(1) DEFAULT NULL,
  `zone_name` char(255) DEFAULT NULL,
  `zone_cost` decimal(10,2) DEFAULT NULL,
  `zone_limit` decimal(10,2) DEFAULT NULL,
  `zone_description` varchar(18000) DEFAULT NULL,
  `zone_tax_rate` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(2) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_worldzone_id`),
  KEY `i_virtuemart_vendor_id` (`virtuemart_vendor_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='The Zones managed by the Zone Shipment Module' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__weblinks`
--

DROP TABLE IF EXISTS `#__weblinks`;
CREATE TABLE IF NOT EXISTS `#__weblinks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `sid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(250) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL DEFAULT '0',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `approved` tinyint(1) NOT NULL DEFAULT '1',
  `access` int(11) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `language` char(7) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if link is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `#__weblinks`
--

INSERT INTO `#__weblinks` (`id`, `catid`, `sid`, `title`, `alias`, `url`, `description`, `date`, `hits`, `state`, `checked_out`, `checked_out_time`, `ordering`, `archived`, `approved`, `access`, `params`, `language`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `metakey`, `metadesc`, `metadata`, `featured`, `xreference`, `publish_up`, `publish_down`) VALUES
(1, 32, 0, 'Joomla!', 'joomla', 'http://www.joomla.org', '<p>Home of Joomla!</p>', '0000-00-00 00:00:00', 3, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 1, '{"target":"0","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(2, 33, 0, 'php.net', 'php', 'http://www.php.net', '<p>The language that Joomla! is developed in</p>', '0000-00-00 00:00:00', 6, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 1, '{"target":"","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(3, 33, 0, 'MySQL', 'mysql', 'http://www.mysql.com', '<p>The database that Joomla! uses</p>', '0000-00-00 00:00:00', 1, 1, 0, '0000-00-00 00:00:00', 2, 0, 1, 1, '{"target":"","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(4, 32, 0, 'OpenSourceMatters', 'opensourcematters', 'http://www.opensourcematters.org', '<p>Home of OSM</p>', '0000-00-00 00:00:00', 11, 1, 0, '0000-00-00 00:00:00', 3, 0, 1, 1, '{"target":"0","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(5, 32, 0, 'Joomla! - Forums', 'joomla-forums', 'http://forum.joomla.org', '<p>Joomla! Forums</p>', '0000-00-00 00:00:00', 4, 1, 0, '0000-00-00 00:00:00', 2, 0, 1, 1, '{"target":"0","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(6, 33, 0, 'Ohloh Tracking of Joomla!', 'ohloh-tracking-of-joomla', 'http://www.ohloh.net/projects/20', '<p>Objective reports from Ohloh about Joomla''s development activity. Joomla! has some star developers with serious kudos.</p>', '0000-00-00 00:00:00', 1, 1, 0, '0000-00-00 00:00:00', 3, 0, 1, 1, '{"target":"0","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(7, 31, 0, 'Baw Baw National Park', 'baw-baw-national-park', 'http://www.parkweb.vic.gov.au/1park_display.cfm?park=44', '<p>Park of the Austalian Alps National Parks system, Baw Baw  features sub alpine vegetation, beautiful views, and opportunities for hiking, skiing and other outdoor activities.</p>', '0000-00-00 00:00:00', 0, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 1, '{"target":"0","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(8, 31, 0, 'Kakadu', 'kakadu', 'http://www.environment.gov.au/parks/kakadu/index.html', '<p>Kakadu is known for both its cultural heritage and its natural features. It is one of a small number of places listed as World Heritage Places for both reasons. Extensive rock art is found there.</p>', '0000-00-00 00:00:00', 0, 1, 0, '0000-00-00 00:00:00', 2, 0, 1, 1, '{"target":"0","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(9, 31, 0, 'Pulu Keeling', 'pulu-keeling', 'http://www.environment.gov.au/parks/cocos/index.html', '<p>Located on an atoll 2000 kilometers north of Perth, Pulu Keeling is Australia''s smallest national park.</p>', '0000-00-00 00:00:00', 0, 1, 0, '0000-00-00 00:00:00', 3, 0, 1, 1, '{"target":"0","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 42, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '2010-07-10 23:44:03', '0000-00-00 00:00:00');


